z_components 0.9.18+19
z_components: ^0.9.18+19 copied to clipboard

Z_Components is a package that contains a set of standardized components to facilitate, optimize, and accelerate the development of Zellar company's Android / IOS applications.

4
likes
40 / 130
pub points
64 %
popularity

We analyzed this package on May 2, 2021, and awarded it 40 pub points (of a possible 130):

Follow Dart file conventions
20 / 20

10/10 points: Provide a valid pubspec.yaml

5/5 points: Provide a valid README.md

5/5 points: Provide a valid CHANGELOG.md

Provide documentation
10 / 20

10/10 points: Package has an example

  • Found example at: example/lib/main.dart

0/10 points: Failed to run dartdoc

  • Failed to resolve dependencies.
stdout: [  +83 ms] executing: [/tool/stable/flutter/] git -c log.showSignature=false log -n 1 --pretty=format:%H
[  +34 ms] Exit code 0 from: git -c log.showSignature=false log -n 1 --pretty=format:%H
[   +2 ms] adc687823a831bbebe28bdccfac1a628ca621513
[        ] executing: [/tool/stable/flutter/] git tag --points-at adc687823a831bbebe28bdccfac1a628ca621513
[  +14 ms] Exit code 0 from: git tag --points-at adc687823a831bbebe28bdccfac1a628ca621513
[        ] 2.0.5
[  +51 ms] Unable to locate an Android SDK.
[   +5 ms] executing: [/tool/stable/flutter/] git rev-parse --abbrev-ref HEAD
[   +4 ms] Exit code 0 from: git rev-parse --abbrev-ref HEAD
[        ] HEAD
[        ] executing: [/tool/stable/flutter/] git rev-parse --abbrev-ref --symbolic @{u}
[   +4 ms] Exit code 128 from: git rev-parse --abbrev-ref --symbolic @{u}
[        ] fatal: HEAD does not point to a branch
[  +50 ms] Artifact Instance of 'AndroidGenSnapshotArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'AndroidInternalBuildArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'IOSEngineArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'FlutterWebSdk' is not required, skipping update.
[   +1 ms] Artifact Instance of 'WindowsEngineArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'MacOSEngineArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'LinuxEngineArtifacts' is not required, skipping update.
[...]
[        ] Artifact Instance of 'MacOSEngineArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'LinuxEngineArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'LinuxFuchsiaSDKArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'MacOSFuchsiaSDKArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'FlutterRunnerSDKArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'FlutterRunnerDebugSymbols' is not required, skipping update.
[        ] Artifact Instance of 'IosUsbArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'IosUsbArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'IosUsbArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'IosUsbArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'IosUsbArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'FontSubsetArtifacts' is not required, skipping update.
[        ] Artifact Instance of 'PubDependencies' is not required, skipping update.
[   +9 ms] executing: /tool/stable/flutter/bin/cache/dart-sdk/bin/pub upgrade --verbose
MSG : Resolving dependencies...
[+1260 ms] "flutter pub" took 1,345ms.
[   +2 ms] ensureAnalyticsSent: 0ms
[   +1 ms] Running shutdown hooks
[        ] Shutdown hooks complete
[        ] exiting with code 1
stderr: FINE: Pub 2.12.3
SLVR: fact: z_components is 0.9.18+19
SLVR: derived: z_components
SLVR: fact: z_components depends on after_init ^0.1.2
SLVR: fact: z_components depends on after_layout ^1.0.7+2
SLVR: fact: z_components depends on airplane_mode_detection ^1.0.0
SLVR: fact: z_components depends on cached_network_image ^2.0.0
SLVR: fact: z_components depends on chewie ^0.9.10
SLVR: fact: z_components depends on circular_check_box ^1.0.1
SLVR: fact: z_components depends on configurable_expansion_tile ^1.0.0
SLVR: fact: z_components depends on cpf_cnpj_validator ^1.0.5
SLVR: fact: z_components depends on dio ^3.0.9
SLVR: fact: z_components depends on email_validator ^1.0.0
SLVR: fact: z_components depends on flutter any from sdk
SLVR: fact: z_components depends on flutter_circular_chart ^0.1.0
SLVR: fact: z_components depends on flutter_localizations any from sdk
SLVR: fact: z_components depends on flutter_spinkit ^4.1.2
SLVR: fact: z_components depends on flutter_webview_plugin ^0.3.10+1
SLVR: fact: z_components depends on http ^0.12.0+1
SLVR: fact: z_components depends on image_picker ^0.6.3+4
SLVR: fact: z_components depends on injector ^1.0.8
SLVR: fact: z_components depends on intl ^0.16.0
SLVR: fact: z_components depends on mask_shifter ^0.1.0
SLVR: fact: z_components depends on mask_text_input_formatter ^1.0.2
SLVR: fact: z_components depends on meta ^1.1.8
SLVR: fact: z_components depends on path ^1.6.4
SLVR: fact: z_components depends on path_provider ^1.6.5
SLVR: fact: z_components depends on percent_indicator ^2.1.1+1
SLVR: fact: z_components depends on pin_code_text_field ^1.5.0
SLVR: fact: z_components depends on provider ^2.0.1
SLVR: fact: z_components depends on pull_to_refresh ^1.5.7
SLVR: fact: z_components depends on randombytes ^0.1.1
SLVR: fact: z_components depends on shared_preferences ^0.5.6+3
SLVR: fact: z_components depends on shimmer ^1.0.1
SLVR: fact: z_components depends on sqflite ^1.1.6+4
SLVR: fact: z_components depends on url_launcher ^5.4.2
SLVR: fact: z_components depends on uuid ^2.0.4
SLVR: fact: z_components depends on video_player ^0.10.8+1
SLVR: fact: z_components depends on video_thumbnail ^0.2.0
SLVR: fact: z_components depends on youtube_player_flutter ^6.1.0+4
SLVR:   selecting z_components
SLVR:   derived: youtube_player_flutter ^6.1.0+4
SLVR:   derived: video_thumbnail ^0.2.0
SLVR:   derived: video_player ^0.10.8+1
SLVR:   derived: uuid ^2.0.4
SLVR:   derived: url_launcher ^5.4.2
SLVR:   derived: sqflite ^1.1.6+4
SLVR:   derived: shimmer ^1.0.1
SLVR:   derived: shared_preferences ^0.5.6+3
SLVR:   derived: randombytes ^0.1.1
SLVR:   derived: pull_to_refresh ^1.5.7
SLVR:   derived: provider ^2.0.1
SLVR:   derived: pin_code_text_field ^1.5.0
SLVR:   derived: percent_indicator ^2.1.1+1
SLVR:   derived: path_provider ^1.6.5
SLVR:   derived: path ^1.6.4
SLVR:   derived: meta ^1.1.8
SLVR:   derived: mask_text_input_formatter ^1.0.2
SLVR:   derived: mask_shifter ^0.1.0
SLVR:   derived: intl ^0.16.0
SLVR:   derived: injector ^1.0.8
SLVR:   derived: image_picker ^0.6.3+4
SLVR:   derived: http ^0.12.0+1
SLVR:   derived: flutter_webview_plugin ^0.3.10+1
SLVR:   derived: flutter_spinkit ^4.1.2
SLVR:   derived: flutter_localizations any from sdk
SLVR:   derived: flutter_circular_chart ^0.1.0
SLVR:   derived: flutter any from sdk
SLVR:   derived: email_validator ^1.0.0
SLVR:   derived: dio ^3.0.9
SLVR:   derived: cpf_cnpj_validator ^1.0.5
SLVR:   derived: configurable_expansion_tile ^1.0.0
SLVR:   derived: circular_check_box ^1.0.1
SLVR:   derived: chewie ^0.9.10
SLVR:   derived: cached_network_image ^2.0.0
SLVR:   derived: airplane_mode_detection ^1.0.0
SLVR:   derived: after_layout ^1.0.7+2
SLVR:   derived: after_init ^0.1.2
IO  : Get versions from https://pub.dartlang.org/api/packages/after_init.
IO  : Get versions from https://pub.dartlang.org/api/packages/after_layout.
IO  : Get versions from https://pub.dartlang.org/api/packages/airplane_mode_detection.
IO  : Get versions from https://pub.dartlang.org/api/packages/cached_network_image.
IO  : Get versions from https://pub.dartlang.org/api/packages/chewie.
IO  : Get versions from https://pub.dartlang.org/api/packages/circular_check_box.
IO  : Get versions from https://pub.dartlang.org/api/packages/configurable_expansion_tile.
IO  : Get versions from https://pub.dartlang.org/api/packages/cpf_cnpj_validator.
IO  : Get versions from https://pub.dartlang.org/api/packages/dio.
IO  : Get versions from https://pub.dartlang.org/api/packages/email_validator.
IO  : HTTP GET https://pub.dartlang.org/api/packages/after_init
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP GET https://pub.dartlang.org/api/packages/after_layout
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP GET https://pub.dartlang.org/api/packages/airplane_mode_detection
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP GET https://pub.dartlang.org/api/packages/cached_network_image
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP GET https://pub.dartlang.org/api/packages/chewie
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP GET https://pub.dartlang.org/api/packages/circular_check_box
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP GET https://pub.dartlang.org/api/packages/configurable_expansion_tile
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP GET https://pub.dartlang.org/api/packages/cpf_cnpj_validator
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP GET https://pub.dartlang.org/api/packages/dio
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP GET https://pub.dartlang.org/api/packages/email_validator
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/after_init
    | took 0:00:00.156433
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Writing 2471 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/after_init-versions.json.
FINE: Contents:
    | {"name":"after_init","latest":{"version":"0.1.2","pubspec":{"version":"0.1.2","name":"after_init","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Martin Rybak <martin.rybak@gmail.com>","description":"Adds a didInitState() lifecycle method to stateful widgets where you can safely access inherited widgets.","homepage":"https://github.com/vgventures/after_init","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"pedantic":"^1.5.0","flutter_test":{"sdk":"flutter"},"mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/after_init/versions/0.1.2.tar.gz","published":"2019-06-19T15:39:05.369062Z"},"versions":[{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"after_init","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Martin Rybak <martin.rybak@gmail.com>","description":"Adds a didInitState() method to StatelessWidget where you can safely access InheritedWidgets.","homepage":"https://github.com/vgventures/after_init","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/after_init/versions/0.1.0.tar.gz","published":"2019-06-12T21:41:27.962074Z"},{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"after_init","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Martin Rybak <martin.rybak@gmail.com>","description":"Adds a didInitState() method to stateful widgets where you can safely access inherited widgets.","homepage":"https://github.com/vgventures/after_init","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/after_init/versions/0.1.1.tar.gz","published":"2019-06-12T22:37:31.212269Z"},{"version":"0.1.2","pubspec":{"version":"0.1.2","name":"after_init","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Martin Rybak <martin.rybak@gmail.com>","description":"Adds a didInitState() lifecycle method to stateful widgets where you can safely access inherited widgets.","homepage":"https://github.com/vgventures/after_init","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"pedantic":"^1.5.0","flutter_test":{"sdk":"flutter"},"mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/after_init/versions/0.1.2.tar.gz","published":"2019-06-19T15:39:05.369062Z"}],"_fetchedAt":"2021-05-12T12:52:18.158138"}
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/circular_check_box
    | took 0:00:00.189714
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/airplane_mode_detection
    | took 0:00:00.194763
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/configurable_expansion_tile
    | took 0:00:00.194684
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/cached_network_image
    | took 0:00:00.200067
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/cpf_cnpj_validator
    | took 0:00:00.200231
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/email_validator
    | took 0:00:00.201784
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/chewie
    | took 0:00:00.210637
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/after_layout
    | took 0:00:00.215598
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/dio
    | took 0:00:00.213585
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Get versions from https://pub.dartlang.org/api/packages/flutter_circular_chart.
IO  : HTTP GET https://pub.dartlang.org/api/packages/flutter_circular_chart
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Writing 4559 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/circular_check_box-versions.json.
FINE: Contents:
    | {"name":"circular_check_box","isDiscontinued":true,"latest":{"version":"1.0.4","pubspec":{"name":"circular_check_box","description":"Same as the regular checkbox, but circular!","version":"1.0.4","homepage":"https://mash.studio/","repository":"https://github.com/mashnoon33/circular_check_box.git","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.20.0 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/circular_check_box/versions/1.0.4.tar.gz","published":"2020-08-27T06:32:35.843697Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"circular_check_box","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Mash Ibtesum <mashnoon33@gmail.com>","description":"A new Flutter package project.","homepage":"http://cs.mash.studio/","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/circular_check_box/versions/0.0.1.tar.gz","published":"2018-12-23T20:05:09.200380Z"},{"version":"0.0.2","pubspec":{"repository":"https://github.com/mashnoon33/circular_check_box.git","version":"0.0.2","dependencies":{"flutter":{"sdk":"flutter"}},"name":"circular_check_box","flutter":null,"author":"Mash Ibtesum <mashnoon33@gmail.com>","description":"Same as the regular checkbox, but circular!","homepage":"http://cs.mash.studio/","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/circular_check_box/versions/0.0.2.tar.gz","published":"2018-12-23T22:51:03.530913Z"},{"version":"1.0.0","pubspec":{"repository":"https://github.com/mashnoon33/circular_check_box.git","version":"1.0.0","dependencies":{"flutter":{"sdk":"flutter"}},"name":"circular_check_box","flutter":null,"author":"Mash Ibtesum <mashnoon33@gmail.com>","description":"Same as the regular checkbox, but circular!","homepage":"http://mash.studio/","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/circular_check_box/versions/1.0.0.tar.gz","published":"2019-09-08T01:40:08.646661Z"},{"version":"1.0.1","pubspec":{"repository":"https://github.com/mashnoon33/circular_check_box.git","version":"1.0.1","dependencies":{"flutter":{"sdk":"flutter"}},"name":"circular_check_box","flutter":null,"author":"Mash Ibtesum <mashnoon33@gmail.com>","description":"Same as the regular checkbox, but circular!","homepage":"http://mash.studio/","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/circular_check_box/versions/1.0.1.tar.gz","published":"2019-09-08T01:54:59.824345Z"},{"version":"1.0.2","pubspec":{"name":"circular_check_box","description":"Same as the regular checkbox, but circular!","version":"1.0.2","homepage":"http://mash.studio/","repository":"https://github.com/mashnoon33/circular_check_box.git","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/circular_check_box/versions/1.0.2.tar.gz","published":"2020-04-28T21:50:57.167291Z"},{"version":"1.0.3","pubspec":{"name":"circular_check_box","description":"Same as the regular checkbox, but circular!","version":"1.0.3","homepage":"http://mash.studio/","repository":"https://github.com/mashnoon33/circular_check_box.git","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.17.0 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/circular_check_box/versions/1.0.3.tar.gz","published":"2020-08-27T06:16:32.855046Z"},{"version":"1.0.4","pubspec":{"name":"circular_check_box","description":"Same as the regular checkbox, but circular!","version":"1.0.4","homepage":"https://mash.studio/","repository":"https://github.com/mashnoon33/circular_check_box.git","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.20.0 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/circular_check_box/versions/1.0.4.tar.gz","published":"2020-08-27T06:32:35.843697Z"}],"_fetchedAt":"2021-05-12T12:52:18.210932"}
IO  : Writing 1758 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/airplane_mode_detection-versions.json.
FINE: Contents:
    | {"name":"airplane_mode_detection","latest":{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"airplane_mode_detection","dependencies":{"fluttertoast":"^3.1.3","flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"flutter.moum.airplane_mode_detection","pluginClass":"AirplaneModeDetectionPlugin"}},"author":"chokyungjin<chokj1472@gmail.com>, moonyoungCHAE<Xpf_fl@naver.com>, FlutterMoum Group<fluttermoum@gmail.com>","description":"Flutter plugin that allows you to detect and check mobile airplane mode callback functions on iOS and Android.","homepage":"https://github.com/flutter-moum/flutter_airplane_mode_detection_","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/airplane_mode_detection/versions/1.0.0.tar.gz","published":"2019-10-09T09:14:59.097966Z"},"versions":[{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"airplane_mode_detection","dependencies":{"fluttertoast":"^3.1.3","flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"flutter.moum.airplane_mode_detection","pluginClass":"AirplaneModeDetectionPlugin"}},"author":"chokyungjin<chokj1472@gmail.com>, moonyoungCHAE<Xpf_fl@naver.com>, FlutterMoum Group<fluttermoum@gmail.com>","description":"Flutter plugin that allows you to detect and check mobile airplane mode callback functions on iOS and Android.","homepage":"https://github.com/flutter-moum/flutter_airplane_mode_detection_","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/airplane_mode_detection/versions/1.0.0.tar.gz","published":"2019-10-09T09:14:59.097966Z"}],"_fetchedAt":"2021-05-12T12:52:18.215691"}
IO  : Writing 2662 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/configurable_expansion_tile-versions.json.
FINE: Contents:
    | {"name":"configurable_expansion_tile","latest":{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"configurable_expansion_tile","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Tyler Matthews <matthews.tyl@gmail.com>","description":"A Configurable Expansion Tile edited from the flutter material implementation that allows for customization","homepage":"https://github.com/matthewstyler/configurable_expansion_tile","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/configurable_expansion_tile/versions/1.0.0.tar.gz","published":"2018-11-20T03:15:41.457449Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"configurable_expansion_tile","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Tyler Matthews <matthews.tyl@gmail.com>","description":"A configurable Expansion Tile edited from the flutter material implementation that allows for customization","homepage":"https://github.com/matthewstyler/configurable_expansion_tile","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/configurable_expansion_tile/versions/0.0.1.tar.gz","published":"2018-11-18T23:39:26.028340Z"},{"version":"0.0.2","pubspec":{"version":"0.0.2","name":"configurable_expansion_tile","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Tyler Matthews <matthews.tyl@gmail.com>","description":"A Configurable Expansion Tile edited from the flutter material implementation that allows for customization","homepage":"https://github.com/matthewstyler/configurable_expansion_tile","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/configurable_expansion_tile/versions/0.0.2.tar.gz","published":"2018-11-19T01:28:19.412559Z"},{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"configurable_expansion_tile","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Tyler Matthews <matthews.tyl@gmail.com>","description":"A Configurable Expansion Tile edited from the flutter material implementation that allows for customization","homepage":"https://github.com/matthewstyler/configurable_expansion_tile","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/configurable_expansion_tile/versions/1.0.0.tar.gz","published":"2018-11-20T03:15:41.457449Z"}],"_fetchedAt":"2021-05-12T12:52:18.218906"}
IO  : Writing 4891 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/cpf_cnpj_validator-versions.json.
FINE: Contents:
    | {"name":"cpf_cnpj_validator","latest":{"version":"2.0.0","pubspec":{"name":"cpf_cnpj_validator","description":"A lib to validate, format, strip and generate CPF and CNPJ numbers from Brazil.","version":"2.0.0","homepage":"https://github.com/leonardocaldas/flutter-cpf-cnpj-validator","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/cpf_cnpj_validator/versions/2.0.0.tar.gz","published":"2021-04-23T16:23:23.242004Z"},"versions":[{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"cpf_cnpj_validator","dependencies":{"flutter_test":{"sdk":"flutter"},"flutter":{"sdk":"flutter"}},"author":"Leonardo Caldas <leonardo.ferreira.caldas@gmail.com>","description":"A lib to validate CPF and CNPJ numbers.","homepage":"https://github.com/leonardocaldas/flutter-cpf-cnpj-validator","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cpf_cnpj_validator/versions/1.0.0.tar.gz","published":"2018-12-31T15:48:34.222155Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","name":"cpf_cnpj_validator","dependencies":{"flutter_test":{"sdk":"flutter"},"flutter":{"sdk":"flutter"}},"author":"Leonardo Caldas <leonardo.ferreira.caldas@gmail.com>","description":"A lib to validate CPF and CNPJ numbers.","homepage":"https://github.com/leonardocaldas/flutter-cpf-cnpj-validator","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cpf_cnpj_validator/versions/1.0.1.tar.gz","published":"2018-12-31T15:54:10.861797Z"},{"version":"1.0.2","pubspec":{"version":"1.0.2","name":"cpf_cnpj_validator","dependencies":{"flutter_test":{"sdk":"flutter"},"flutter":{"sdk":"flutter"}},"author":"Leonardo Caldas <leonardo.ferreira.caldas@gmail.com>","description":"A lib to validate CPF and CNPJ numbers.","homepage":"https://github.com/leonardocaldas/flutter-cpf-cnpj-validator","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cpf_cnpj_validator/versions/1.0.2.tar.gz","published":"2018-12-31T15:55:36.130384Z"},{"version":"1.0.3","pubspec":{"version":"1.0.3","name":"cpf_cnpj_validator","dependencies":{"flutter_test":{"sdk":"flutter"},"flutter":{"sdk":"flutter"}},"author":"Leonardo Caldas <leonardo.ferreira.caldas@gmail.com>","description":"A lib to validate CPF and CNPJ numbers.","homepage":"https://github.com/leonardocaldas/flutter-cpf-cnpj-validator","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cpf_cnpj_validator/versions/1.0.3.tar.gz","published":"2019-01-01T01:43:15.766718Z"},{"version":"1.0.4","pubspec":{"version":"1.0.4","name":"cpf_cnpj_validator","dependencies":{"flutter_test":{"sdk":"flutter"},"flutter":{"sdk":"flutter"}},"author":"Leonardo Caldas <leonardo.ferreira.caldas@gmail.com>","description":"A lib to validate, format, strip and generate CPF and CNPJ numbers from Brazil.","homepage":"https://github.com/leonardocaldas/flutter-cpf-cnpj-validator","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cpf_cnpj_validator/versions/1.0.4.tar.gz","published":"2019-01-01T22:02:27.707074Z"},{"version":"1.0.5","pubspec":{"version":"1.0.5","name":"cpf_cnpj_validator","dependencies":{"flutter_test":{"sdk":"flutter"},"flutter":{"sdk":"flutter"}},"author":"Leonardo Caldas <leonardo.ferreira.caldas@gmail.com>","description":"A lib to validate, format, strip and generate CPF and CNPJ numbers from Brazil.","homepage":"https://github.com/leonardocaldas/flutter-cpf-cnpj-validator","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cpf_cnpj_validator/versions/1.0.5.tar.gz","published":"2019-02-19T22:04:00.295209Z"},{"version":"2.0.0-nullsafety","pubspec":{"name":"cpf_cnpj_validator","description":"A lib to validate, format, strip and generate CPF and CNPJ numbers from Brazil.","version":"2.0.0-nullsafety","homepage":"https://github.com/leonardocaldas/flutter-cpf-cnpj-validator","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/cpf_cnpj_validator/versions/2.0.0-nullsafety.tar.gz","published":"2021-04-23T16:14:01.058394Z"},{"version":"2.0.0","pubspec":{"name":"cpf_cnpj_validator","description":"A lib to validate, format, strip and generate CPF and CNPJ numbers from Brazil.","version":"2.0.0","homepage":"https://github.com/leonardocaldas/flutter-cpf-cnpj-validator","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/cpf_cnpj_validator/versions/2.0.0.tar.gz","published":"2021-04-23T16:23:23.242004Z"}],"_fetchedAt":"2021-05-12T12:52:18.223329"}
IO  : Writing 6690 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/email_validator-versions.json.
FINE: Contents:
    | {"name":"email_validator","latest":{"version":"2.0.1","pubspec":{"name":"email_validator","version":"2.0.1","homepage":"https://github.com/fredeil/email-validator.dart","description":"A simple (but correct) dart class for validating email addresses","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dev_dependencies":{"test":"^1.16.8"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/2.0.1.tar.gz","published":"2021-03-13T21:00:23.832345Z"},"versions":[{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"email_validator","dependencies":{"test":"^1.3.0"},"author":"Fredrik Eilertsen <fredrik.eilertsen@gmail.com>","description":"A simple (but correct) dart class for validating email addresses","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/fredeil/email-validator.dart","documentation":"https://github.com/fredeil/email-validator.dart"},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/0.1.0.tar.gz","published":"2018-08-31T23:17:57.544060Z"},{"version":"0.1.4","pubspec":{"authors":["Fredrik Eilertsen <fredrik.eilertsen@gmail.com>"],"version":"0.1.4","name":"email_validator","description":"A simple (but correct) dart class for validating email addresses","homepage":"https://github.com/fredeil/email-validator.dart","environment":{"sdk":">=1.24.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/0.1.4.tar.gz","published":"2018-09-01T11:46:07.765903Z"},{"version":"0.1.5","pubspec":{"authors":["Fredrik Eilertsen <fredrik.eilertsen@gmail.com>"],"version":"0.1.5","name":"email_validator","description":"A simple (but correct) dart class for validating email addresses","homepage":"https://github.com/fredeil/email-validator.dart","environment":{"sdk":">=1.24.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/0.1.5.tar.gz","published":"2018-09-04T16:41:19.523406Z"},{"version":"0.1.6","pubspec":{"authors":["Fredrik Eilertsen <fredrik.eilertsen@gmail.com>"],"version":"0.1.6","name":"email_validator","description":"A simple (but correct) dart class for validating email addresses","homepage":"https://github.com/fredeil/email-validator.dart","environment":{"sdk":">=1.24.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/0.1.6.tar.gz","published":"2018-09-04T17:01:11.713825Z"},{"version":"1.0.0","pubspec":{"authors":["Fredrik Eilertsen <fredrik.eilertsen@gmail.com>"],"version":"1.0.0","name":"email_validator","description":"A simple (but correct) dart class for validating email addresses","homepage":"https://github.com/fredeil/email-validator.dart","environment":{"sdk":">=1.24.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/1.0.0.tar.gz","published":"2018-09-05T15:57:20.713103Z"},{"version":"1.0.1","pubspec":{"name":"email_validator","version":"1.0.1","authors":["Fredrik Eilertsen <fredrik.eilertsen@gmail.com>"],"homepage":"https://github.com/fredeil/email-validator.dart","description":"A simple (but correct) dart class for validating email addresses","environment":{"sdk":">=1.24.0 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/1.0.1.tar.gz","published":"2019-12-07T15:57:04.311087Z"},{"version":"1.0.2","pubspec":{"name":"email_validator","version":"1.0.2","authors":["Fredrik Eilertsen <fredrik.eilertsen@gmail.com>"],"homepage":"https://github.com/fredeil/email-validator.dart","description":"A simple (but correct) dart class for validating email addresses","environment":{"sdk":">=1.24.0 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/1.0.2.tar.gz","published":"2019-12-07T16:02:40.165997Z"},{"version":"1.0.3","pubspec":{"name":"email_validator","version":"1.0.3","authors":["Fredrik Eilertsen <fredrik.eilertsen@gmail.com>"],"homepage":"https://github.com/fredeil/email-validator.dart","description":"A simple (but correct) dart class for validating email addresses","environment":{"sdk":">=1.24.0 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/1.0.3.tar.gz","published":"2019-12-07T16:05:28.429216Z"},{"version":"1.0.4","pubspec":{"name":"email_validator","version":"1.0.4","authors":["Fredrik Eilertsen <fredrik.eilertsen@gmail.com>"],"homepage":"https://github.com/fredeil/email-validator.dart","description":"A simple (but correct) dart class for validating email addresses","environment":{"sdk":">=1.24.0 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/1.0.4.tar.gz","published":"2019-12-29T09:24:20.168353Z"},{"version":"1.0.5","pubspec":{"name":"email_validator","version":"1.0.5","homepage":"https://github.com/fredeil/email-validator.dart","description":"A simple (but correct) dart class for validating email addresses","environment":{"sdk":">=1.24.0 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/1.0.5.tar.gz","published":"2020-07-11T20:10:34.772816Z"},{"version":"1.0.6","pubspec":{"name":"email_validator","version":"1.0.6","homepage":"https://github.com/fredeil/email-validator.dart","description":"A simple (but correct) dart class for validating email addresses","environment":{"sdk":">=1.24.0 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/1.0.6.tar.gz","published":"2020-10-06T14:31:36.913857Z"},{"version":"2.0.0-nullsafety","pubspec":{"name":"email_validator","version":"2.0.0-nullsafety","homepage":"https://github.com/fredeil/email-validator.dart","description":"A simple (but correct) dart class for validating email addresses","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dev_dependencies":{"test":"1.16.0-nullsafety.9"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/2.0.0-nullsafety.tar.gz","published":"2021-02-10T09:43:50.415592Z"},{"version":"2.0.1","pubspec":{"name":"email_validator","version":"2.0.1","homepage":"https://github.com/fredeil/email-validator.dart","description":"A simple (but correct) dart class for validating email addresses","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dev_dependencies":{"test":"^1.16.8"}},"archive_url":"https://pub.dartlang.org/packages/email_validator/versions/2.0.1.tar.gz","published":"2021-03-13T21:00:23.832345Z"}],"_fetchedAt":"2021-05-12T12:52:18.227331"}
IO  : Writing 21729 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/chewie-versions.json.
FINE: Contents:
    | {"name":"chewie","latest":{"version":"1.0.0","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"1.0.0","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.22.0"},"dependencies":{"cupertino_icons":"^1.0.2","flutter":{"sdk":"flutter"},"video_player":"^2.0.0","wakelock":"^0.4.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"lint":"^1.5.1"},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/1.0.0.tar.gz","published":"2021-02-27T14:13:48.327707Z"},"versions":[{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"chewie","dependencies":{"video_player":">=0.0.6 <0.1.0","connectivity":">=0.1.1 <0.2.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.2.0 <0.3.0"},"flutter":{"uses-material-design":true},"author":"Brian Egan <brian@brianegan.com>","description":"The video player for Flutter with a heart of gold","homepage":"https://github.com/brianegan/chewie","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.1.0.tar.gz","published":"2017-12-05T21:31:39.426402Z"},{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"chewie","dependencies":{"video_player":">=0.0.6 <0.1.0","connectivity":">=0.1.1 <0.2.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.2.0 <0.3.0"},"flutter":{"uses-material-design":true},"author":"Brian Egan <brian@brianegan.com>","description":"The video player for Flutter with a heart of gold","homepage":"https://github.com/brianegan/chewie","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.1.1.tar.gz","published":"2017-12-05T21:36:40.481534Z"},{"version":"0.2.0","pubspec":{"version":"0.2.0","name":"chewie","dependencies":{"video_player":">=0.0.6 <0.1.0","connectivity":">=0.1.1 <0.2.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.2.0 <0.3.0"},"flutter":{"uses-material-design":true},"author":"Brian Egan <brian@brianegan.com>","description":"The video player for Flutter with a heart of gold","homepage":"https://github.com/brianegan/chewie","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.2.0.tar.gz","published":"2017-12-05T22:57:22.249490Z"},{"version":"0.3.0","pubspec":{"version":"0.3.0","name":"chewie","dependencies":{"video_player":">=0.2.0 <0.3.0","connectivity":">=0.1.1 <0.2.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.2.0 <0.3.0"},"flutter":{"uses-material-design":true},"author":"Brian Egan <brian@brianegan.com>","description":"The video player for Flutter with a heart of gold","homepage":"https://github.com/brianegan/chewie","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.3.0.tar.gz","published":"2018-02-12T17:43:43.623177Z"},{"version":"0.4.0","pubspec":{"version":"0.4.0","name":"chewie","dependencies":{"video_player":">=0.4.0 <0.5.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.2.0 <0.3.0"},"flutter":{"uses-material-design":true},"author":"Brian Egan <brian@brianegan.com>","description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.4.0.tar.gz","published":"2018-04-12T17:28:52.666471Z"},{"version":"0.5.0","pubspec":{"version":"0.5.0","name":"chewie","dependencies":{"video_player":">=0.5.0 <0.6.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.2.0 <0.3.0"},"flutter":{"uses-material-design":true},"author":"Brian Egan <brian@brianegan.com>","description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.5.0.tar.gz","published":"2018-06-03T19:40:16.202044Z"},{"version":"0.6.0","pubspec":{"version":"0.6.0","name":"chewie","dependencies":{"video_player":">=0.6.0 <0.7.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.2.0 <0.3.0"},"flutter":{"uses-material-design":true},"author":"Brian Egan <brian@brianegan.com>","description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.6.0.tar.gz","published":"2018-06-08T14:17:43.907448Z"},{"version":"0.6.1","pubspec":{"version":"0.6.1","name":"chewie","dependencies":{"video_player":">=0.6.0 <0.7.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.2.0 <0.3.0"},"flutter":{"uses-material-design":true},"author":"Brian Egan <brian@brianegan.com>","description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.6.1.tar.gz","published":"2018-06-19T14:35:52.148227Z"},{"version":"0.7.0","pubspec":{"version":"0.7.0","name":"chewie","dependencies":{"video_player":">=0.6.0 <0.7.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"author":"Brian Egan <brian@brianegan.com>","description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.7.0.tar.gz","published":"2018-08-29T09:11:09.494760Z"},{"version":"0.8.0","pubspec":{"version":"0.8.0","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.8.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"author":"Brian Egan <brian@brianegan.com>","description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.8.0.tar.gz","published":"2018-10-26T09:59:57.392334Z"},{"version":"0.9.0","pubspec":{"authors":["Brian Egan <brian@brianegan.com>","Ben Hagen <ben@ottomatic.io>"],"version":"0.9.0","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.9.0","screen":">=0.0.4 <0.1.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.0.tar.gz","published":"2019-01-24T22:46:43.731152Z"},{"version":"0.9.1","pubspec":{"authors":["Brian Egan <brian@brianegan.com>","Ben Hagen <ben@ottomatic.io>"],"version":"0.9.1","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.9.0","screen":">=0.0.4 <0.1.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.1.tar.gz","published":"2019-01-28T16:59:58.125920Z"},{"version":"0.9.2","pubspec":{"authors":["Brian Egan <brian@brianegan.com>","Ben Hagen <ben@ottomatic.io>"],"version":"0.9.2","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.9.0","screen":">=0.0.4 <0.1.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.2.tar.gz","published":"2019-01-29T09:58:18.165897Z"},{"version":"0.9.3","pubspec":{"authors":["Brian Egan <brian@brianegan.com>","Ben Hagen <ben@ottomatic.io>"],"version":"0.9.3","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.9.0","screen":">=0.0.4 <0.1.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.3.tar.gz","published":"2019-01-29T15:20:31.077930Z"},{"version":"0.9.4","pubspec":{"authors":["Brian Egan <brian@brianegan.com>","Ben Hagen <ben@ottomatic.io>"],"version":"0.9.4","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.10.0","screen":">=0.0.4 <0.1.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.4.tar.gz","published":"2019-02-07T10:02:33.319760Z"},{"version":"0.9.5","pubspec":{"authors":["Brian Egan <brian@brianegan.com>","Ben Hagen <ben@ottomatic.io>"],"version":"0.9.5","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.10.0","screen":">=0.0.4 <0.1.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.5.tar.gz","published":"2019-02-07T10:23:30.606450Z"},{"version":"0.9.6","pubspec":{"authors":["Brian Egan <brian@brianegan.com>","Ben Hagen <ben@ottomatic.io>"],"version":"0.9.6","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.11.0","screen":">=0.0.4 <0.1.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.6.tar.gz","published":"2019-02-22T11:26:31.321112Z"},{"version":"0.9.7","pubspec":{"authors":["Brian Egan <brian@brianegan.com>","Ben Hagen <ben@ottomatic.io>"],"version":"0.9.7","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.11.0","screen":">=0.0.4 <0.1.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.7.tar.gz","published":"2019-04-03T12:29:49.408790Z"},{"version":"0.9.8","pubspec":{"authors":["Brian Egan <brian@brianegan.com>","Ben Hagen <ben@ottomatic.io>"],"version":"0.9.8","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.11.0","screen":">=0.0.4 <0.1.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.8.tar.gz","published":"2019-09-10T12:39:04.553299Z"},{"version":"0.9.8+1","pubspec":{"authors":["Brian Egan <brian@brianegan.com>","Ben Hagen <ben@ottomatic.io>"],"version":"0.9.8+1","name":"chewie","dependencies":{"video_player":">=0.7.0 <0.11.0","screen":">=0.0.4 <0.1.0","flutter":{"sdk":"flutter"},"open_iconic_flutter":">=0.3.0 <0.4.0"},"flutter":{"uses-material-design":true},"description":"A video player for Flutter with Cupertino and Material play controls","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.8%2B1.tar.gz","published":"2019-10-03T13:44:59.849488Z"},{"version":"0.9.10","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.9.10","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dependencies":{"open_iconic_flutter":">=0.3.0 <0.4.0","video_player":">=0.7.0 <0.11.0","wakelock":">=0.1.2 <0.2.0","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.9.10.tar.gz","published":"2020-03-07T12:21:47.177827Z"},{"version":"0.10.0","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.10.0","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.2.2 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dependencies":{"open_iconic_flutter":">=0.3.0 <0.4.0","video_player":">=0.7.0 <0.11.0","wakelock":">=0.1.2 <0.2.0","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.10.0.tar.gz","published":"2020-11-08T12:05:53.865929Z"},{"version":"0.10.1","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.10.1","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.2.2 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dependencies":{"open_iconic_flutter":">=0.3.0 <0.4.0","video_player":">=0.10.12+5 <2.0.0","wakelock":">=0.1.2 <0.2.0","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.10.1.tar.gz","published":"2020-11-08T20:47:02.530694Z"},{"version":"0.10.2","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.10.2","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.2.2 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dependencies":{"video_player":">=0.10.12+5 <2.0.0","cupertino_icons":"^1.0.0","wakelock":">=0.1.2 <0.2.0","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.10.2.tar.gz","published":"2020-11-08T22:02:57.954851Z"},{"version":"0.10.3","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.10.3","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.2.2 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dependencies":{"video_player":">=0.10.12+5 <2.0.0","cupertino_icons":"^1.0.0","wakelock":">=0.1.2 <0.2.0","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.10.3.tar.gz","published":"2020-11-08T22:26:00.720939Z"},{"version":"0.10.3+1","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.10.3+1","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.2.2 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dependencies":{"video_player":">=0.10.12+5 <2.0.0","cupertino_icons":"^1.0.0","wakelock":">=0.1.2 <0.2.0","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.10.3%2B1.tar.gz","published":"2020-11-08T22:28:57.805787Z"},{"version":"0.10.4","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.10.4","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.20.0 <2.0.0"},"dependencies":{"video_player":">=0.10.12+5 <2.0.0","cupertino_icons":">=1.0.0 <2.0.0","wakelock":">=0.1.2 <1.0.0","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.10.4.tar.gz","published":"2020-11-09T20:52:54.615148Z"},{"version":"0.11.0","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.11.0","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.20.0 <2.0.0"},"dependencies":{"video_player":"^1.0.0","cupertino_icons":"^1.0.0","wakelock":"^0.2.1+1","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.11.0.tar.gz","published":"2020-11-11T17:14:16.102234Z"},{"version":"0.12.0","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.12.0","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.20.0 <2.0.0"},"dependencies":{"video_player":"^1.0.0","cupertino_icons":"^1.0.0","wakelock":"^0.2.1+1","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.12.0.tar.gz","published":"2020-11-12T17:53:11.192352Z"},{"version":"0.12.1","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.12.1","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.22.0 <2.0.0"},"dependencies":{"cupertino_icons":"^1.0.0","flutter":{"sdk":"flutter"},"video_player":"^1.0.0","wakelock":"^0.2.1+1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"lint":"^1.5.1"},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.12.1.tar.gz","published":"2021-01-02T18:24:47.104514Z"},{"version":"0.12.1+1","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.12.1+1","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.22.0 <2.0.0"},"dependencies":{"cupertino_icons":"^1.0.0","flutter":{"sdk":"flutter"},"video_player":"^1.0.0","wakelock":"^0.2.1+1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"lint":"^1.5.1"},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.12.1%2B1.tar.gz","published":"2021-01-02T21:54:39.219042Z"},{"version":"0.12.2","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"0.12.2","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.22.0 <2.0.0"},"dependencies":{"cupertino_icons":"^1.0.0","flutter":{"sdk":"flutter"},"video_player":"^1.0.0","wakelock":"^0.2.1+1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"lint":"^1.5.1"},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/0.12.2.tar.gz","published":"2021-01-20T21:23:15.786125Z"},{"version":"1.0.0","pubspec":{"name":"chewie","description":"A video player for Flutter with Cupertino and Material play controls","version":"1.0.0","homepage":"https://github.com/brianegan/chewie","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.22.0"},"dependencies":{"cupertino_icons":"^1.0.2","flutter":{"sdk":"flutter"},"video_player":"^2.0.0","wakelock":"^0.4.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"lint":"^1.5.1"},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/chewie/versions/1.0.0.tar.gz","published":"2021-02-27T14:13:48.327707Z"}],"_fetchedAt":"2021-05-12T12:52:18.241311"}
IO  : Writing 7820 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/after_layout-versions.json.
FINE: Contents:
    | {"name":"after_layout","latest":{"version":"1.1.0","pubspec":{"name":"after_layout","description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","version":"1.1.0","homepage":"https://github.com/fluttercommunity/flutter_after_layout","maintainer":"Simon Lightfoot (@slightfoot)","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.1.0.tar.gz","published":"2021-03-14T23:58:45.843694Z"},"versions":[{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"after_layout","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Simon Lightfoot <simon@devangels.london>","description":"Run code in your widgets the first time they are ready.","homepage":"https://github.com/slightfoot/flutter_after_layout","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.0.0.tar.gz","published":"2018-04-27T02:09:56.925948Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","name":"after_layout","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Simon Lightfoot <simon@devangels.london>","description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","homepage":"https://github.com/slightfoot/flutter_after_layout","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.0.1.tar.gz","published":"2018-04-27T03:05:03.047969Z"},{"version":"1.0.2","pubspec":{"version":"1.0.2","name":"after_layout","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Simon Lightfoot <simon@devangels.london>","description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","homepage":"https://github.com/slightfoot/flutter_after_layout","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.0.2.tar.gz","published":"2018-04-27T03:16:08.316393Z"},{"version":"1.0.3","pubspec":{"authors":["Flutter Community <flutter-community@googlegroups.com>","Simon Lightfoot <simon@devangels.london>"],"version":"1.0.3","name":"after_layout","dependencies":{"flutter":{"sdk":"flutter"}},"description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","homepage":"https://github.com/fluttercommunity/flutter_after_layout","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.0.3.tar.gz","published":"2018-06-19T23:36:23.438808Z"},{"version":"1.0.4","pubspec":{"authors":["Flutter Community <flutter-community@googlegroups.com>","Simon Lightfoot <simon@devangels.london>"],"version":"1.0.4","name":"after_layout","dependencies":{"flutter":{"sdk":"flutter"}},"description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","homepage":"https://github.com/fluttercommunity/flutter_after_layout","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.0.4.tar.gz","published":"2018-06-19T23:59:07.924306Z"},{"version":"1.0.5","pubspec":{"authors":["Flutter Community <flutter-community@googlegroups.com>","Simon Lightfoot <simon@devangels.london>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"1.0.5","dependencies":{"flutter":{"sdk":"flutter"}},"name":"after_layout","description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","homepage":"https://github.com/fluttercommunity/flutter_after_layout","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.0.5.tar.gz","published":"2018-11-02T12:50:36.121092Z"},{"version":"1.0.6","pubspec":{"authors":["Flutter Community <flutter-community@googlegroups.com>","Simon Lightfoot <simon@devangels.london>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"1.0.6","dependencies":{"flutter":{"sdk":"flutter"}},"name":"after_layout","description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","homepage":"https://github.com/fluttercommunity/flutter_after_layout","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.0.6.tar.gz","published":"2018-11-02T12:58:45.402304Z"},{"version":"1.0.7","pubspec":{"authors":["Flutter Community <flutter-community@googlegroups.com>","Simon Lightfoot <simon@devangels.london>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"1.0.7","dependencies":{"flutter":{"sdk":"flutter"}},"name":"after_layout","description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","homepage":"https://github.com/fluttercommunity/flutter_after_layout","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.0.7.tar.gz","published":"2018-11-02T12:59:43.009820Z"},{"version":"1.0.7+1","pubspec":{"authors":["Flutter Community <community@flutter.zone>","Simon Lightfoot <simon@devangels.london>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"1.0.7+1","dependencies":{"flutter":{"sdk":"flutter"}},"name":"after_layout","description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","homepage":"https://github.com/fluttercommunity/flutter_after_layout","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.0.7%2B1.tar.gz","published":"2019-05-22T14:07:23.956608Z"},{"version":"1.0.7+2","pubspec":{"authors":["Flutter Community <community@flutter.zone>","Simon Lightfoot <simon@devangels.london>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"1.0.7+2","dependencies":{"flutter":{"sdk":"flutter"}},"name":"after_layout","description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","homepage":"https://github.com/fluttercommunity/flutter_after_layout","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.0.7%2B2.tar.gz","published":"2019-06-25T00:01:02.660885Z"},{"version":"1.1.0","pubspec":{"name":"after_layout","description":"Execute code after the first layout of your widget has been performed, i.e. after the first frame has been displayed.","version":"1.1.0","homepage":"https://github.com/fluttercommunity/flutter_after_layout","maintainer":"Simon Lightfoot (@slightfoot)","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/after_layout/versions/1.1.0.tar.gz","published":"2021-03-14T23:58:45.843694Z"}],"_fetchedAt":"2021-05-12T12:52:18.247792"}
IO  : Writing 36296 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/cached_network_image-versions.json.
FINE: Contents:
    | {"name":"cached_network_image","latest":{"version":"3.0.0","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"3.0.0","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^3.0.0","octo_image":"^1.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mocktail":"^0.1.1","pedantic":"^1.11.0","file":"^6.1.0"},"environment":{"flutter":">=1.24.0-10.2.pre","sdk":">=2.12.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/3.0.0.tar.gz","published":"2021-03-27T13:14:35.586896Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"cached_network_image","dependencies":{"http":"^0.11.3","synchronized":"^1.1.0","path_provider":"^0.2.1+1","flutter":{"sdk":"flutter"},"uuid":"^0.5.3","shared_preferences":"^0.2.5"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=1.8.0 <2.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.0.1.tar.gz","published":"2017-12-09T14:42:52.170589Z"},{"version":"0.0.2","pubspec":{"version":"0.0.2","name":"cached_network_image","dependencies":{"http":"^0.11.3","synchronized":"^1.1.0","path_provider":"^0.2.1+1","flutter":{"sdk":"flutter"},"uuid":"^0.5.3","shared_preferences":"^0.2.5"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=1.8.0 <2.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.0.2.tar.gz","published":"2017-12-10T11:58:28.080773Z"},{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"cached_network_image","dependencies":{"http":"^0.11.3+14","synchronized":"^1.1.0","path_provider":"^0.3.0","flutter":{"sdk":"flutter"},"uuid":"^0.5.3","shared_preferences":"^0.3.0"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=1.8.0 <2.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.1.0.tar.gz","published":"2017-12-21T18:31:09.901299Z"},{"version":"0.2.0","pubspec":{"version":"0.2.0","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.0.2"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=1.8.0 <2.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.2.0.tar.gz","published":"2017-12-29T18:20:47.191696Z"},{"version":"0.2.1","pubspec":{"version":"0.2.1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.0.3"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=1.8.0 <2.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.2.1.tar.gz","published":"2018-01-08T17:57:09.022460Z"},{"version":"0.3.0-alpha","pubspec":{"version":"0.3.0-alpha","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.0.4"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=1.8.0 <2.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.3.0-alpha.tar.gz","published":"2018-02-05T19:05:46.758590Z"},{"version":"0.3.0","pubspec":{"version":"0.3.0","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.0.4"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=1.8.0 <2.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.3.0.tar.gz","published":"2018-02-09T17:03:00.321262Z"},{"version":"0.4.0-rc.1","pubspec":{"version":"0.4.0-rc.1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.1.0-rc.1"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.4.0-rc.1.tar.gz","published":"2018-03-24T17:46:48.093210Z"},{"version":"0.4.0","pubspec":{"version":"0.4.0","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.1.0"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.4.0.tar.gz","published":"2018-04-14T13:09:15.252760Z"},{"version":"0.4.1","pubspec":{"version":"0.4.1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.1.1"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.4.1.tar.gz","published":"2018-04-27T09:30:01.587149Z"},{"version":"0.4.1+1","pubspec":{"version":"0.4.1+1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.1.1"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.4.1%2B1.tar.gz","published":"2018-05-01T19:21:09.187740Z"},{"version":"0.4.2","pubspec":{"version":"0.4.2","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.1.2"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.4.2.tar.gz","published":"2018-08-30T09:21:21.303278Z"},{"version":"0.5.0","pubspec":{"version":"0.5.0","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.2.0"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.5.0.tar.gz","published":"2018-10-13T09:40:08.733643Z"},{"version":"0.5.0+1","pubspec":{"version":"0.5.0+1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.2.0+1"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.5.0%2B1.tar.gz","published":"2018-11-12T17:12:52.988451Z"},{"version":"0.5.1","pubspec":{"version":"0.5.1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.2.0+1"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.5.1.tar.gz","published":"2018-11-19T19:39:07.909470Z"},{"version":"0.6.0-alpha","pubspec":{"version":"0.6.0-alpha","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.3.0-alpha"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.6.0-alpha.tar.gz","published":"2018-11-18T17:44:48.960194Z"},{"version":"0.6.0-alpha.2","pubspec":{"version":"0.6.0-alpha.2","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.3.0-alpha.2"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.6.0-alpha.2.tar.gz","published":"2018-11-24T14:37:07.085197Z"},{"version":"0.6.0-beta","pubspec":{"version":"0.6.0-beta","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.3.0-beta.3"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.6.0-beta.tar.gz","published":"2019-02-11T19:09:16.754740Z"},{"version":"0.6.0-beta+1","pubspec":{"version":"0.6.0-beta+1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.3.0-beta.3"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.6.0-beta%2B1.tar.gz","published":"2019-02-12T07:34:23.165297Z"},{"version":"0.6.0","pubspec":{"version":"0.6.0","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.3.0"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.6.0.tar.gz","published":"2019-02-18T21:02:23.432782Z"},{"version":"0.6.0+1","pubspec":{"version":"0.6.0+1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.3.0"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.6.0%2B1.tar.gz","published":"2019-02-19T07:26:52.594744Z"},{"version":"0.6.1","pubspec":{"version":"0.6.1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.3.0"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.6.1.tar.gz","published":"2019-02-25T19:15:15.640511Z"},{"version":"0.6.2","pubspec":{"version":"0.6.2","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.3.1"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.6.2.tar.gz","published":"2019-02-27T20:16:14.168164Z"},{"version":"0.7.0","pubspec":{"version":"0.7.0","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.3.2"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.7.0.tar.gz","published":"2019-03-06T20:40:41.719043Z"},{"version":"0.8.0","pubspec":{"version":"0.8.0","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^0.3.2"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/0.8.0.tar.gz","published":"2019-05-06T18:46:05.285889Z"},{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.0.0"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/1.0.0.tar.gz","published":"2019-06-27T19:49:22.307528Z"},{"version":"1.1.0","pubspec":{"version":"1.1.0","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.1.0"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/1.1.0.tar.gz","published":"2019-07-13T08:49:37.496210Z"},{"version":"1.1.1","pubspec":{"version":"1.1.1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.1.1"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/1.1.1.tar.gz","published":"2019-07-23T19:53:32.877400Z"},{"version":"1.1.2","pubspec":{"version":"1.1.2","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.1.2"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/1.1.2.tar.gz","published":"2019-10-16T06:43:18.565766Z"},{"version":"1.1.2+1","pubspec":{"version":"1.1.2+1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.1.2"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/1.1.2%2B1.tar.gz","published":"2019-10-17T06:20:30.481603Z"},{"version":"1.1.3","pubspec":{"version":"1.1.3","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.1.2"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/1.1.3.tar.gz","published":"2019-11-04T07:40:08.336167Z"},{"version":"2.0.0-rc","pubspec":{"version":"2.0.0-rc","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.1.2"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">= 1.10.15-pre.148 < 2.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.0.0-rc.tar.gz","published":"2019-10-17T07:40:59.080223Z"},{"version":"2.0.0-rc.1","pubspec":{"version":"2.0.0-rc.1","name":"cached_network_image","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.1.2"},"author":"Rene Floor <pub@renefloor.nl>","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">= 1.10.15-pre.148 < 2.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.0.0-rc.1.tar.gz","published":"2019-11-04T08:38:32.988814Z"},{"version":"2.0.0","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.0.0","author":"Rene Floor <pub@renefloor.nl>","homepage":"https://github.com/renefloor/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.15-pre.148 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.1.2"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.0.0.tar.gz","published":"2019-12-31T13:16:49.078032Z"},{"version":"2.1.0","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.1.0","homepage":"https://github.com/Baseflow/flutter_cached_network_image","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.15-pre.148 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.2.0"},"dev_dependencies":{"pedantic":"^1.8.0+1","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.1.0.tar.gz","published":"2020-04-10T14:43:40.850449Z"},{"version":"2.1.0+1","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.1.0+1","homepage":"https://github.com/Baseflow/flutter_cached_network_image","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.15-pre.148 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.2.0"},"dev_dependencies":{"pedantic":"^1.8.0+1","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.1.0%2B1.tar.gz","published":"2020-04-10T14:47:39.429644Z"},{"version":"2.2.0","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.2.0","homepage":"https://github.com/Baseflow/flutter_cached_network_image","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.15-pre.148 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.2.0"},"dev_dependencies":{"pedantic":"^1.8.0+1","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.2.0.tar.gz","published":"2020-04-30T10:00:27.129960Z"},{"version":"2.2.0+1","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.2.0+1","homepage":"https://github.com/Baseflow/flutter_cached_network_image","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.15-pre.148 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.2.0"},"dev_dependencies":{"pedantic":"^1.8.0+1","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.2.0%2B1.tar.gz","published":"2020-05-05T13:46:20.734366Z"},{"version":"2.3.0-beta","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.3.0-beta","homepage":"https://github.com/Baseflow/flutter_cached_network_image","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.15-pre.148 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.2.0","octo_image":"^0.1.0"},"dev_dependencies":{"pedantic":"^1.8.0+1","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.3.0-beta.tar.gz","published":"2020-05-20T06:37:22.698986Z"},{"version":"2.3.0-beta.1","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.3.0-beta.1","homepage":"https://github.com/Baseflow/flutter_cached_network_image","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.15-pre.148 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.3.0","octo_image":">=0.1.0 <0.3.0"},"dev_dependencies":{"pedantic":"^1.8.0+1","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.3.0-beta.1.tar.gz","published":"2020-05-28T15:10:48.849571Z"},{"version":"2.3.0-beta.1+1","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.3.0-beta.1+1","homepage":"https://github.com/Baseflow/flutter_cached_network_image","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.15-pre.148 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.3.0","octo_image":">=0.1.0 <0.3.0"},"dev_dependencies":{"pedantic":"^1.8.0+1","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.3.0-beta.1%2B1.tar.gz","published":"2020-05-28T15:26:20.269162Z"},{"version":"2.3.0-rc","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.3.0-rc","homepage":"https://github.com/Baseflow/flutter_cached_network_image","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.19.0-2.0.pre <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.4.1","octo_image":">=0.1.0 <0.3.0"},"dev_dependencies":{"pedantic":"^1.8.0+1","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.3.0-rc.tar.gz","published":"2020-06-20T13:30:45.106707Z"},{"version":"2.3.0","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.3.0","homepage":"https://github.com/Baseflow/flutter_cached_network_image","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.20.0 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.4.1","octo_image":">=0.1.0 <0.3.0"},"dev_dependencies":{"pedantic":"^1.8.0+1","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.3.0.tar.gz","published":"2020-08-25T15:46:07.578897Z"},{"version":"2.3.1","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","version":"2.3.1","homepage":"https://github.com/Baseflow/flutter_cached_network_image","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.20.0 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.4.1","octo_image":">=0.1.0 <0.3.0"},"dev_dependencies":{"pedantic":"^1.8.0+1","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.3.1.tar.gz","published":"2020-08-26T07:51:51.708112Z"},{"version":"2.3.2","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"2.3.2","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.4.1","octo_image":"^0.3.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1","pedantic":"^1.9.2"},"environment":{"flutter":">=1.20.0 <2.0.0","sdk":">=2.9.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.3.2.tar.gz","published":"2020-09-10T12:47:47.580169Z"},{"version":"2.3.2+1","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"2.3.2+1","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^1.4.1","octo_image":"^0.3.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1","pedantic":"^1.9.0"},"environment":{"flutter":">=1.20.0 <2.0.0","sdk":">=2.9.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.3.2%2B1.tar.gz","published":"2020-09-10T13:37:38.674957Z"},{"version":"2.3.3","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"2.3.3","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":">=1.4.1 <3.0.0","octo_image":"^0.3.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1","pedantic":"^1.9.0"},"environment":{"flutter":">=1.20.0 <2.0.0","sdk":">=2.9.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.3.3.tar.gz","published":"2020-10-16T08:13:23.014183Z"},{"version":"2.4.0","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"2.4.0","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":">=2.0.0 <3.0.0","octo_image":"^0.3.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1","pedantic":"^1.9.0","file":"^5.2.1"},"environment":{"flutter":">=1.20.0 <2.0.0","sdk":">=2.9.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.4.0.tar.gz","published":"2020-11-30T18:41:15.238188Z"},{"version":"2.4.1","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"2.4.1","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":">=2.0.0 <3.0.0","octo_image":"^0.3.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1","pedantic":"^1.9.0","file":"^5.2.1"},"environment":{"flutter":">=1.20.0 <2.0.0","sdk":">=2.9.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.4.1.tar.gz","published":"2020-12-01T07:39:44.285988Z"},{"version":"2.5.0","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"2.5.0","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^2.1.0","octo_image":"^0.3.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1","pedantic":"^1.9.0","file":"^5.2.1"},"environment":{"flutter":">=1.20.0 <2.0.0","sdk":">=2.10.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.5.0.tar.gz","published":"2020-12-22T08:48:27.232351Z"},{"version":"2.5.1","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"2.5.1","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^2.1.0","octo_image":"^0.3.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":">=4.1.1 <6.0.0","pedantic":"^1.9.0","file":">=5.2.1 <7.0.0"},"environment":{"flutter":">=1.20.0","sdk":">=2.10.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/2.5.1.tar.gz","published":"2021-03-09T07:51:54.559860Z"},{"version":"3.0.0-nullsafety","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"3.0.0-nullsafety","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^3.0.0-nullsafety","octo_image":"^1.0.0-nullsafety"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^5.0.0","build_runner":"^1.10.0","pedantic":"^1.10.0","file":"^6.1.0"},"environment":{"flutter":">=1.24.0-10.2.pre","sdk":">=2.12.0-133.7.beta <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/3.0.0-nullsafety.tar.gz","published":"2021-03-02T07:41:03.277154Z"},{"version":"3.0.0","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"3.0.0","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^3.0.0","octo_image":"^1.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mocktail":"^0.1.1","pedantic":"^1.11.0","file":"^6.1.0"},"environment":{"flutter":">=1.24.0-10.2.pre","sdk":">=2.12.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/3.0.0.tar.gz","published":"2021-03-27T13:14:35.586896Z"},{"version":"3.1.0-alpha.0","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"3.1.0-alpha.0","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^3.0.0","octo_image":"^1.0.0","cached_network_image_platform_interface":"^1.0.0-alpha.0","cached_network_image_web":"^1.0.0-alpha.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mocktail":"^0.1.1","pedantic":"^1.11.0","file":"^6.1.0"},"environment":{"flutter":">=1.24.0-10.2.pre","sdk":">=2.12.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/3.1.0-alpha.0.tar.gz","published":"2021-05-10T17:30:45.950649Z"},{"version":"3.1.0-alpha.1","pubspec":{"name":"cached_network_image","description":"Flutter library to load and cache network images. Can also be used with placeholder and error widgets.","homepage":"https://github.com/Baseflow/flutter_cached_network_image","version":"3.1.0-alpha.1","dependencies":{"flutter":{"sdk":"flutter"},"flutter_cache_manager":"^3.0.0","octo_image":"^1.0.0","cached_network_image_platform_interface":"^1.0.0-alpha.0","cached_network_image_web":"^1.0.0-alpha.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mocktail":"^0.1.1","pedantic":"^1.11.0","file":"^6.1.0"},"environment":{"flutter":">=1.24.0-10.2.pre","sdk":">=2.12.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/cached_network_image/versions/3.1.0-alpha.1.tar.gz","published":"2021-05-10T18:31:49.887879Z"}],"_fetchedAt":"2021-05-12T12:52:18.259005"}
IO  : Get versions from https://pub.dartlang.org/api/packages/flutter_spinkit.
IO  : HTTP GET https://pub.dartlang.org/api/packages/flutter_spinkit
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/flutter_webview_plugin.
IO  : HTTP GET https://pub.dartlang.org/api/packages/flutter_webview_plugin
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/http.
IO  : HTTP GET https://pub.dartlang.org/api/packages/http
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/image_picker.
IO  : HTTP GET https://pub.dartlang.org/api/packages/image_picker
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/injector.
IO  : HTTP GET https://pub.dartlang.org/api/packages/injector
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Writing 64645 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/dio-versions.json.
FINE: Contents:
    | {"name":"dio","latest":{"version":"4.0.0","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0.tar.gz","published":"2021-03-28T11:34:11.939476Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"dio","author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, Global configuration, FormData and soon on.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0","flutter":"^0.1.2"},"documentation":null,"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.1.tar.gz","published":"2018-04-21T17:17:44.390253Z"},{"version":"0.0.2","pubspec":{"version":"0.0.2","name":"dio","author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, Global configuration, FormData and soon on.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0","flutter":"^0.2.9"},"documentation":null,"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.2.tar.gz","published":"2018-04-21T17:29:11.971345Z"},{"version":"0.0.3","pubspec":{"version":"0.0.3","name":"dio","author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, Global configuration, FormData, File downloading etc. and Dio is very easy to use.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0","flutter":"^0.2.9"},"documentation":null,"dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.3.tar.gz","published":"2018-04-21T17:33:08.091249Z"},{"version":"0.0.4","pubspec":{"version":"0.0.4","name":"dio","author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, Global Configuration, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart.git"}},"coverage":"^0.9.3","test":"^0.12.0","dartdoc":{"git":{"url":"https://github.com/dart-lang/dartdoc.git"}}}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.4.tar.gz","published":"2018-04-24T11:26:43.928018Z"},{"version":"0.0.5","pubspec":{"version":"0.0.5","name":"dio","dependencies":{"cookie_jar":"^0.0.1"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0","dartdoc":{"git":{"url":"https://github.com/wendux/dartdoc"}}}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.5.tar.gz","published":"2018-04-26T10:20:46.781167Z"},{"version":"0.0.6","pubspec":{"version":"0.0.6","name":"dio","dependencies":{"cookie_jar":"^0.0.2"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.6.tar.gz","published":"2018-04-26T10:32:39.915941Z"},{"version":"0.0.7","pubspec":{"version":"0.0.7","name":"dio","dependencies":{"cookie_jar":"^0.0.3"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.7.tar.gz","published":"2018-04-27T12:18:51.877422Z"},{"version":"0.0.8","pubspec":{"version":"0.0.8","name":"dio","dependencies":{"cookie_jar":"^0.0.3"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.8.tar.gz","published":"2018-04-27T12:39:01.906615Z"},{"version":"0.0.9","pubspec":{"version":"0.0.9","name":"dio","dependencies":{"cookie_jar":"^0.0.3"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.9.tar.gz","published":"2018-05-04T11:46:33.370946Z"},{"version":"0.0.10","pubspec":{"version":"0.0.10","name":"dio","dependencies":{"cookie_jar":"^0.0.3"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.10.tar.gz","published":"2018-05-07T02:17:17.079636Z"},{"version":"0.0.11","pubspec":{"version":"0.0.11","name":"dio","dependencies":{"cookie_jar":"^0.0.3"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.11.tar.gz","published":"2018-05-07T04:34:32.120416Z"},{"version":"0.0.12","pubspec":{"version":"0.0.12","name":"dio","dependencies":{"cookie_jar":"^0.0.3"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.12.tar.gz","published":"2018-05-14T15:40:03.780690Z"},{"version":"0.0.13","pubspec":{"version":"0.0.13","name":"dio","dependencies":{"cookie_jar":"^0.0.3"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.13.tar.gz","published":"2018-05-18T13:57:08.232339Z"},{"version":"0.0.14","pubspec":{"version":"0.0.14","name":"dio","dependencies":{"cookie_jar":"^0.0.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.20.1 <2.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.0.14.tar.gz","published":"2018-05-23T09:46:54.800123Z"},{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"dio","dependencies":{"cookie_jar":"^0.0.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.1.1.tar.gz","published":"2018-07-14T07:44:23.973195Z"},{"version":"0.1.2","pubspec":{"version":"0.1.2","name":"dio","dependencies":{"cookie_jar":"^0.0.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.1.2.tar.gz","published":"2018-07-14T08:02:04.638926Z"},{"version":"0.1.3","pubspec":{"version":"0.1.3","name":"dio","dependencies":{"cookie_jar":"^0.0.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.1.3.tar.gz","published":"2018-07-17T02:20:03.000950Z"},{"version":"0.1.4","pubspec":{"version":"0.1.4","name":"dio","dependencies":{"cookie_jar":"^0.0.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.1.4.tar.gz","published":"2018-07-19T03:30:48.879897Z"},{"version":"0.1.5","pubspec":{"version":"0.1.5","name":"dio","dependencies":{"cookie_jar":"^0.0.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.1.5.tar.gz","published":"2018-07-19T07:21:58.847656Z"},{"version":"0.1.6","pubspec":{"version":"0.1.6","name":"dio","dependencies":{"cookie_jar":"^0.0.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.1.6.tar.gz","published":"2018-07-24T02:33:34.609045Z"},{"version":"0.1.7","pubspec":{"version":"0.1.7","name":"dio","dependencies":{"cookie_jar":"^0.0.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.1.7.tar.gz","published":"2018-07-25T01:51:54.980831Z"},{"version":"0.1.8","pubspec":{"version":"0.1.8","name":"dio","dependencies":{"cookie_jar":"^0.0.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/0.1.8.tar.gz","published":"2018-07-31T03:26:16.918525Z"},{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"dio","dependencies":{"cookie_jar":"^0.0.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.0.tar.gz","published":"2018-08-01T23:56:47.089356Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","name":"dio","dependencies":{"cookie_jar":"^0.0.6"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.1.tar.gz","published":"2018-08-20T03:43:47.215571Z"},{"version":"1.0.2","pubspec":{"version":"1.0.2","name":"dio","dependencies":{"cookie_jar":"^0.0.6"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.2.tar.gz","published":"2018-09-03T03:31:13.177828Z"},{"version":"1.0.3","pubspec":{"version":"1.0.3","name":"dio","dependencies":{"cookie_jar":"^0.0.6"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.3.tar.gz","published":"2018-09-03T03:59:49.125581Z"},{"version":"1.0.4","pubspec":{"version":"1.0.4","name":"dio","dependencies":{"cookie_jar":"^0.0.6"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"dart_codecov_generator":{"git":{"url":"https://github.com/wendux/dart-codecov.git"}},"coverage":"^0.9.3","test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.4.tar.gz","published":"2018-09-06T10:29:01.222342Z"},{"version":"1.0.5","pubspec":{"version":"1.0.5","name":"dio","dependencies":{"cookie_jar":"^0.0.6"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"test":"^1.3.3"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.5.tar.gz","published":"2018-09-18T04:14:33.673154Z"},{"version":"1.0.6","pubspec":{"version":"1.0.6","name":"dio","dependencies":{"cookie_jar":"^0.0.6"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"test":"^1.3.3"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.6.tar.gz","published":"2018-09-21T03:36:32.735112Z"},{"version":"1.0.7","pubspec":{"version":"1.0.7","name":"dio","dependencies":{"cookie_jar":"^0.0.6"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"documentation":null,"dev_dependencies":{"test":"^1.3.3"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.7.tar.gz","published":"2018-11-19T06:07:19.034910Z"},{"version":"1.0.8","pubspec":{"version":"1.0.8","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.8.tar.gz","published":"2018-11-19T06:51:37.245453Z"},{"version":"1.0.9","pubspec":{"version":"1.0.9","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.9.tar.gz","published":"2018-11-19T07:00:51.981189Z"},{"version":"1.0.10","pubspec":{"version":"1.0.10","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.10.tar.gz","published":"2018-12-19T05:58:09.292159Z"},{"version":"1.0.11","pubspec":{"version":"1.0.11","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.11.tar.gz","published":"2018-12-19T06:13:12.217370Z"},{"version":"1.0.12","pubspec":{"version":"1.0.12","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.12.tar.gz","published":"2018-12-19T12:58:32.958349Z"},{"version":"1.0.13","pubspec":{"version":"1.0.13","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.13.tar.gz","published":"2018-12-24T10:05:21.758850Z"},{"version":"1.0.14","pubspec":{"version":"1.0.14","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.14.tar.gz","published":"2019-01-25T06:26:58.661819Z"},{"version":"1.0.15","pubspec":{"version":"1.0.15","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.15.tar.gz","published":"2019-01-31T09:55:26.291415Z"},{"version":"1.0.16","pubspec":{"version":"1.0.16","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.16.tar.gz","published":"2019-02-12T04:18:38.344654Z"},{"version":"1.0.17","pubspec":{"version":"1.0.17","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/1.0.17.tar.gz","published":"2019-02-12T05:36:31.580493Z"},{"version":"2.0.0","pubspec":{"version":"2.0.0","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.0.tar.gz","published":"2019-01-31T10:46:05.897050Z"},{"version":"2.0.1","pubspec":{"version":"2.0.1","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.1.tar.gz","published":"2019-02-12T04:17:00.944975Z"},{"version":"2.0.2","pubspec":{"version":"2.0.2","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.2.tar.gz","published":"2019-02-13T09:54:20.576120Z"},{"version":"2.0.3","pubspec":{"version":"2.0.3","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.3.tar.gz","published":"2019-02-14T08:17:35.445823Z"},{"version":"2.0.4","pubspec":{"version":"2.0.4","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.4.tar.gz","published":"2019-02-14T08:59:32.441638Z"},{"version":"2.0.5","pubspec":{"version":"2.0.5","name":"dio","dependencies":{"cookie_jar":"^0.0.7"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.5.tar.gz","published":"2019-02-15T03:11:26.402848Z"},{"version":"2.0.6","pubspec":{"version":"2.0.6","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.6.tar.gz","published":"2019-02-18T07:54:56.497411Z"},{"version":"2.0.7","pubspec":{"version":"2.0.7","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.7.tar.gz","published":"2019-02-18T08:15:34.405837Z"},{"version":"2.0.8","pubspec":{"version":"2.0.8","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.8.tar.gz","published":"2019-02-19T06:31:12.752385Z"},{"version":"2.0.9","pubspec":{"version":"2.0.9","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.9.tar.gz","published":"2019-02-19T06:51:13.615426Z"},{"version":"2.0.10","pubspec":{"version":"2.0.10","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.10.tar.gz","published":"2019-02-19T10:48:42.904282Z"},{"version":"2.0.11","pubspec":{"version":"2.0.11","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.11.tar.gz","published":"2019-02-22T11:46:14.465798Z"},{"version":"2.0.12","pubspec":{"version":"2.0.12","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.12.tar.gz","published":"2019-02-25T05:51:17.619484Z"},{"version":"2.0.13","pubspec":{"version":"2.0.13","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.13.tar.gz","published":"2019-02-25T06:31:22.048161Z"},{"version":"2.0.14","pubspec":{"version":"2.0.14","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.14.tar.gz","published":"2019-02-25T06:39:50.392822Z"},{"version":"2.0.15","pubspec":{"version":"2.0.15","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.15.tar.gz","published":"2019-03-01T08:14:05.753246Z"},{"version":"2.0.16","pubspec":{"version":"2.0.16","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.16.tar.gz","published":"2019-03-04T05:26:49.234727Z"},{"version":"2.0.17","pubspec":{"version":"2.0.17","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.17.tar.gz","published":"2019-03-04T05:57:45.037912Z"},{"version":"2.0.18","pubspec":{"version":"2.0.18","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.18.tar.gz","published":"2019-03-04T12:19:09.459282Z"},{"version":"2.0.19","pubspec":{"version":"2.0.19","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.19.tar.gz","published":"2019-03-07T04:15:16.824876Z"},{"version":"2.0.20","pubspec":{"version":"2.0.20","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.20.tar.gz","published":"2019-03-07T05:19:47.559185Z"},{"version":"2.0.21","pubspec":{"version":"2.0.21","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.21.tar.gz","published":"2019-03-08T09:59:39.650949Z"},{"version":"2.0.22","pubspec":{"version":"2.0.22","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.22.tar.gz","published":"2019-03-08T10:56:04.348243Z"},{"version":"2.0.23","pubspec":{"version":"2.0.23","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.0.23.tar.gz","published":"2019-03-11T04:09:31.122742Z"},{"version":"2.1.0","pubspec":{"version":"2.1.0","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.0.tar.gz","published":"2019-03-12T02:32:57.506473Z"},{"version":"2.1.1","pubspec":{"version":"2.1.1","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.1.tar.gz","published":"2019-04-09T12:40:14.540411Z"},{"version":"2.1.2","pubspec":{"version":"2.1.2","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.2.tar.gz","published":"2019-04-10T03:16:57.132367Z"},{"version":"2.1.3","pubspec":{"version":"2.1.3","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.3.tar.gz","published":"2019-04-28T06:27:26.611723Z"},{"version":"2.1.4","pubspec":{"version":"2.1.4","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.4.tar.gz","published":"2019-05-21T06:37:27.554301Z"},{"version":"2.1.5","pubspec":{"version":"2.1.5","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.5.tar.gz","published":"2019-05-22T02:46:37.139390Z"},{"version":"2.1.6","pubspec":{"version":"2.1.6","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.6.tar.gz","published":"2019-05-29T08:26:18.245913Z"},{"version":"2.1.7","pubspec":{"version":"2.1.7","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.7.tar.gz","published":"2019-06-04T03:11:07.799571Z"},{"version":"2.1.8","pubspec":{"version":"2.1.8","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.8.tar.gz","published":"2019-07-02T09:59:10.463744Z"},{"version":"2.1.9","pubspec":{"version":"2.1.9","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.9.tar.gz","published":"2019-07-04T12:49:04.508152Z"},{"version":"2.1.10","pubspec":{"version":"2.1.10","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.10.tar.gz","published":"2019-07-05T03:05:33.990320Z"},{"version":"2.1.11","pubspec":{"version":"2.1.11","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.11.tar.gz","published":"2019-07-09T04:13:59.541189Z"},{"version":"2.1.12","pubspec":{"version":"2.1.12","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.12.tar.gz","published":"2019-07-09T11:54:23.895691Z"},{"version":"2.1.13","pubspec":{"version":"2.1.13","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.13.tar.gz","published":"2019-07-10T07:16:29.068411Z"},{"version":"2.1.14","pubspec":{"version":"2.1.14","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.14.tar.gz","published":"2019-08-25T03:56:51.629468Z"},{"version":"2.1.15","pubspec":{"version":"2.1.15","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.15.tar.gz","published":"2019-08-25T04:03:33.023198Z"},{"version":"2.1.16","pubspec":{"version":"2.1.16","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.1.16.tar.gz","published":"2019-08-25T04:11:47.464296Z"},{"version":"2.2.0","pubspec":{"version":"2.2.0","name":"dio","dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.2.9 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.2.0.tar.gz","published":"2019-09-17T12:47:13.654213Z"},{"version":"2.2.1","pubspec":{"version":"2.2.1","name":"dio","dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.2.9 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.2.1.tar.gz","published":"2019-09-17T13:45:48.806163Z"},{"version":"2.2.2","pubspec":{"version":"2.2.2","name":"dio","dependencies":{"cookie_jar":"^1.0.0"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=1.9.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/2.2.2.tar.gz","published":"2019-09-19T03:02:55.174765Z"},{"version":"3.0.0-dev.1","pubspec":{"version":"3.0.0-dev.1","name":"dio","dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.4.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.0-dev.1.tar.gz","published":"2019-09-18T10:56:17.959754Z"},{"version":"3.0.0","pubspec":{"version":"3.0.0","name":"dio","dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.4.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.0.tar.gz","published":"2019-09-18T11:56:43.854198Z"},{"version":"3.0.1","pubspec":{"version":"3.0.1","name":"dio","dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.4.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.1.tar.gz","published":"2019-09-20T04:40:15.088991Z"},{"version":"3.0.2-dev.1","pubspec":{"version":"3.0.2-dev.1","name":"dio","dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.4.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.2-dev.1.tar.gz","published":"2019-09-20T11:16:18.141321Z"},{"version":"3.0.2","pubspec":{"version":"3.0.2","name":"dio","dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.4.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.2.tar.gz","published":"2019-09-26T07:35:31.004006Z"},{"version":"3.0.3","pubspec":{"version":"3.0.3","name":"dio","dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.4.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.3.tar.gz","published":"2019-10-01T01:44:36.667280Z"},{"version":"3.0.4","pubspec":{"version":"3.0.4","name":"dio","dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"author":"wendux <824783146@qq.com>","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.4.0 <3.0.0"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0","test_coverage":"^0.2.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.4.tar.gz","published":"2019-10-29T08:33:47.389244Z"},{"version":"3.0.5","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"3.0.5","homepage":"https://github.com/flutterchina/dio","author":"wendux <824783146@qq.com>","environment":{"sdk":">2.4.0 <3.0.0"},"dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0","pedantic":"1.1.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.5.tar.gz","published":"2019-11-19T07:25:54.497869Z"},{"version":"3.0.6","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"3.0.6","homepage":"https://github.com/flutterchina/dio","author":"wendux <824783146@qq.com>","environment":{"sdk":">2.4.0 <3.0.0"},"dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0","pedantic":"1.1.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.6.tar.gz","published":"2019-11-22T05:41:18.360270Z"},{"version":"3.0.7","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"3.0.7","homepage":"https://github.com/flutterchina/dio","author":"wendux <824783146@qq.com>","environment":{"sdk":">2.4.0 <3.0.0"},"dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0","pedantic":"1.1.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.7.tar.gz","published":"2019-11-25T04:06:14.673816Z"},{"version":"3.0.8-dev.1","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"3.0.8-dev.1","homepage":"https://github.com/flutterchina/dio","author":"wendux <824783146@qq.com>","environment":{"sdk":">2.4.0 <3.0.0"},"dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0","pedantic":"1.1.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.8-dev.1.tar.gz","published":"2019-12-29T08:55:48.799140Z"},{"version":"3.0.8","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"3.0.8","homepage":"https://github.com/flutterchina/dio","author":"wendux <824783146@qq.com>","environment":{"sdk":">2.4.0 <3.0.0"},"dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"dev_dependencies":{"test":"^1.5.1","test_coverage":"^0.2.0","pedantic":"1.1.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.8.tar.gz","published":"2019-12-29T10:50:09.243681Z"},{"version":"3.0.9","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"3.0.9","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.4.0 <3.0.0"},"dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"dev_dependencies":{"test":"^1.5.1","pedantic":"1.1.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.9.tar.gz","published":"2020-02-24T13:20:49.931318Z"},{"version":"3.0.10","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"3.0.10","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">2.4.0 <3.0.0"},"dependencies":{"http_parser":">=0.0.1 <4.0.0","path":"^1.6.4"},"dev_dependencies":{"test":"^1.5.1","pedantic":"^1.8.0","test_coverage":"^0.4.1"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/3.0.10.tar.gz","published":"2020-08-07T14:29:31.999312Z"},{"version":"4.0.0-beta1","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0-beta1","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0-29.10.beta <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0-beta1.tar.gz","published":"2021-02-28T09:54:01.345242Z"},{"version":"4.0.0-beta2","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0-beta2","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0-29.10.beta <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0-beta2.tar.gz","published":"2021-03-01T13:16:59.892987Z"},{"version":"4.0.0-beta3","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0-beta3","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0-29.10.beta <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0-beta3.tar.gz","published":"2021-03-02T09:00:58.122801Z"},{"version":"4.0.0-beta4","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0-beta4","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0-29.10.beta <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0-beta4.tar.gz","published":"2021-03-03T11:19:05.769656Z"},{"version":"4.0.0-beta5","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0-beta5","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0-29.10.beta <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0-beta5.tar.gz","published":"2021-03-05T13:45:28.834Z"},{"version":"4.0.0-beta6","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0-beta6","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0-29.10.beta <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0-beta6.tar.gz","published":"2021-03-07T07:43:33.067010Z"},{"version":"4.0.0-beta7","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0-beta7","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0-29.10.beta <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0-beta7.tar.gz","published":"2021-03-09T11:03:54.956526Z"},{"version":"4.0.0-prev1","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0-prev1","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0-29.10.beta <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0-prev1.tar.gz","published":"2021-03-17T13:19:30.128811Z"},{"version":"4.0.0-prev2","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0-prev2","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0-29.10.beta <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0-prev2.tar.gz","published":"2021-03-18T13:30:16.192915Z"},{"version":"4.0.0-prev3","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0-prev3","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0-29.10.beta <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0-prev3.tar.gz","published":"2021-03-20T13:44:37.710774Z"},{"version":"4.0.0","pubspec":{"name":"dio","description":"A powerful Http client for Dart, which supports Interceptors, FormData, Request Cancellation, File Downloading, Timeout etc.","version":"4.0.0","homepage":"https://github.com/flutterchina/dio","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"http_parser":"^4.0.0","path":"^1.8.0"},"dev_dependencies":{"test":"^1.16.0","pedantic":"^1.10.0","test_coverage":"^0.5.0"}},"archive_url":"https://pub.dartlang.org/packages/dio/versions/4.0.0.tar.gz","published":"2021-03-28T11:34:11.939476Z"}],"_fetchedAt":"2021-05-12T12:52:18.297436"}
IO  : Get versions from https://pub.dartlang.org/api/packages/intl.
IO  : HTTP GET https://pub.dartlang.org/api/packages/intl
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/mask_shifter.
IO  : HTTP GET https://pub.dartlang.org/api/packages/mask_shifter
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/mask_text_input_formatter.
IO  : HTTP GET https://pub.dartlang.org/api/packages/mask_text_input_formatter
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/flutter_circular_chart
    | took 0:00:00.117725
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Writing 2193 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/flutter_circular_chart-versions.json.
FINE: Contents:
    | {"name":"flutter_circular_chart","latest":{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"flutter_circular_chart","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Victor Choueiri <victor.oc@gmail.com>","description":"Animated radial and pie charts for Flutter","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"homepage":"https://github.com/xqwzts/flutter_circular_chart","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_circular_chart/versions/0.1.0.tar.gz","published":"2018-08-30T00:14:07.285103Z"},"versions":[{"version":"0.0.2","pubspec":{"version":"0.0.2","name":"flutter_circular_chart","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Victor Choueiri <victor.oc@gmail.com>","description":"Animated radial and pie charts for Flutter","environment":{"sdk":">=1.19.0 <2.0.0"},"homepage":"https://github.com/xqwzts/flutter_circular_chart","dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_circular_chart/versions/0.0.2.tar.gz","published":"2018-03-21T02:05:52.461565Z"},{"version":"0.0.3","pubspec":{"version":"0.0.3","name":"flutter_circular_chart","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Victor Choueiri <victor.oc@gmail.com>","description":"Animated radial and pie charts for Flutter","environment":{"sdk":">=1.19.0 <2.0.0"},"homepage":"https://github.com/xqwzts/flutter_circular_chart","dev_dependencies":{"test":"^0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_circular_chart/versions/0.0.3.tar.gz","published":"2018-05-09T20:55:23.803029Z"},{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"flutter_circular_chart","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Victor Choueiri <victor.oc@gmail.com>","description":"Animated radial and pie charts for Flutter","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"homepage":"https://github.com/xqwzts/flutter_circular_chart","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_circular_chart/versions/0.1.0.tar.gz","published":"2018-08-30T00:14:07.285103Z"}],"_fetchedAt":"2021-05-12T12:52:18.327509"}
IO  : Get versions from https://pub.dartlang.org/api/packages/meta.
IO  : HTTP GET https://pub.dartlang.org/api/packages/meta
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/flutter_spinkit
    | took 0:00:00.068791
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/flutter_webview_plugin
    | took 0:00:00.066015
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/injector
    | took 0:00:00.055820
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/image_picker
    | took 0:00:00.062781
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/http
    | took 0:00:00.070273
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Get versions from https://pub.dartlang.org/api/packages/path.
IO  : HTTP GET https://pub.dartlang.org/api/packages/path
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Writing 6704 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/injector-versions.json.
FINE: Contents:
    | {"name":"injector","latest":{"version":"2.0.0","pubspec":{"name":"injector","description":"injector is a simple to use and lightweight dependency injection library for dart","version":"2.0.0","homepage":"https://github.com/tappeddev/injector","environment":{"sdk":">=2.12.0 <3.0.0"},"dev_dependencies":{"extra_pedantic":"^1.3.0","test":"^1.15.3"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/2.0.0.tar.gz","published":"2021-03-15T10:17:01.281926Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"injector","dependencies":{"meta":"^1.1.5"},"author":"Tikkr <info@tikkr.app>","description":"Simple dependency injection for dart","homepage":"https://tikkr.app","environment":{"sdk":">=2.0.0-dev.52.0 <2.0.0"},"dev_dependencies":{"test":"^0.12.30"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/0.0.1.tar.gz","published":"2018-07-05T21:09:48.391610Z"},{"version":"0.1.2","pubspec":{"version":"0.1.2","name":"injector","dependencies":{"meta":"^1.1.5"},"author":"Tikkr <info@tikkr.app>","description":"injector is a simple to use and lightweight dependency injection library for dart","homepage":"https://github.com/tikkrapp/injector","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/0.1.2.tar.gz","published":"2018-08-30T09:33:18.421901Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","name":"injector","dependencies":{"meta":"^1.1.5"},"author":"Tikkr <info@tikkr.app>","description":"injector is a simple to use and lightweight dependency injection library for dart","homepage":"https://github.com/tikkrapp/injector","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/1.0.1.tar.gz","published":"2018-07-26T06:54:50.602700Z"},{"version":"1.0.2","pubspec":{"version":"1.0.2","name":"injector","dependencies":{"meta":"^1.1.5"},"author":"Tikkr <info@tikkr.app>","description":"injector is a simple to use and lightweight dependency injection library for dart","homepage":"https://github.com/tikkrapp/injector","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/1.0.2.tar.gz","published":"2018-08-27T19:29:53.450900Z"},{"version":"1.0.3","pubspec":{"version":"1.0.3","name":"injector","dependencies":{"meta":"^1.1.5"},"author":"Tikkr <info@tikkr.app>","description":"injector is a simple to use and lightweight dependency injection library for dart","homepage":"https://github.com/tikkrapp/injector","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/1.0.3.tar.gz","published":"2018-08-30T12:00:05.119725Z"},{"version":"1.0.4","pubspec":{"version":"1.0.4","name":"injector","dependencies":{"meta":"^1.1.5"},"author":"Tikkr <info@tikkr.app>","description":"injector is a simple to use and lightweight dependency injection library for dart","homepage":"https://github.com/tikkrapp/injector","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"test":"1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/1.0.4.tar.gz","published":"2018-12-11T19:44:29.858295Z"},{"version":"1.0.5","pubspec":{"version":"1.0.5","name":"injector","dependencies":{"meta":"^1.1.5"},"author":"Tikkr <info@tikkr.app>","description":"injector is a simple to use and lightweight dependency injection library for dart","homepage":"https://github.com/tikkrapp/injector","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"test":"^1.5.2"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/1.0.5.tar.gz","published":"2019-01-21T19:52:26.996212Z"},{"version":"1.0.6","pubspec":{"version":"1.0.6","name":"injector","dependencies":{"meta":"^1.1.5"},"author":"Tikkr <info@tikkr.app>","description":"injector is a simple to use and lightweight dependency injection library for dart","homepage":"https://github.com/tikkrapp/injector","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"test":"^1.5.2"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/1.0.6.tar.gz","published":"2019-03-15T23:50:26.839585Z"},{"version":"1.0.7","pubspec":{"version":"1.0.7","name":"injector","dependencies":{"meta":"^1.1.5"},"author":"Tikkr <info@tikkr.app>","description":"injector is a simple to use and lightweight dependency injection library for dart","homepage":"https://github.com/tikkrapp/injector","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"test":"^1.5.2"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/1.0.7.tar.gz","published":"2019-05-10T21:42:11.746406Z"},{"version":"1.0.8","pubspec":{"version":"1.0.8","name":"injector","dependencies":{"meta":"^1.1.5"},"author":"Tikkr <info@tikkr.app>","description":"injector is a simple to use and lightweight dependency injection library for dart","homepage":"https://github.com/tikkrapp/injector","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"test":"^1.5.2"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/1.0.8.tar.gz","published":"2019-05-10T22:47:29.047130Z"},{"version":"1.0.9","pubspec":{"name":"injector","description":"injector is a simple to use and lightweight dependency injection library for dart","version":"1.0.9","homepage":"https://github.com/tappeddev/injector","environment":{"sdk":">=2.6.0 <3.0.0"},"dependencies":{"meta":"^1.2.2"},"dev_dependencies":{"test":"^1.15.3","extra_pedantic":"1.2.0"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/1.0.9.tar.gz","published":"2020-08-26T08:41:55.029450Z"},{"version":"1.0.10-nullsafety.0","pubspec":{"name":"injector","description":"injector is a simple to use and lightweight dependency injection library for dart","version":"1.0.10-nullsafety.0","homepage":"https://github.com/tappeddev/injector","environment":{"sdk":">=2.10.0-0 <3.0.0"},"dev_dependencies":{"test":"^1.15.3","extra_pedantic":"1.2.0"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/1.0.10-nullsafety.0.tar.gz","published":"2020-08-27T05:14:56.135897Z"},{"version":"2.0.0","pubspec":{"name":"injector","description":"injector is a simple to use and lightweight dependency injection library for dart","version":"2.0.0","homepage":"https://github.com/tappeddev/injector","environment":{"sdk":">=2.12.0 <3.0.0"},"dev_dependencies":{"extra_pedantic":"^1.3.0","test":"^1.15.3"}},"archive_url":"https://pub.dartlang.org/packages/injector/versions/2.0.0.tar.gz","published":"2021-03-15T10:17:01.281926Z"}],"_fetchedAt":"2021-05-12T12:52:18.360570"}
IO  : Writing 10126 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/flutter_spinkit-versions.json.
FINE: Contents:
    | {"name":"flutter_spinkit","latest":{"version":"5.0.0","pubspec":{"name":"flutter_spinkit","description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","version":"5.0.0","homepage":"https://github.com/jogboms/flutter_spinkit","environment":{"sdk":">=2.12.0 <3.0.0","flutter":">=2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/5.0.0.tar.gz","published":"2021-03-04T11:06:00.563861Z"},"versions":[{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"flutter_spinkit","dependencies":{"flutter":">=0.0.20 <0.1.0"},"author":"Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","homepage":"https://github.com/jogboms/flutter_spinkit","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/1.0.0.tar.gz","published":"2018-07-05T13:45:41.539782Z"},{"version":"1.1.0","pubspec":{"authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"version":"1.1.0","name":"flutter_spinkit","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","homepage":"https://github.com/jogboms/flutter_spinkit","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/1.1.0.tar.gz","published":"2018-07-05T21:33:12.767974Z"},{"version":"2.0.0","pubspec":{"authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"version":"2.0.0","name":"flutter_spinkit","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"assets":["lib/assets/hourglass.png","lib/assets/dual-ring.png"]},"description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","homepage":"https://github.com/jogboms/flutter_spinkit","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/2.0.0.tar.gz","published":"2018-07-19T10:55:13.774379Z"},{"version":"2.0.1","pubspec":{"authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"version":"2.0.1","name":"flutter_spinkit","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","homepage":"https://github.com/jogboms/flutter_spinkit","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/2.0.1.tar.gz","published":"2018-07-31T08:52:05.751807Z"},{"version":"2.1.0","pubspec":{"authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"version":"2.1.0","name":"flutter_spinkit","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","homepage":"https://github.com/jogboms/flutter_spinkit","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/2.1.0.tar.gz","published":"2018-08-31T08:12:55.291922Z"},{"version":"3.0.0","pubspec":{"authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"version":"3.0.0","name":"flutter_spinkit","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","homepage":"https://github.com/jogboms/flutter_spinkit","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/3.0.0.tar.gz","published":"2018-11-04T12:16:13.435576Z"},{"version":"3.1.0","pubspec":{"authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"version":"3.1.0","name":"flutter_spinkit","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","homepage":"https://github.com/jogboms/flutter_spinkit","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/3.1.0.tar.gz","published":"2018-12-28T08:35:32.269333Z"},{"version":"4.0.0","pubspec":{"authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"version":"4.0.0","name":"flutter_spinkit","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","homepage":"https://github.com/jogboms/flutter_spinkit","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/4.0.0.tar.gz","published":"2019-08-17T10:16:21.840554Z"},{"version":"4.1.0","pubspec":{"name":"flutter_spinkit","description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","version":"4.1.0","homepage":"https://github.com/jogboms/flutter_spinkit","authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/4.1.0.tar.gz","published":"2019-11-30T10:54:23.072060Z"},{"version":"4.1.1","pubspec":{"name":"flutter_spinkit","description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","version":"4.1.1","homepage":"https://github.com/jogboms/flutter_spinkit","authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/4.1.1.tar.gz","published":"2019-12-14T10:22:18.511536Z"},{"version":"4.1.1+1","pubspec":{"name":"flutter_spinkit","description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","version":"4.1.1+1","homepage":"https://github.com/jogboms/flutter_spinkit","authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/4.1.1%2B1.tar.gz","published":"2019-12-14T22:16:09.862904Z"},{"version":"4.1.2","pubspec":{"name":"flutter_spinkit","description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","version":"4.1.2","homepage":"https://github.com/jogboms/flutter_spinkit","authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/4.1.2.tar.gz","published":"2020-02-21T07:29:42.966595Z"},{"version":"4.1.2+1","pubspec":{"name":"flutter_spinkit","description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","version":"4.1.2+1","homepage":"https://github.com/jogboms/flutter_spinkit","authors":["Jeremiah Ogbomo <jeremiahogbomo@gmail.com>","Ayush Agarwal <aagarwal9782@gmail.com>"],"environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/4.1.2%2B1.tar.gz","published":"2020-03-26T15:33:16.538657Z"},{"version":"5.0.0-nullsafety.0","pubspec":{"name":"flutter_spinkit","description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","version":"5.0.0-nullsafety.0","homepage":"https://github.com/jogboms/flutter_spinkit","environment":{"sdk":">=2.12.0 <3.0.0","flutter":">=2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/5.0.0-nullsafety.0.tar.gz","published":"2021-03-04T09:08:02.265896Z"},{"version":"5.0.0","pubspec":{"name":"flutter_spinkit","description":"A collection of loading indicators animated with flutter. Heavily inspired by @tobiasahlin's SpinKit.","version":"5.0.0","homepage":"https://github.com/jogboms/flutter_spinkit","environment":{"sdk":">=2.12.0 <3.0.0","flutter":">=2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_spinkit/versions/5.0.0.tar.gz","published":"2021-03-04T11:06:00.563861Z"}],"_fetchedAt":"2021-05-12T12:52:18.366158"}
IO  : Writing 28623 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/flutter_webview_plugin-versions.json.
FINE: Contents:
    | {"name":"flutter_webview_plugin","latest":{"version":"0.3.11","pubspec":{"name":"flutter_webview_plugin","description":"Plugin that allow Flutter to communicate with a native Webview.","authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"homepage":"https://github.com/dart-flitter/flutter_webview_plugin","version":"0.3.11","maintainer":"Rafal Wachol (@RafalWachol)","environment":{"sdk":">=2.0.0 <3.0.0"},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"mockito":"^4.1.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.11.tar.gz","published":"2020-04-07T14:58:34.596453Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Hadrien Lejard <hadrien.lejard@gmail.com>","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.0.1.tar.gz","published":"2017-05-14T12:20:01.823020Z"},{"version":"0.0.2","pubspec":{"version":"0.0.2","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Hadrien Lejard <hadrien.lejard@gmail.com>","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.0.2.tar.gz","published":"2017-05-14T14:19:53.690952Z"},{"version":"0.0.3","pubspec":{"version":"0.0.3","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Hadrien Lejard <hadrien.lejard@gmail.com>","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.0.3.tar.gz","published":"2017-05-27T10:35:11.071066Z"},{"version":"0.0.4","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>"],"version":"0.0.4","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.0.4.tar.gz","published":"2017-06-20T18:48:28.558750Z"},{"version":"0.0.5","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>"],"version":"0.0.5","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.0.5.tar.gz","published":"2017-06-24T09:24:48.036985Z"},{"version":"0.0.6","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>"],"version":"0.0.6","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.0.6.tar.gz","published":"2017-08-19T15:29:24.848209Z"},{"version":"0.0.8","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>"],"version":"0.0.8","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.0.8.tar.gz","published":"2017-10-24T20:10:19.744210Z"},{"version":"0.0.9","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>"],"version":"0.0.9","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.0.9.tar.gz","published":"2017-11-07T18:39:12.530411Z"},{"version":"0.0.9+1","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>"],"version":"0.0.9+1","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.0.9%2B1.tar.gz","published":"2017-12-07T19:13:54.035367Z"},{"version":"0.1.0","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.1.0","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.1.0.tar.gz","published":"2018-01-28T17:45:01.868773Z"},{"version":"0.1.0+1","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.1.0+1","name":"flutter_webview_plugin","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin"},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.1.0%2B1.tar.gz","published":"2018-01-28T20:26:29.353250Z"},{"version":"0.1.1","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.1.1","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=1.8.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.1.1.tar.gz","published":"2018-02-24T16:28:24.897832Z"},{"version":"0.1.2","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.1.2","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=1.8.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.1.2.tar.gz","published":"2018-03-03T14:22:56.104287Z"},{"version":"0.1.3","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.1.3","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=1.8.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.1.3.tar.gz","published":"2018-03-11T11:03:32.526484Z"},{"version":"0.1.4","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.1.4","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=1.8.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.1.4.tar.gz","published":"2018-03-25T11:55:05.179511Z"},{"version":"0.1.5","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.1.5","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=1.8.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.1.5.tar.gz","published":"2018-04-01T08:29:17.831920Z"},{"version":"0.1.6","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.1.6","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=1.19.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.1.6.tar.gz","published":"2018-05-24T18:26:16.803907Z"},{"version":"0.2.0","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.2.0","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0-dev <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.2.0.tar.gz","published":"2018-08-01T09:35:45.425761Z"},{"version":"0.2.1","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.2.1","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0-dev <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.2.1.tar.gz","published":"2018-08-05T09:55:29.208052Z"},{"version":"0.2.1+1","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.2.1+1","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0-dev <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.2.1%2B1.tar.gz","published":"2018-08-07T10:31:42.802703Z"},{"version":"0.2.1+2","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>"],"version":"0.2.1+2","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0-dev <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.2.1%2B2.tar.gz","published":"2018-08-08T08:51:45.164865Z"},{"version":"0.3.0","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"0.3.0","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.0.tar.gz","published":"2018-11-15T01:54:11.588720Z"},{"version":"0.3.0+1","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"0.3.0+1","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.0%2B1.tar.gz","published":"2018-11-15T01:56:53.811377Z"},{"version":"0.3.0+2","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"0.3.0+2","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.0%2B2.tar.gz","published":"2018-11-15T01:58:49.648742Z"},{"version":"0.3.1","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"0.3.1","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.1.tar.gz","published":"2019-03-17T16:44:39.322879Z"},{"version":"0.3.2","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"0.3.2","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.2.tar.gz","published":"2019-03-28T13:17:25.692314Z"},{"version":"0.3.3","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"0.3.3","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.3.tar.gz","published":"2019-03-28T17:13:58.227420Z"},{"version":"0.3.4","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"0.3.4","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.4.tar.gz","published":"2019-04-18T15:58:17.301399Z"},{"version":"0.3.5","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"0.3.5","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.5.tar.gz","published":"2019-05-07T11:15:52.117482Z"},{"version":"0.3.6","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"0.3.6","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.6.tar.gz","published":"2019-08-15T12:31:47.419409Z"},{"version":"0.3.7","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Simon Lightfoot (@slightfoot)","version":"0.3.7","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.7.tar.gz","published":"2019-08-15T15:36:53.361596Z"},{"version":"0.3.8","pubspec":{"authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"maintainer":"Rafal Wachol (@RafalWachol)","version":"0.3.8","dependencies":{"flutter":{"sdk":"flutter"}},"name":"flutter_webview_plugin","flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"description":"Plugin that allow Flutter to communicate with a native Webview.","homepage":"https://github.com/dart-flitter/flutter_webview_plugin","environment":{"sdk":">=2.0.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.8.tar.gz","published":"2019-09-13T12:04:40.570737Z"},{"version":"0.3.9","pubspec":{"name":"flutter_webview_plugin","description":"Plugin that allow Flutter to communicate with a native Webview.","authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"homepage":"https://github.com/dart-flitter/flutter_webview_plugin","version":"0.3.9","maintainer":"Rafal Wachol (@RafalWachol)","environment":{"sdk":">=2.0.0 <3.0.0"},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"mockito":"^4.1.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.9.tar.gz","published":"2019-11-14T22:35:08.287316Z"},{"version":"0.3.9+1","pubspec":{"name":"flutter_webview_plugin","description":"Plugin that allow Flutter to communicate with a native Webview.","authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"homepage":"https://github.com/dart-flitter/flutter_webview_plugin","version":"0.3.9+1","maintainer":"Rafal Wachol (@RafalWachol)","environment":{"sdk":">=2.0.0 <3.0.0"},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"mockito":"^4.1.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.9%2B1.tar.gz","published":"2019-11-15T20:23:48.598068Z"},{"version":"0.3.10","pubspec":{"name":"flutter_webview_plugin","description":"Plugin that allow Flutter to communicate with a native Webview.","authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"homepage":"https://github.com/dart-flitter/flutter_webview_plugin","version":"0.3.10","maintainer":"Rafal Wachol (@RafalWachol)","environment":{"sdk":">=2.0.0 <3.0.0"},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"mockito":"^4.1.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.10.tar.gz","published":"2019-12-11T02:15:37.483217Z"},{"version":"0.3.10+1","pubspec":{"name":"flutter_webview_plugin","description":"Plugin that allow Flutter to communicate with a native Webview.","authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"homepage":"https://github.com/dart-flitter/flutter_webview_plugin","version":"0.3.10+1","maintainer":"Rafal Wachol (@RafalWachol)","environment":{"sdk":">=2.0.0 <3.0.0"},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"mockito":"^4.1.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.10%2B1.tar.gz","published":"2019-12-28T18:24:47.656044Z"},{"version":"0.3.10+2","pubspec":{"name":"flutter_webview_plugin","description":"Plugin that allow Flutter to communicate with a native Webview.","authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"homepage":"https://github.com/dart-flitter/flutter_webview_plugin","version":"0.3.10+2","maintainer":"Rafal Wachol (@RafalWachol)","environment":{"sdk":">=2.0.0 <3.0.0"},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"mockito":"^4.1.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.10%2B2.tar.gz","published":"2020-03-23T18:48:33.220985Z"},{"version":"0.3.11","pubspec":{"name":"flutter_webview_plugin","description":"Plugin that allow Flutter to communicate with a native Webview.","authors":["Hadrien Lejard <hadrien.lejard@gmail.com>","Toufik Zitouni <toufiksapps@gmail.com>","Pedia <kpedia@163.com>","Simon Lightfoot <simon@devangels.london>","Rafal Wachol <gorudonu@gmail.com>"],"homepage":"https://github.com/dart-flitter/flutter_webview_plugin","version":"0.3.11","maintainer":"Rafal Wachol (@RafalWachol)","environment":{"sdk":">=2.0.0 <3.0.0"},"flutter":{"plugin":{"androidPackage":"com.flutter_webview_plugin","pluginClass":"FlutterWebviewPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"mockito":"^4.1.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/flutter_webview_plugin/versions/0.3.11.tar.gz","published":"2020-04-07T14:58:34.596453Z"}],"_fetchedAt":"2021-05-12T12:52:18.372229"}
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/mask_text_input_formatter
    | took 0:00:00.056918
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/mask_shifter
    | took 0:00:00.070147
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/intl
    | took 0:00:00.081011
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Writing 1798 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/mask_shifter-versions.json.
FINE: Contents:
    | {"name":"mask_shifter","latest":{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"mask_shifter","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Gleidson Ramos <gleidson.ramos.2013@gmail.com>","description":"Library to change the mask of a textfield automatically when the number of characters typed change","homepage":"https://github.com/GleidsonRamos/mask_shifter","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_shifter/versions/0.1.0.tar.gz","published":"2018-12-27T15:38:13.342846Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"mask_shifter","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Gleidson Ramos <gleidson.ramos.2013@gmail.com>","description":"mask shifter between two masks","homepage":"https://github.com/GleidsonRamos/mask_shifter","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_shifter/versions/0.0.1.tar.gz","published":"2018-12-04T10:21:48.221514Z"},{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"mask_shifter","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Gleidson Ramos <gleidson.ramos.2013@gmail.com>","description":"Library to change the mask of a textfield automatically when the number of characters typed change","homepage":"https://github.com/GleidsonRamos/mask_shifter","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_shifter/versions/0.1.0.tar.gz","published":"2018-12-27T15:38:13.342846Z"}],"_fetchedAt":"2021-05-12T12:52:18.395180"}
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/meta
    | took 0:00:00.065616
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Get versions from https://pub.dartlang.org/api/packages/path_provider.
IO  : HTTP GET https://pub.dartlang.org/api/packages/path_provider
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Writing 8570 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/mask_text_input_formatter-versions.json.
FINE: Contents:
    | {"name":"mask_text_input_formatter","latest":{"version":"1.2.1","pubspec":{"name":"mask_text_input_formatter","description":"The package provides TextInputFormatter for TextField and TextFormField which format the input by a given mask.","version":"1.2.1","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.6.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.2.1.tar.gz","published":"2020-12-22T10:49:24.408041Z"},"versions":[{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"mask_text_input_formatter","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Sergey Smurov <sergey.smurov.dev@gmail.com>","description":"Mask Text Input Formatter","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.0.0.tar.gz","published":"2019-04-08T12:54:41.237011Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","name":"mask_text_input_formatter","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Sergey Smurov <sergey.smurov.dev@gmail.com>","description":"Masked text input formatter for flutter text fields","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.0.1.tar.gz","published":"2019-04-08T15:43:38.625936Z"},{"version":"1.0.2","pubspec":{"version":"1.0.2","name":"mask_text_input_formatter","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Sergey Smurov <sergey.smurov.dev@gmail.com>","description":"Masked text input formatter for flutter text fields","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.0.2.tar.gz","published":"2019-04-08T15:57:35.212355Z"},{"version":"1.0.3","pubspec":{"version":"1.0.3","name":"mask_text_input_formatter","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Sergey Smurov <sergey.smurov.dev@gmail.com>","description":"Masked text input formatter for flutter text fields","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.0.3.tar.gz","published":"2019-10-21T15:37:51.858057Z"},{"version":"1.0.4","pubspec":{"version":"1.0.4","name":"mask_text_input_formatter","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Sergey Smurov <sergey.smurov.dev@gmail.com>","description":"Masked text input formatter for flutter text fields","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.0.4.tar.gz","published":"2019-10-21T15:59:35.957328Z"},{"version":"1.0.5","pubspec":{"version":"1.0.5","name":"mask_text_input_formatter","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Sergey Smurov <sergey.smurov.dev@gmail.com>","description":"The package provides TextInputFormatter for TextField and TextFormField which format the input by a given mask.","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.1.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.0.5.tar.gz","published":"2019-10-22T12:13:29.267124Z"},{"version":"1.0.6","pubspec":{"name":"mask_text_input_formatter","description":"The package provides TextInputFormatter for TextField and TextFormField which format the input by a given mask.","version":"1.0.6","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.1.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.0.6.tar.gz","published":"2020-01-22T09:52:57.158074Z"},{"version":"1.0.7","pubspec":{"name":"mask_text_input_formatter","description":"The package provides TextInputFormatter for TextField and TextFormField which format the input by a given mask.","version":"1.0.7","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.1.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.0.7.tar.gz","published":"2020-06-15T10:10:03.338487Z"},{"version":"1.1.0","pubspec":{"name":"mask_text_input_formatter","description":"The package provides TextInputFormatter for TextField and TextFormField which format the input by a given mask.","version":"1.1.0","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.6.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.1.0.tar.gz","published":"2020-08-28T15:27:29.107834Z"},{"version":"1.2.0","pubspec":{"name":"mask_text_input_formatter","description":"The package provides TextInputFormatter for TextField and TextFormField which format the input by a given mask.","version":"1.2.0","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.6.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.2.0.tar.gz","published":"2020-12-22T10:32:23.545879Z"},{"version":"1.2.1","pubspec":{"name":"mask_text_input_formatter","description":"The package provides TextInputFormatter for TextField and TextFormField which format the input by a given mask.","version":"1.2.1","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.6.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/1.2.1.tar.gz","published":"2020-12-22T10:49:24.408041Z"},{"version":"2.0.0-nullsafety.0","pubspec":{"name":"mask_text_input_formatter","description":"The package provides TextInputFormatter for TextField and TextFormField which format the input by a given mask.","version":"2.0.0-nullsafety.0","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/2.0.0-nullsafety.0.tar.gz","published":"2020-11-23T12:50:39.381918Z"},{"version":"2.0.0-nullsafety.1","pubspec":{"name":"mask_text_input_formatter","description":"The package provides TextInputFormatter for TextField and TextFormField which format the input by a given mask.","version":"2.0.0-nullsafety.1","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/2.0.0-nullsafety.1.tar.gz","published":"2020-12-22T10:16:37.479645Z"},{"version":"2.0.0-nullsafety.2","pubspec":{"name":"mask_text_input_formatter","description":"The package provides TextInputFormatter for TextField and TextFormField which format the input by a given mask.","version":"2.0.0-nullsafety.2","homepage":"https://github.com/siqwin/mask_text_input_formatter","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/mask_text_input_formatter/versions/2.0.0-nullsafety.2.tar.gz","published":"2020-12-22T10:53:19.624803Z"}],"_fetchedAt":"2021-05-12T12:52:18.406818"}
IO  : Get versions from https://pub.dartlang.org/api/packages/percent_indicator.
IO  : HTTP GET https://pub.dartlang.org/api/packages/percent_indicator
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/pin_code_text_field.
IO  : HTTP GET https://pub.dartlang.org/api/packages/pin_code_text_field
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Writing 99663 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/image_picker-versions.json.
FINE: Contents:
    | {"name":"image_picker","latest":{"version":"0.7.5","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.7.5","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"},"web":{"default_package":"image_picker_for_web"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^2.0.1","image_picker_platform_interface":"^2.0.0","image_picker_for_web":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"integration_test":{"sdk":"flutter"},"mockito":"^5.0.0-nullsafety.7","pedantic":"^1.10.0","plugin_platform_interface":"^2.0.0"},"environment":{"sdk":">=2.12.0 <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.7.5.tar.gz","published":"2021-05-11T18:59:50.740835Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker"},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.0.1.tar.gz","published":"2017-05-11T18:34:33.775860Z"},{"version":"0.0.2","pubspec":{"version":"0.0.2","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker"},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.0.2.tar.gz","published":"2017-05-16T18:33:17.281961Z"},{"version":"0.0.2+1","pubspec":{"version":"0.0.2+1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker"},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.0.2%2B1.tar.gz","published":"2017-05-17T00:01:08.515185Z"},{"version":"0.0.2+2","pubspec":{"version":"0.0.2+2","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker"},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.0.2%2B2.tar.gz","published":"2017-05-23T21:05:02.541924Z"},{"version":"0.0.3","pubspec":{"version":"0.0.3","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker"},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.0.3.tar.gz","published":"2017-06-16T17:24:51.273389Z"},{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker"},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.1.0.tar.gz","published":"2017-06-20T20:15:27.528709Z"},{"version":"0.1.0+1","pubspec":{"version":"0.1.0+1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker and uses the camera.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker"},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.1.0%2B1.tar.gz","published":"2017-07-26T09:19:40.358117Z"},{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker and uses the camera.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker"},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.1.1.tar.gz","published":"2017-08-01T19:49:44.265954Z"},{"version":"0.1.2","pubspec":{"version":"0.1.2","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker and uses the camera.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"test":"0.12.21"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.1.2.tar.gz","published":"2017-10-27T21:55:59.472061Z"},{"version":"0.1.3","pubspec":{"version":"0.1.3","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker and uses the camera.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.1.3.tar.gz","published":"2017-11-14T18:01:03.016566Z"},{"version":"0.1.4","pubspec":{"version":"0.1.4","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"}},"description":"Flutter plugin that shows an image picker and uses the camera.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.1.4.tar.gz","published":"2017-11-28T12:43:39.061316Z"},{"version":"0.1.5","pubspec":{"version":"0.1.5","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin that shows an image picker and uses the camera.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.1.5.tar.gz","published":"2017-12-03T18:17:38.208129Z"},{"version":"0.2.0","pubspec":{"version":"0.2.0","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin that shows an image picker and uses the camera.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.2.0.tar.gz","published":"2017-12-20T13:55:42.942161Z"},{"version":"0.2.1","pubspec":{"version":"0.2.1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.2.1.tar.gz","published":"2018-01-12T15:07:11.388799Z"},{"version":"0.3.0","pubspec":{"version":"0.3.0","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.3.0.tar.gz","published":"2018-03-09T16:10:55.690617Z"},{"version":"0.3.1","pubspec":{"version":"0.3.1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.3.1.tar.gz","published":"2018-03-16T17:18:00.018561Z"},{"version":"0.4.0","pubspec":{"version":"0.4.0","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.0.tar.gz","published":"2018-03-29T19:49:32.339941Z"},{"version":"0.4.1","pubspec":{"version":"0.4.1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.1.tar.gz","published":"2018-04-03T20:14:18.763859Z"},{"version":"0.4.2","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.4.2","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.2.tar.gz","published":"2018-05-27T19:06:37.702669Z"},{"version":"0.4.3","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.4.3","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.3.tar.gz","published":"2018-06-01T11:15:09.063683Z"},{"version":"0.4.4","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.4.4","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.4.tar.gz","published":"2018-06-01T19:12:30.069829Z"},{"version":"0.4.5","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.4.5","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.5.tar.gz","published":"2018-06-12T21:20:50.620653Z"},{"version":"0.4.6","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.4.6","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.6.tar.gz","published":"2018-07-26T22:06:49.728760Z"},{"version":"0.4.7","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.4.7","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.7.tar.gz","published":"2018-08-21T01:00:55.382216Z"},{"version":"0.4.8","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.4.8","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.8.tar.gz","published":"2018-08-28T16:40:23.458898Z"},{"version":"0.4.10","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.4.10","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.10.tar.gz","published":"2018-08-30T15:57:28.130299Z"},{"version":"0.4.12","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.4.12","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.12.tar.gz","published":"2019-01-10T00:22:29.442134Z"},{"version":"0.4.12+1","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.4.12+1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.4.12%2B1.tar.gz","published":"2019-01-18T17:48:06.073322Z"},{"version":"0.5.0","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.0","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.0.tar.gz","published":"2019-01-24T23:19:53.688190Z"},{"version":"0.5.0+1","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.0+1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.0%2B1.tar.gz","published":"2019-01-31T19:50:22.655493Z"},{"version":"0.5.0+2","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.0+2","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.0%2B2.tar.gz","published":"2019-02-08T02:01:28.012431Z"},{"version":"0.5.0+3","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.0+3","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.0%2B3.tar.gz","published":"2019-02-08T20:25:31.640161Z"},{"version":"0.5.0+6","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.0+6","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.0%2B6.tar.gz","published":"2019-03-11T20:11:22.449426Z"},{"version":"0.5.0+8","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.0+8","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.0%2B8.tar.gz","published":"2019-03-19T18:25:47.676797Z"},{"version":"0.5.0+9","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.0+9","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.0%2B9.tar.gz","published":"2019-03-19T18:44:41.124026Z"},{"version":"0.5.1","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.1.tar.gz","published":"2019-04-04T18:40:15.789798Z"},{"version":"0.5.2","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.2","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.2.tar.gz","published":"2019-04-05T22:23:34.227470Z"},{"version":"0.5.3","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.3","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.3.tar.gz","published":"2019-04-10T00:08:01.047712Z"},{"version":"0.5.3+1","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.3+1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.3%2B1.tar.gz","published":"2019-04-12T00:54:17.205008Z"},{"version":"0.5.3+2","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.3+2","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.3%2B2.tar.gz","published":"2019-04-18T16:25:34.487539Z"},{"version":"0.5.4","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.4","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.4.tar.gz","published":"2019-04-19T22:01:15.147035Z"},{"version":"0.5.4+1","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.4+1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.4%2B1.tar.gz","published":"2019-04-23T03:51:35.033553Z"},{"version":"0.5.4+2","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.4+2","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.4%2B2.tar.gz","published":"2019-04-23T18:45:27.369615Z"},{"version":"0.5.4+3","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.5.4+3","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.5.4%2B3.tar.gz","published":"2019-04-23T21:18:33.855495Z"},{"version":"0.6.0","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0.tar.gz","published":"2019-04-25T16:54:44.190888Z"},{"version":"0.6.0+1","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B1.tar.gz","published":"2019-04-25T21:51:15.538638Z"},{"version":"0.6.0+2","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+2","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B2.tar.gz","published":"2019-04-30T23:17:16.500111Z"},{"version":"0.6.0+3","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+3","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B3.tar.gz","published":"2019-05-09T20:02:13.979556Z"},{"version":"0.6.0+4","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+4","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B4.tar.gz","published":"2019-05-20T20:42:44.685130Z"},{"version":"0.6.0+5","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+5","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B5.tar.gz","published":"2019-05-22T20:32:40.364403Z"},{"version":"0.6.0+6","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+6","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B6.tar.gz","published":"2019-05-22T20:57:36.468101Z"},{"version":"0.6.0+7","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+7","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B7.tar.gz","published":"2019-05-22T22:52:13.195615Z"},{"version":"0.6.0+8","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+8","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B8.tar.gz","published":"2019-05-23T16:31:21.286317Z"},{"version":"0.6.0+9","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+9","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B9.tar.gz","published":"2019-06-04T01:04:40.940804Z"},{"version":"0.6.0+10","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+10","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B10.tar.gz","published":"2019-06-20T15:47:05.802911Z"},{"version":"0.6.0+11","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+11","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B11.tar.gz","published":"2019-07-06T16:50:32.514104Z"},{"version":"0.6.0+12","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+12","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B12.tar.gz","published":"2019-07-08T18:03:04.284544Z"},{"version":"0.6.0+13","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+13","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B13.tar.gz","published":"2019-07-09T04:48:19.072954Z"},{"version":"0.6.0+14","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+14","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B14.tar.gz","published":"2019-07-09T20:46:20.611555Z"},{"version":"0.6.0+15","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+15","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B15.tar.gz","published":"2019-07-09T22:23:13.128343Z"},{"version":"0.6.0+16","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+16","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B16.tar.gz","published":"2019-07-15T18:18:11.768419Z"},{"version":"0.6.0+17","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+17","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.5.2","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B17.tar.gz","published":"2019-07-16T16:43:28.992657Z"},{"version":"0.6.0+18","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+18","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B18.tar.gz","published":"2019-07-29T16:07:05.588203Z"},{"version":"0.6.0+19","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+19","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B19.tar.gz","published":"2019-07-29T20:07:02.878783Z"},{"version":"0.6.0+20","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.0+20","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.0%2B20.tar.gz","published":"2019-07-29T23:23:03.658150Z"},{"version":"0.6.1","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.1.tar.gz","published":"2019-07-30T17:51:46.574734Z"},{"version":"0.6.1+1","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.1+1","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.1%2B1.tar.gz","published":"2019-08-09T03:29:37.775968Z"},{"version":"0.6.1+2","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.1+2","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.1%2B2.tar.gz","published":"2019-08-09T16:08:57.556744Z"},{"version":"0.6.1+3","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.1+3","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.1%2B3.tar.gz","published":"2019-08-16T02:44:13.665822Z"},{"version":"0.6.1+4","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.1+4","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.1%2B4.tar.gz","published":"2019-08-24T17:04:51.020087Z"},{"version":"0.6.1+7","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.1+7","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.1%2B7.tar.gz","published":"2019-10-14T23:31:20.398590Z"},{"version":"0.6.1+8","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.1+8","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.1%2B8.tar.gz","published":"2019-10-15T18:14:37.122436Z"},{"version":"0.6.1+10","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.1+10","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.1%2B10.tar.gz","published":"2019-10-29T16:07:24.086543Z"},{"version":"0.6.1+11","pubspec":{"authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"version":"0.6.1+11","name":"image_picker","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.1%2B11.tar.gz","published":"2019-11-08T20:28:01.678295Z"},{"version":"0.6.2","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.2","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","iosPrefix":"FLT","pluginClass":"ImagePickerPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.2.tar.gz","published":"2019-11-19T18:51:01.831632Z"},{"version":"0.6.2+1","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.2+1","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","iosPrefix":"FLT","pluginClass":"ImagePickerPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.2%2B1.tar.gz","published":"2019-11-22T05:31:40.110701Z"},{"version":"0.6.2+2","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","authors":["Flutter Team <flutter-dev@googlegroups.com>","Rhodes Davis Jr. <rody.davis.jr@gmail.com>"],"homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.2+2","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.imagepicker","iosPrefix":"FLT","pluginClass":"ImagePickerPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.2%2B2.tar.gz","published":"2019-12-09T20:26:26.170369Z"},{"version":"0.6.2+3","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.2+3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"video_player":"0.10.1+5","flutter_test":{"sdk":"flutter"}},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.2%2B3.tar.gz","published":"2019-12-10T04:44:35.043088Z"},{"version":"0.6.3","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.3.tar.gz","published":"2020-01-08T00:19:30.796714Z"},{"version":"0.6.3+1","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.3+1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.3%2B1.tar.gz","published":"2020-01-14T23:21:38.370311Z"},{"version":"0.6.3+3","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.3+3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.3%2B3.tar.gz","published":"2020-02-20T04:55:51.460808Z"},{"version":"0.6.3+4","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.3+4","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.3%2B4.tar.gz","published":"2020-02-20T23:52:39.537271Z"},{"version":"0.6.4","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.4","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.4.tar.gz","published":"2020-03-27T18:04:25.752770Z"},{"version":"0.6.5","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.5","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.5.tar.gz","published":"2020-04-10T22:05:27.251451Z"},{"version":"0.6.5+1","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.5+1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.5%2B1.tar.gz","published":"2020-04-21T04:27:56.284300Z"},{"version":"0.6.5+2","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker","version":"0.6.5+2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.5%2B2.tar.gz","published":"2020-04-21T17:53:42.289343Z"},{"version":"0.6.5+3","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.5+3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.5%2B3.tar.gz","published":"2020-04-29T01:00:35.418742Z"},{"version":"0.6.6+1","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.6+1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.0.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.6%2B1.tar.gz","published":"2020-05-05T03:49:17.698223Z"},{"version":"0.6.6+4","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.6+4","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.0.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.6%2B4.tar.gz","published":"2020-05-19T18:19:35.552487Z"},{"version":"0.6.6+5","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.6+5","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":">=1.0.0 <1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.6%2B5.tar.gz","published":"2020-05-27T00:43:49.087057Z"},{"version":"0.6.7","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7.tar.gz","published":"2020-05-28T19:16:48.412385Z"},{"version":"0.6.7+1","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B1.tar.gz","published":"2020-06-05T01:41:35.579873Z"},{"version":"0.6.7+2","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B2.tar.gz","published":"2020-06-15T21:55:38.845383Z"},{"version":"0.6.7+3","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B3.tar.gz","published":"2020-07-01T23:45:14.363600Z"},{"version":"0.6.7+4","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+4","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"e2e":"^0.2.1","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B4.tar.gz","published":"2020-07-06T19:44:44.094059Z"},{"version":"0.6.7+6","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+6","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B6.tar.gz","published":"2020-08-22T05:22:25.190365Z"},{"version":"0.6.7+7","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+7","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B7.tar.gz","published":"2020-08-25T16:04:22.480808Z"},{"version":"0.6.7+8","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+8","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B8.tar.gz","published":"2020-09-17T21:16:30.187408Z"},{"version":"0.6.7+9","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+9","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B9.tar.gz","published":"2020-09-19T16:31:08.513012Z"},{"version":"0.6.7+10","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+10","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B10.tar.gz","published":"2020-09-21T16:52:12.632950Z"},{"version":"0.6.7+11","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+11","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B11.tar.gz","published":"2020-09-23T07:56:49.609072Z"},{"version":"0.6.7+12","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+12","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B12.tar.gz","published":"2020-10-14T21:13:40.612077Z"},{"version":"0.6.7+14","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+14","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B14.tar.gz","published":"2020-11-10T01:19:12.568431Z"},{"version":"0.6.7+15","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+15","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B15.tar.gz","published":"2020-12-10T22:22:17.701529Z"},{"version":"0.6.7+17","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+17","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B17.tar.gz","published":"2020-12-18T03:50:59.211870Z"},{"version":"0.6.7+20","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+20","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"mockito":"^4.1.3","pedantic":"^1.8.0","plugin_platform_interface":"^1.0.3"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B20.tar.gz","published":"2021-01-07T20:48:08.314767Z"},{"version":"0.6.7+21","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+21","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"mockito":"^4.1.3","pedantic":"^1.8.0","plugin_platform_interface":"^1.0.3"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B21.tar.gz","published":"2021-01-08T17:36:06.003988Z"},{"version":"0.6.7+22","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.6.7+22","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^1.0.2","image_picker_platform_interface":"^1.1.0"},"dev_dependencies":{"video_player":"^0.10.3","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"mockito":"^4.1.3","pedantic":"^1.8.0","plugin_platform_interface":"^1.0.3"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.6.7%2B22.tar.gz","published":"2021-01-29T19:58:31.901805Z"},{"version":"0.7.0-nullsafety","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.7.0-nullsafety","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^2.0.0-nullsafety.2","image_picker_platform_interface":"^2.0.0-nullsafety"},"dev_dependencies":{"video_player":"^2.0.0-nullsafety.7","flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"mockito":"^5.0.0-nullsafety.7","pedantic":"^1.8.0","plugin_platform_interface":"^1.0.3"},"environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.7.0-nullsafety.tar.gz","published":"2021-02-08T16:25:37.489746Z"},{"version":"0.7.0","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.7.0","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^2.0.0","image_picker_platform_interface":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"mockito":"^5.0.0-nullsafety.7","pedantic":"^1.10.0","plugin_platform_interface":">=1.0.0 <3.0.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.7.0.tar.gz","published":"2021-02-20T04:47:48.359778Z"},{"version":"0.7.1","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.7.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^2.0.0","image_picker_platform_interface":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"mockito":"^5.0.0-nullsafety.7","pedantic":"^1.10.0","plugin_platform_interface":"^2.0.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.7.1.tar.gz","published":"2021-03-02T20:27:51.249917Z"},{"version":"0.7.2","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.7.2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^2.0.0","image_picker_platform_interface":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"mockito":"^5.0.0-nullsafety.7","pedantic":"^1.10.0","plugin_platform_interface":"^2.0.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.7.2.tar.gz","published":"2021-03-03T02:22:28.297404Z"},{"version":"0.7.2+1","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.7.2+1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^2.0.0","image_picker_platform_interface":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"mockito":"^5.0.0-nullsafety.7","pedantic":"^1.10.0","plugin_platform_interface":"^2.0.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.7.2%2B1.tar.gz","published":"2021-03-10T18:40:39.909236Z"},{"version":"0.7.3","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.7.3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"},"web":{"default_package":"image_picker_for_web"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^2.0.0","image_picker_platform_interface":"^2.0.0","image_picker_for_web":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"mockito":"^5.0.0-nullsafety.7","pedantic":"^1.10.0","plugin_platform_interface":"^2.0.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.7.3.tar.gz","published":"2021-03-17T02:27:22.933854Z"},{"version":"0.7.4","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.7.4","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"},"web":{"default_package":"image_picker_for_web"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^2.0.1","image_picker_platform_interface":"^2.0.0","image_picker_for_web":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"integration_test":{"sdk":"flutter"},"mockito":"^5.0.0-nullsafety.7","pedantic":"^1.10.0","plugin_platform_interface":"^2.0.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.7.4.tar.gz","published":"2021-03-30T20:40:10.682451Z"},{"version":"0.7.5","pubspec":{"name":"image_picker","description":"Flutter plugin for selecting images from the Android and iOS image library, and taking new pictures with the camera.","homepage":"https://github.com/flutter/plugins/tree/master/packages/image_picker/image_picker","version":"0.7.5","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.imagepicker","pluginClass":"ImagePickerPlugin"},"ios":{"pluginClass":"FLTImagePickerPlugin"},"web":{"default_package":"image_picker_for_web"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"flutter_plugin_android_lifecycle":"^2.0.1","image_picker_platform_interface":"^2.0.0","image_picker_for_web":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"integration_test":{"sdk":"flutter"},"mockito":"^5.0.0-nullsafety.7","pedantic":"^1.10.0","plugin_platform_interface":"^2.0.0"},"environment":{"sdk":">=2.12.0 <3.0.0","flutter":">=1.10.0"}},"archive_url":"https://pub.dartlang.org/packages/image_picker/versions/0.7.5.tar.gz","published":"2021-05-11T18:59:50.740835Z"}],"_fetchedAt":"2021-05-12T12:52:18.429897"}
IO  : Writing 54400 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/http-versions.json.
FINE: Contents:
    | {"name":"http","latest":{"version":"0.13.3","pubspec":{"name":"http","version":"0.13.3","homepage":"https://github.com/dart-lang/http","description":"A composable, multi-platform, Future-based API for HTTP requests.","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"async":"^2.5.0","http_parser":"^4.0.0","meta":"^1.3.0","path":"^1.8.0","pedantic":"^1.10.0"},"dev_dependencies":{"fake_async":"^1.2.0","shelf":"^1.1.0","test":"^1.16.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.13.3.tar.gz","published":"2021-05-03T19:14:58.986938Z"},"versions":[{"version":"0.2.7+0","pubspec":{"dependencies":{"unittest":null},"name":"http","version":"0.2.7+0","description":"A composable, Future-based API for making HTTP requests."},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.2.7%2B0.tar.gz","published":"2012-11-30T20:40:39.500320Z"},{"version":"0.2.8+2","pubspec":{"dependencies":{"unittest":null},"description":"A composable, Future-based API for making HTTP requests.","version":"0.2.8+2","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.2.8%2B2.tar.gz","published":"2012-12-11T21:38:04.577020Z"},{"version":"0.2.9+7","pubspec":{"dependencies":{"unittest":null},"name":"http","version":"0.2.9+7","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","description":"A composable, Future-based API for making HTTP requests."},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.2.9%2B7.tar.gz","published":"2012-12-18T18:00:14.561230Z"},{"version":"0.2.10+1","pubspec":{"dependencies":{"unittest":null},"name":"http","version":"0.2.10+1","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","description":"A composable, Future-based API for making HTTP requests."},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.2.10%2B1.tar.gz","published":"2013-01-09T01:29:13.679820Z"},{"version":"0.3.1+1","pubspec":{"dependencies":{"unittest":null},"description":"A composable, Future-based API for making HTTP requests.","version":"0.3.1+1","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.3.1%2B1.tar.gz","published":"2013-01-22T22:01:39.202300Z"},{"version":"0.3.2","pubspec":{"dependencies":{"unittest":null},"description":"A composable, Future-based API for making HTTP requests.","version":"0.3.2","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.3.2.tar.gz","published":"2013-01-28T20:39:26.578710Z"},{"version":"0.3.4","pubspec":{"dependencies":{"unittest":null},"description":"A composable, Future-based API for making HTTP requests.","version":"0.3.4","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.3.4.tar.gz","published":"2013-02-05T17:01:17.475490Z"},{"version":"0.3.5+1","pubspec":{"dependencies":{"unittest":null},"name":"http","version":"0.3.5+1","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","description":"A composable, Future-based API for making HTTP requests."},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.3.5%2B1.tar.gz","published":"2013-02-11T19:58:13.358950Z"},{"version":"0.3.7+6","pubspec":{"dependencies":{"unittest":null},"description":"A composable, Future-based API for making HTTP requests.","version":"0.3.7+6","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.3.7%2B6.tar.gz","published":"2013-02-20T20:46:24.395040Z"},{"version":"0.4.0","pubspec":{"dependencies":{"unittest":null},"description":"A composable, Future-based API for making HTTP requests.","version":"0.4.0","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.4.0.tar.gz","published":"2013-02-25T18:40:42.450890Z"},{"version":"0.4.1","pubspec":{"dependencies":{"unittest":null},"name":"http","version":"0.4.1","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","description":"A composable, Future-based API for making HTTP requests."},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.4.1.tar.gz","published":"2013-03-05T19:03:00.109350Z"},{"version":"0.4.2","pubspec":{"environment":{"sdk":">=0.4.2"},"dependencies":{"unittest":null},"description":"A composable, Future-based API for making HTTP requests.","version":"0.4.2","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.4.2.tar.gz","published":"2013-03-16T00:14:34.988650Z"},{"version":"0.4.3+1","pubspec":{"environment":{"sdk":">=0.4.3+1"},"version":"0.4.3+1","description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.4.3%2B1.tar.gz","published":"2013-03-25T19:53:54.886410Z"},{"version":"0.4.4+4","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.4.4+4"},"dependencies":{"pathos":"any"},"version":"0.4.4+4","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.4.4%2B4.tar.gz","published":"2013-04-03T17:57:14.342840Z"},{"version":"0.4.5+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.4.5+1"},"dependencies":{"pathos":"any"},"version":"0.4.5+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.4.5%2B1.tar.gz","published":"2013-04-08T23:13:59.686900Z"},{"version":"0.4.7+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.4.7+1"},"dependencies":{"pathos":"any"},"version":"0.4.7+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.4.7%2B1.tar.gz","published":"2013-04-16T15:43:00.344380Z"},{"version":"0.5.0+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.0+1"},"dependencies":{"pathos":"any"},"version":"0.5.0+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.0%2B1.tar.gz","published":"2013-04-23T00:51:32.217120Z"},{"version":"0.5.1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.1"},"dependencies":{"pathos":"any"},"version":"0.5.1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.1.tar.gz","published":"2013-04-29T18:53:07.773720Z"},{"version":"0.5.4","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.4"},"dependencies":{"pathos":"any"},"version":"0.5.4","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.4.tar.gz","published":"2013-05-03T16:42:54.978040Z"},{"version":"0.5.5","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.5"},"dependencies":{"pathos":"any"},"version":"0.5.5","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.5.tar.gz","published":"2013-05-06T19:19:55.005390Z"},{"version":"0.5.6","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.6"},"dependencies":{"pathos":"any"},"version":"0.5.6","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.6.tar.gz","published":"2013-05-08T16:43:35.308300Z"},{"version":"0.5.7","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.7"},"dependencies":{"pathos":"any"},"version":"0.5.7","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.7.tar.gz","published":"2013-05-10T05:06:38.710760Z"},{"version":"0.5.9","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.9"},"dependencies":{"pathos":"any"},"version":"0.5.9","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.9.tar.gz","published":"2013-05-20T15:47:17.158060Z"},{"version":"0.5.11+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.11+1"},"dependencies":{"pathos":"any"},"version":"0.5.11+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.11%2B1.tar.gz","published":"2013-05-29T00:09:56.285560Z"},{"version":"0.5.12","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.12"},"dependencies":{"pathos":"any"},"version":"0.5.12","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.12.tar.gz","published":"2013-05-29T18:32:09.551810Z"},{"version":"0.5.13","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.13"},"dependencies":{"pathos":"any"},"version":"0.5.13","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.13.tar.gz","published":"2013-06-03T16:05:44.054360Z"},{"version":"0.5.14+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.14+1"},"dependencies":{"pathos":"any"},"version":"0.5.14+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.14%2B1.tar.gz","published":"2013-06-05T15:05:41.590860Z"},{"version":"0.5.14+3","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.14+3"},"dependencies":{"pathos":"any"},"version":"0.5.14+3","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.14%2B3.tar.gz","published":"2013-06-06T16:37:50.749750Z"},{"version":"0.5.15","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.15"},"dependencies":{"pathos":"any"},"version":"0.5.15","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.15.tar.gz","published":"2013-06-07T23:01:31.562680Z"},{"version":"0.5.16","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.16"},"dependencies":{"pathos":"any"},"version":"0.5.16","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.16.tar.gz","published":"2013-06-10T16:37:20.223020Z"},{"version":"0.5.17","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.17"},"dependencies":{"pathos":"any"},"version":"0.5.17","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.17.tar.gz","published":"2013-06-12T17:53:24.207490Z"},{"version":"0.5.20","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.5.20"},"dependencies":{"pathos":"any"},"version":"0.5.20","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.5.20.tar.gz","published":"2013-06-17T22:08:35.469610Z"},{"version":"0.6.1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.1"},"dependencies":{"pathos":"any"},"version":"0.6.1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.1.tar.gz","published":"2013-06-27T19:33:41.590250Z"},{"version":"0.6.2","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.2"},"dependencies":{"pathos":"any"},"version":"0.6.2","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.2.tar.gz","published":"2013-06-28T20:56:32.002060Z"},{"version":"0.6.3+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.3+1"},"dependencies":{"pathos":"any"},"version":"0.6.3+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.3%2B1.tar.gz","published":"2013-07-09T00:24:32.938100Z"},{"version":"0.6.5","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.5"},"dependencies":{"path":"any"},"version":"0.6.5","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.5.tar.gz","published":"2013-07-16T00:21:17.510100Z"},{"version":"0.6.6","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.6"},"dependencies":{"path":"any"},"version":"0.6.6","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.6.tar.gz","published":"2013-07-17T19:42:19.742530Z"},{"version":"0.6.8","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.8"},"dependencies":{"path":"any"},"version":"0.6.8","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.8.tar.gz","published":"2013-07-19T20:56:06.157320Z"},{"version":"0.6.9","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.9"},"dependencies":{"path":"any"},"version":"0.6.9","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.9.tar.gz","published":"2013-07-22T15:15:26.206620Z"},{"version":"0.6.9+2","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.9+2"},"dependencies":{"path":"any"},"version":"0.6.9+2","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.9%2B2.tar.gz","published":"2013-07-24T03:59:10.191760Z"},{"version":"0.6.11","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.11"},"dependencies":{"path":"any"},"version":"0.6.11","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.11.tar.gz","published":"2013-07-25T05:10:12.536890Z"},{"version":"0.6.12","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.12"},"dependencies":{"path":"any"},"version":"0.6.12","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.12.tar.gz","published":"2013-07-26T20:07:05.378360Z"},{"version":"0.6.13","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.13"},"dependencies":{"path":"any"},"version":"0.6.13","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.13.tar.gz","published":"2013-07-30T21:56:38.533930Z"},{"version":"0.6.14","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.14"},"dependencies":{"path":"any"},"version":"0.6.14","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.14.tar.gz","published":"2013-08-02T16:25:52.895340Z"},{"version":"0.6.15+2","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.15+1"},"dependencies":{"path":"any"},"version":"0.6.15+2","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.15%2B2.tar.gz","published":"2013-08-05T22:50:17.263150Z"},{"version":"0.6.15+3","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.15+3"},"dependencies":{"path":"any"},"version":"0.6.15+3","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.15%2B3.tar.gz","published":"2013-08-06T20:13:30.670990Z"},{"version":"0.6.17","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.17"},"dependencies":{"path":"any"},"version":"0.6.17","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.17.tar.gz","published":"2013-08-10T17:35:55.698090Z"},{"version":"0.6.17+2","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.17+2"},"dependencies":{"path":"any"},"version":"0.6.17+2","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.17%2B2.tar.gz","published":"2013-08-12T22:22:29.543370Z"},{"version":"0.6.19","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.19"},"dependencies":{"path":"any"},"version":"0.6.19","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.19.tar.gz","published":"2013-08-19T16:11:24.139910Z"},{"version":"0.6.20+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.20+1"},"dependencies":{"path":"any"},"version":"0.6.20+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.20%2B1.tar.gz","published":"2013-08-22T18:19:51.125280Z"},{"version":"0.6.21+3","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.6.21+3"},"dependencies":{"path":"any"},"version":"0.6.21+3","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.6.21%2B3.tar.gz","published":"2013-08-26T17:43:29.476Z"},{"version":"0.7.0","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.7.0"},"dependencies":{"path":"any"},"version":"0.7.0","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.7.0.tar.gz","published":"2013-08-28T19:29:32.106830Z"},{"version":"0.7.1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.7.1"},"dependencies":{"path":"any"},"version":"0.7.1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.7.1.tar.gz","published":"2013-09-03T15:52:50.166050Z"},{"version":"0.7.2","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.7.2"},"dependencies":{"path":"any"},"version":"0.7.2","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.7.2.tar.gz","published":"2013-09-06T15:51:56.742310Z"},{"version":"0.7.2+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.7.2+1"},"dependencies":{"path":"any"},"version":"0.7.2+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.7.2%2B1.tar.gz","published":"2013-09-08T15:47:55.129370Z"},{"version":"0.7.3+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.7.3+1"},"dependencies":{"path":"any"},"version":"0.7.3+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.7.3%2B1.tar.gz","published":"2013-09-16T15:44:42.775550Z"},{"version":"0.7.4","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.7.4"},"dependencies":{"path":"any"},"version":"0.7.4","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.7.4.tar.gz","published":"2013-09-18T03:04:22.243280Z"},{"version":"0.7.5","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.7.5"},"dependencies":{"path":"any"},"version":"0.7.5","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.7.5.tar.gz","published":"2013-09-21T00:42:40.676210Z"},{"version":"0.7.6","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.7.6"},"dependencies":{"path":"any"},"version":"0.7.6","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.7.6.tar.gz","published":"2013-09-27T14:58:08.529440Z"},{"version":"0.7.6+4","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.7.6+4"},"dependencies":{"path":"any"},"version":"0.7.6+4","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.7.6%2B4.tar.gz","published":"2013-10-01T23:49:17.252100Z"},{"version":"0.8.0","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.0"},"dependencies":{"path":"any"},"version":"0.8.0","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.0.tar.gz","published":"2013-10-03T16:28:03.711920Z"},{"version":"0.8.1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.1"},"dependencies":{"path":"any"},"version":"0.8.1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.1.tar.gz","published":"2013-10-04T21:54:50.308390Z"},{"version":"0.8.2","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.2"},"dependencies":{"path":"any"},"version":"0.8.2","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.2.tar.gz","published":"2013-10-14T21:41:08.434730Z"},{"version":"0.8.3","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.3"},"dependencies":{"path":"any"},"version":"0.8.3","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.3.tar.gz","published":"2013-10-17T16:01:02.970520Z"},{"version":"0.8.4","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.4"},"dependencies":{"path":"any"},"version":"0.8.4","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.4.tar.gz","published":"2013-10-19T21:09:11.272850Z"},{"version":"0.8.5","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.5"},"dependencies":{"path":"any"},"version":"0.8.5","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.5.tar.gz","published":"2013-10-21T15:50:54.582150Z"},{"version":"0.8.6","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.6"},"dependencies":{"path":"any"},"version":"0.8.6","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.6.tar.gz","published":"2013-10-24T08:19:36.717680Z"},{"version":"0.8.7","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.7"},"dependencies":{"path":"any"},"version":"0.8.7","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.7.tar.gz","published":"2013-10-28T14:34:05.561100Z"},{"version":"0.8.8","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.8"},"dependencies":{"path":"any"},"version":"0.8.8","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.8.tar.gz","published":"2013-10-30T03:29:51.046880Z"},{"version":"0.8.9","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.9"},"dependencies":{"path":"any"},"version":"0.8.9","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.9.tar.gz","published":"2013-10-31T15:16:15.904600Z"},{"version":"0.8.10","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.10"},"dependencies":{"path":"any"},"version":"0.8.10","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.10.tar.gz","published":"2013-11-01T19:23:36.436800Z"},{"version":"0.8.10+3","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.10+3"},"dependencies":{"path":"any"},"version":"0.8.10+3","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.10%2B3.tar.gz","published":"2013-11-04T16:49:33.920360Z"},{"version":"0.8.10+4","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.10+4"},"dependencies":{"path":"any"},"version":"0.8.10+4","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.8.10%2B4.tar.gz","published":"2013-11-05T16:05:46.644930Z"},{"version":"0.9.0","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.10+6 <2.0.0"},"version":"0.9.0","dependencies":{"path":">=0.9.0 <0.10.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.10.0"},"homepage":"http://www.dartlang.org","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.9.0.tar.gz","published":"2013-11-06T19:32:02.078250Z"},{"version":"0.9.1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.10+6 <2.0.0"},"version":"0.9.1","dependencies":{"path":">=0.9.0 <0.10.0","stack_trace":">=0.9.1 <0.10.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.10.0"},"homepage":"https://pub.dartlang.org/packages/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.9.1.tar.gz","published":"2013-12-09T20:53:40.583480Z"},{"version":"0.9.2","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.10+6 <2.0.0"},"version":"0.9.2","dependencies":{"path":">=0.9.0 <2.0.0","stack_trace":">=0.9.1 <0.10.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.10.0"},"homepage":"https://pub.dartlang.org/packages/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.9.2.tar.gz","published":"2013-12-10T00:28:23.946Z"},{"version":"0.9.2+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=0.8.10+6 <2.0.0"},"version":"0.9.2+1","dependencies":{"path":">=0.9.0 <2.0.0","stack_trace":">=0.9.1 <0.10.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.10.0"},"homepage":"https://pub.dartlang.org/packages/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.9.2%2B1.tar.gz","published":"2014-01-13T22:16:04.669940Z"},{"version":"0.9.2+3","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.1.0 <2.0.0"},"version":"0.9.2+3","dependencies":{"path":">=0.9.0 <2.0.0","stack_trace":">=0.9.1 <0.10.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.10.0"},"homepage":"https://pub.dartlang.org/packages/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.9.2%2B3.tar.gz","published":"2014-01-16T20:50:50.977380Z"},{"version":"0.10.0","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.1.0 <2.0.0"},"version":"0.10.0","dependencies":{"path":">=0.9.0 <2.0.0","stack_trace":">=0.9.1 <0.10.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.11.0"},"homepage":"https://pub.dartlang.org/packages/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.10.0.tar.gz","published":"2014-03-31T21:37:10.731750Z"},{"version":"0.11.0","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.1.0 <2.0.0"},"version":"0.11.0","dependencies":{"path":">=0.9.0 <2.0.0","http_parser":">=0.0.1 <0.1.0","stack_trace":">=0.9.1 <0.10.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.11.0"},"homepage":"https://pub.dartlang.org/packages/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.0.tar.gz","published":"2014-05-05T19:38:16.872060Z"},{"version":"0.11.0+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.1.0 <2.0.0"},"version":"0.11.0+1","dependencies":{"path":">=0.9.0 <2.0.0","http_parser":">=0.0.1 <0.1.0","stack_trace":">=0.9.1 <0.10.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.11.0"},"homepage":"https://pub.dartlang.org/packages/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.0%2B1.tar.gz","published":"2014-05-05T20:00:46.459440Z"},{"version":"0.11.1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.1.0 <2.0.0"},"version":"0.11.1","dependencies":{"path":">=0.9.0 <2.0.0","http_parser":">=0.0.1 <0.1.0","stack_trace":">=0.9.1 <0.10.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.11.0"},"homepage":"https://pub.dartlang.org/packages/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.1.tar.gz","published":"2014-05-19T19:55:54.384500Z"},{"version":"0.11.1+1","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.1.0 <2.0.0"},"version":"0.11.1+1","dependencies":{"path":">=0.9.0 <2.0.0","http_parser":">=0.0.1 <0.1.0","stack_trace":">=0.9.1 <2.0.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.11.0"},"homepage":"https://pub.dartlang.org/packages/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.1%2B1.tar.gz","published":"2014-06-02T18:41:09.672320Z"},{"version":"0.11.1+3","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.1.0 <2.0.0"},"version":"0.11.1+3","dependencies":{"path":">=0.9.0 <2.0.0","http_parser":">=0.0.1 <0.1.0","stack_trace":">=0.9.1 <2.0.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"https://github.com/dart-lang/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.1%2B3.tar.gz","published":"2015-02-21T01:34:59.065120Z"},{"version":"0.11.2","pubspec":{"description":"A composable, Future-based API for making HTTP requests.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.1.0 <2.0.0"},"version":"0.11.2","dependencies":{"path":">=0.9.0 <2.0.0","http_parser":">=0.0.1 <0.1.0","stack_trace":">=0.9.1 <2.0.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"https://github.com/dart-lang/http","name":"http"},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.2.tar.gz","published":"2015-04-06T19:34:47.232430Z"},{"version":"0.11.3","pubspec":{"version":"0.11.3","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <0.1.0","path":">=0.9.0 <2.0.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.1.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3.tar.gz","published":"2015-07-20T21:42:00.129Z"},{"version":"0.11.3+1","pubspec":{"version":"0.11.3+1","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <2.0.0","path":">=0.9.0 <2.0.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.1.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B1.tar.gz","published":"2015-08-26T19:17:55.358Z"},{"version":"0.11.3+2","pubspec":{"version":"0.11.3+2","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <2.0.0","path":">=0.9.0 <2.0.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.9.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B2.tar.gz","published":"2015-08-28T01:10:44.818Z"},{"version":"0.11.3+3","pubspec":{"version":"0.11.3+3","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <3.0.0","path":">=0.9.0 <2.0.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.9.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B3.tar.gz","published":"2015-12-14T22:20:34.738Z"},{"version":"0.11.3+4","pubspec":{"version":"0.11.3+4","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <3.0.0","async":"^1.10.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.9.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B4.tar.gz","published":"2016-04-25T21:37:37.335Z"},{"version":"0.11.3+5","pubspec":{"version":"0.11.3+5","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <3.0.0","async":"^1.10.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.9.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B5.tar.gz","published":"2016-04-26T22:52:28.944Z"},{"version":"0.11.3+6","pubspec":{"version":"0.11.3+6","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <3.0.0","async":"^1.10.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.9.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B6.tar.gz","published":"2016-05-04T00:48:11.481Z"},{"version":"0.11.3+7","pubspec":{"version":"0.11.3+7","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <4.0.0","async":"^1.10.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.9.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B7.tar.gz","published":"2016-05-05T17:24:33.718Z"},{"version":"0.11.3+8","pubspec":{"version":"0.11.3+8","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <4.0.0","async":"^1.10.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.9.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B8.tar.gz","published":"2016-07-06T22:51:40.054Z"},{"version":"0.11.3+9","pubspec":{"version":"0.11.3+9","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <4.0.0","async":"^1.10.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.9.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B9.tar.gz","published":"2016-07-19T20:35:56.887Z"},{"version":"0.11.3+11","pubspec":{"version":"0.11.3+11","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <4.0.0","async":"^1.10.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.23.0-dev.0.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B11.tar.gz","published":"2017-03-06T20:37:44.878Z"},{"version":"0.11.3+12","pubspec":{"version":"0.11.3+12","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <4.0.0","async":"^1.10.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.23.0-dev.0.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B12.tar.gz","published":"2017-03-07T20:59:01.247Z"},{"version":"0.11.3+13","pubspec":{"version":"0.11.3+13","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <4.0.0","async":"^1.10.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.23.0-dev.0.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B13.tar.gz","published":"2017-03-30T00:43:51.966246Z"},{"version":"0.11.3+14","pubspec":{"version":"0.11.3+14","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <4.0.0","async":"^1.10.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.23.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B14.tar.gz","published":"2017-07-20T01:14:12.414504Z"},{"version":"0.11.3+15","pubspec":{"version":"0.11.3+15","name":"http","dependencies":{"stack_trace":">=0.9.1 <2.0.0","http_parser":">=0.0.1 <4.0.0","async":">=1.10.0 <3.0.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.23.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B15.tar.gz","published":"2017-09-27T19:14:19.578515Z"},{"version":"0.11.3+16","pubspec":{"version":"0.11.3+16","name":"http","dependencies":{"http_parser":">=0.0.1 <4.0.0","async":">=1.10.0 <3.0.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=1.23.0 <2.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B16.tar.gz","published":"2017-10-13T01:58:57.470739Z"},{"version":"0.11.3+17","pubspec":{"version":"0.11.3+17","name":"http","dependencies":{"http_parser":">=0.0.1 <4.0.0","async":">=1.10.0 <3.0.0","path":">=0.9.0 <2.0.0","collection":"^1.5.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","environment":{"sdk":">=2.0.0-dev.61.0 <3.0.0"},"homepage":"https://github.com/dart-lang/http","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.11.3%2B17.tar.gz","published":"2018-07-09T18:35:22.399135Z"},{"version":"0.12.0","pubspec":{"version":"0.12.0","name":"http","dependencies":{"http_parser":">=0.0.1 <4.0.0","async":">=1.10.0 <3.0.0","path":">=0.9.0 <2.0.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, Future-based API for making HTTP requests.","homepage":"https://github.com/dart-lang/http","environment":{"sdk":">=2.0.0-dev.61.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.12.0.tar.gz","published":"2018-09-18T17:44:06.118054Z"},{"version":"0.12.0+1","pubspec":{"version":"0.12.0+1","name":"http","dependencies":{"http_parser":">=0.0.1 <4.0.0","async":">=1.10.0 <3.0.0","path":">=0.9.0 <2.0.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, cross-platform, Future-based API for making HTTP requests.","homepage":"https://github.com/dart-lang/http","environment":{"sdk":">=2.0.0-dev.61.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.12.0%2B1.tar.gz","published":"2019-01-08T15:58:11.691905Z"},{"version":"0.12.0+2","pubspec":{"version":"0.12.0+2","name":"http","dependencies":{"http_parser":">=0.0.1 <4.0.0","pedantic":"^1.0.0","async":">=1.10.0 <3.0.0","path":">=0.9.0 <2.0.0"},"author":"Dart Team <misc@dartlang.org>","description":"A composable, cross-platform, Future-based API for making HTTP requests.","homepage":"https://github.com/dart-lang/http","environment":{"sdk":">=2.0.0-dev.61.0 <3.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.12.0%2B2.tar.gz","published":"2019-04-03T19:08:49.211348Z"},{"version":"0.12.0+3","pubspec":{"name":"http","version":"0.12.0+3","homepage":"https://github.com/dart-lang/http","description":"A composable, multi-platform, Future-based API for HTTP requests.","environment":{"sdk":">=2.4.0 <3.0.0"},"dependencies":{"async":">=1.10.0 <3.0.0","http_parser":">=0.0.1 <4.0.0","path":">=0.9.0 <2.0.0","pedantic":"^1.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.12.0%2B3.tar.gz","published":"2019-12-26T21:34:16.487708Z"},{"version":"0.12.0+4","pubspec":{"name":"http","version":"0.12.0+4","homepage":"https://github.com/dart-lang/http","description":"A composable, multi-platform, Future-based API for HTTP requests.","environment":{"sdk":">=2.4.0 <3.0.0"},"dependencies":{"async":">=1.10.0 <3.0.0","http_parser":">=0.0.1 <4.0.0","path":">=0.9.0 <2.0.0","pedantic":"^1.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.12.0%2B4.tar.gz","published":"2020-01-07T00:24:18.974787Z"},{"version":"0.12.1","pubspec":{"name":"http","version":"0.12.1","homepage":"https://github.com/dart-lang/http","description":"A composable, multi-platform, Future-based API for HTTP requests.","environment":{"sdk":">=2.4.0 <3.0.0"},"dependencies":{"http_parser":">=0.0.1 <4.0.0","path":">=0.9.0 <2.0.0","pedantic":"^1.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.12.1.tar.gz","published":"2020-04-27T22:39:14.240051Z"},{"version":"0.12.2","pubspec":{"name":"http","version":"0.12.2","homepage":"https://github.com/dart-lang/http","description":"A composable, multi-platform, Future-based API for HTTP requests.","environment":{"sdk":">=2.4.0 <3.0.0"},"dependencies":{"http_parser":">=0.0.1 <4.0.0","path":">=0.9.0 <2.0.0","pedantic":"^1.0.0"},"dev_dependencies":{"test":"^1.3.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.12.2.tar.gz","published":"2020-07-16T18:19:52.932779Z"},{"version":"0.13.0-nullsafety.0","pubspec":{"name":"http","version":"0.13.0-nullsafety.0","homepage":"https://github.com/dart-lang/http","description":"A composable, multi-platform, Future-based API for HTTP requests.","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dependencies":{"http_parser":"^4.0.0-nullsafety","meta":"^1.3.0-nullsafety.3","path":"^1.8.0-nullsafety.1","pedantic":"^1.10.0-nullsafety"},"dev_dependencies":{"shelf":"any","test":"^1.16.0-nullsafety.4"},"dependency_overrides":{"shelf":{"git":"git://github.com/dart-lang/shelf.git"}}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.13.0-nullsafety.0.tar.gz","published":"2021-01-29T00:24:55.449258Z"},{"version":"0.13.0","pubspec":{"name":"http","version":"0.13.0","homepage":"https://github.com/dart-lang/http","description":"A composable, multi-platform, Future-based API for HTTP requests.","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dependencies":{"http_parser":"^4.0.0","meta":"^1.3.0","path":"^1.8.0","pedantic":"^1.10.0"},"dev_dependencies":{"shelf":"^1.0.0-nullsafety.0","test":"^1.16.0-nullsafety.4"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.13.0.tar.gz","published":"2021-02-05T20:56:48.811109Z"},{"version":"0.13.1","pubspec":{"name":"http","version":"0.13.1","homepage":"https://github.com/dart-lang/http","description":"A composable, multi-platform, Future-based API for HTTP requests.","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"http_parser":"^4.0.0","meta":"^1.3.0","path":"^1.8.0","pedantic":"^1.10.0"},"dev_dependencies":{"shelf":"^1.1.0","test":"^1.16.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.13.1.tar.gz","published":"2021-03-19T16:21:26.916460Z"},{"version":"0.13.2","pubspec":{"name":"http","version":"0.13.2","homepage":"https://github.com/dart-lang/http","description":"A composable, multi-platform, Future-based API for HTTP requests.","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"async":"^2.5.0","http_parser":"^4.0.0","meta":"^1.3.0","path":"^1.8.0","pedantic":"^1.10.0"},"dev_dependencies":{"fake_async":"^1.2.0","shelf":"^1.1.0","test":"^1.16.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.13.2.tar.gz","published":"2021-04-28T16:37:14.116276Z"},{"version":"0.13.3","pubspec":{"name":"http","version":"0.13.3","homepage":"https://github.com/dart-lang/http","description":"A composable, multi-platform, Future-based API for HTTP requests.","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"async":"^2.5.0","http_parser":"^4.0.0","meta":"^1.3.0","path":"^1.8.0","pedantic":"^1.10.0"},"dev_dependencies":{"fake_async":"^1.2.0","shelf":"^1.1.0","test":"^1.16.0"}},"archive_url":"https://pub.dartlang.org/packages/http/versions/0.13.3.tar.gz","published":"2021-05-03T19:14:58.986938Z"}],"_fetchedAt":"2021-05-12T12:52:18.444932"}
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/path
    | took 0:00:00.097866
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Get versions from https://pub.dartlang.org/api/packages/provider.
IO  : HTTP GET https://pub.dartlang.org/api/packages/provider
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/pull_to_refresh.
IO  : HTTP GET https://pub.dartlang.org/api/packages/pull_to_refresh
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Writing 58397 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/meta-versions.json.
FINE: Contents:
    | {"name":"meta","latest":{"version":"1.3.0","pubspec":{"name":"meta","version":"1.3.0","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=2.12.0-0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.3.0.tar.gz","published":"2021-02-02T21:51:40.517962Z"},"versions":[{"version":"0.2.7","pubspec":{"version":"0.2.7","homepage":"http://www.dartlang.org","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","name":"meta","author":"Dart Team <misc@dartlang.org>"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.2.7.tar.gz","published":"2012-11-30T21:24:54.760980Z"},{"version":"0.2.8+2","pubspec":{"version":"0.2.8+2","homepage":"http://www.dartlang.org","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","name":"meta","author":"Dart Team <misc@dartlang.org>"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.2.8%2B2.tar.gz","published":"2012-12-11T21:51:44.624870Z"},{"version":"0.2.9+7","pubspec":{"version":"0.2.9+7","homepage":"http://www.dartlang.org","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","name":"meta","author":"Dart Team <misc@dartlang.org>"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.2.9%2B7.tar.gz","published":"2012-12-18T18:01:30.468540Z"},{"version":"0.2.10+1","pubspec":{"version":"0.2.10+1","homepage":"http://www.dartlang.org","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","name":"meta","author":"Dart Team <misc@dartlang.org>"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.2.10%2B1.tar.gz","published":"2013-01-09T01:29:37.906370Z"},{"version":"0.3.1+1","pubspec":{"version":"0.3.1+1","homepage":"http://www.dartlang.org","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","name":"meta","author":"Dart Team <misc@dartlang.org>"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.3.1%2B1.tar.gz","published":"2013-01-22T22:02:12.356900Z"},{"version":"0.3.2","pubspec":{"version":"0.3.2","homepage":"http://www.dartlang.org","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","name":"meta","author":"Dart Team <misc@dartlang.org>"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.3.2.tar.gz","published":"2013-01-28T20:39:38.301950Z"},{"version":"0.3.4","pubspec":{"version":"0.3.4","homepage":"http://www.dartlang.org","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","name":"meta","author":"Dart Team <misc@dartlang.org>"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.3.4.tar.gz","published":"2013-02-05T17:01:05.870610Z"},{"version":"0.3.5+1","pubspec":{"version":"0.3.5+1","homepage":"http://www.dartlang.org","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","name":"meta","author":"Dart Team <misc@dartlang.org>"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.3.5%2B1.tar.gz","published":"2013-02-11T19:58:03.294090Z"},{"version":"0.3.7+6","pubspec":{"version":"0.3.7+6","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.3.7%2B6.tar.gz","published":"2013-02-20T20:46:17.013710Z"},{"version":"0.4.0","pubspec":{"version":"0.4.0","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.4.0.tar.gz","published":"2013-02-25T18:40:59.556130Z"},{"version":"0.4.1","pubspec":{"version":"0.4.1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.4.1.tar.gz","published":"2013-03-05T19:05:27.156910Z"},{"version":"0.4.1+1","pubspec":{"version":"0.4.1+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.4.1%2B1.tar.gz","published":"2013-03-05T19:11:14.760010Z"},{"version":"0.4.2","pubspec":{"environment":{"sdk":">=0.4.2"},"version":"0.4.2","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.4.2.tar.gz","published":"2013-03-16T00:14:26.215810Z"},{"version":"0.4.3+1","pubspec":{"environment":{"sdk":">=0.4.3+1"},"version":"0.4.3+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.4.3%2B1.tar.gz","published":"2013-03-25T19:53:44.121380Z"},{"version":"0.4.4+4","pubspec":{"environment":{"sdk":">=0.4.4+4"},"version":"0.4.4+4","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.4.4%2B4.tar.gz","published":"2013-04-03T17:57:38.302940Z"},{"version":"0.4.5+1","pubspec":{"environment":{"sdk":">=0.4.5+1"},"version":"0.4.5+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.4.5%2B1.tar.gz","published":"2013-04-08T23:14:18.675650Z"},{"version":"0.4.7+1","pubspec":{"environment":{"sdk":">=0.4.7+1"},"version":"0.4.7+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.4.7%2B1.tar.gz","published":"2013-04-16T15:42:51.361230Z"},{"version":"0.5.0+1","pubspec":{"environment":{"sdk":">=0.5.0+1"},"version":"0.5.0+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.0%2B1.tar.gz","published":"2013-04-23T00:51:24.890400Z"},{"version":"0.5.1","pubspec":{"environment":{"sdk":">=0.5.1"},"version":"0.5.1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.1.tar.gz","published":"2013-04-29T18:52:56.155520Z"},{"version":"0.5.4","pubspec":{"environment":{"sdk":">=0.5.4"},"version":"0.5.4","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.4.tar.gz","published":"2013-05-03T16:42:46.916090Z"},{"version":"0.5.5","pubspec":{"environment":{"sdk":">=0.5.5"},"version":"0.5.5","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.5.tar.gz","published":"2013-05-06T19:19:40.815970Z"},{"version":"0.5.6","pubspec":{"environment":{"sdk":">=0.5.6"},"version":"0.5.6","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.6.tar.gz","published":"2013-05-08T16:42:55.313950Z"},{"version":"0.5.7","pubspec":{"environment":{"sdk":">=0.5.7"},"version":"0.5.7","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.7.tar.gz","published":"2013-05-10T05:06:30.745200Z"},{"version":"0.5.9","pubspec":{"environment":{"sdk":">=0.5.9"},"version":"0.5.9","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.9.tar.gz","published":"2013-05-20T15:47:00.496930Z"},{"version":"0.5.11+1","pubspec":{"environment":{"sdk":">=0.5.11+1"},"version":"0.5.11+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.11%2B1.tar.gz","published":"2013-05-29T00:09:50.196380Z"},{"version":"0.5.12","pubspec":{"environment":{"sdk":">=0.5.12"},"version":"0.5.12","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.12.tar.gz","published":"2013-05-29T18:32:02.485650Z"},{"version":"0.5.13","pubspec":{"environment":{"sdk":">=0.5.13"},"version":"0.5.13","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.13.tar.gz","published":"2013-06-03T16:05:37.547660Z"},{"version":"0.5.14+1","pubspec":{"environment":{"sdk":">=0.5.14+1"},"version":"0.5.14+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.14%2B1.tar.gz","published":"2013-06-05T15:05:34.782250Z"},{"version":"0.5.14+3","pubspec":{"environment":{"sdk":">=0.5.14+3"},"version":"0.5.14+3","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.14%2B3.tar.gz","published":"2013-06-06T16:37:44.021310Z"},{"version":"0.5.15","pubspec":{"environment":{"sdk":">=0.5.15"},"version":"0.5.15","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.15.tar.gz","published":"2013-06-07T23:01:59.505270Z"},{"version":"0.5.16","pubspec":{"environment":{"sdk":">=0.5.16"},"version":"0.5.16","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.16.tar.gz","published":"2013-06-10T16:38:48.358080Z"},{"version":"0.5.17","pubspec":{"environment":{"sdk":">=0.5.17"},"version":"0.5.17","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.17.tar.gz","published":"2013-06-12T17:53:40.996370Z"},{"version":"0.5.20","pubspec":{"environment":{"sdk":">=0.5.20"},"version":"0.5.20","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.5.20.tar.gz","published":"2013-06-17T22:09:03.361990Z"},{"version":"0.6.1","pubspec":{"environment":{"sdk":">=0.6.1"},"version":"0.6.1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.1.tar.gz","published":"2013-06-27T19:33:28.600590Z"},{"version":"0.6.2","pubspec":{"environment":{"sdk":">=0.6.2"},"version":"0.6.2","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.2.tar.gz","published":"2013-06-28T20:56:20.260800Z"},{"version":"0.6.3+1","pubspec":{"environment":{"sdk":">=0.6.3+1"},"version":"0.6.3+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.3%2B1.tar.gz","published":"2013-07-09T00:24:21.174630Z"},{"version":"0.6.5","pubspec":{"environment":{"sdk":">=0.6.5"},"version":"0.6.5","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.5.tar.gz","published":"2013-07-16T00:19:43.882070Z"},{"version":"0.6.6","pubspec":{"environment":{"sdk":">=0.6.6"},"version":"0.6.6","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.6.tar.gz","published":"2013-07-17T19:41:55.628810Z"},{"version":"0.6.8","pubspec":{"environment":{"sdk":">=0.6.8"},"version":"0.6.8","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.8.tar.gz","published":"2013-07-19T20:55:49.359500Z"},{"version":"0.6.9","pubspec":{"environment":{"sdk":">=0.6.9"},"version":"0.6.9","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.9.tar.gz","published":"2013-07-22T15:14:17.463440Z"},{"version":"0.6.9+2","pubspec":{"environment":{"sdk":">=0.6.9+2"},"version":"0.6.9+2","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.9%2B2.tar.gz","published":"2013-07-24T03:58:53.751360Z"},{"version":"0.6.11","pubspec":{"environment":{"sdk":">=0.6.11"},"version":"0.6.11","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.11.tar.gz","published":"2013-07-25T05:09:58.147980Z"},{"version":"0.6.12","pubspec":{"environment":{"sdk":">=0.6.12"},"version":"0.6.12","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.12.tar.gz","published":"2013-07-26T20:06:13.384080Z"},{"version":"0.6.13","pubspec":{"environment":{"sdk":">=0.6.13"},"version":"0.6.13","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.13.tar.gz","published":"2013-07-30T21:56:16.589410Z"},{"version":"0.6.14","pubspec":{"environment":{"sdk":">=0.6.14"},"version":"0.6.14","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.14.tar.gz","published":"2013-08-02T16:25:14.678880Z"},{"version":"0.6.15+2","pubspec":{"environment":{"sdk":">=0.6.15+1"},"version":"0.6.15+2","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.15%2B2.tar.gz","published":"2013-08-05T22:49:55.972610Z"},{"version":"0.6.15+3","pubspec":{"environment":{"sdk":">=0.6.15+3"},"version":"0.6.15+3","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.15%2B3.tar.gz","published":"2013-08-06T20:13:09.975910Z"},{"version":"0.6.17","pubspec":{"environment":{"sdk":">=0.6.17"},"version":"0.6.17","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.17.tar.gz","published":"2013-08-10T17:35:36.680570Z"},{"version":"0.6.17+2","pubspec":{"environment":{"sdk":">=0.6.17+2"},"version":"0.6.17+2","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.17%2B2.tar.gz","published":"2013-08-12T22:22:07.160300Z"},{"version":"0.6.19","pubspec":{"environment":{"sdk":">=0.6.19"},"version":"0.6.19","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.19.tar.gz","published":"2013-08-19T16:11:09.565380Z"},{"version":"0.6.20+1","pubspec":{"environment":{"sdk":">=0.6.20+1"},"version":"0.6.20+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.20%2B1.tar.gz","published":"2013-08-22T18:19:31.712510Z"},{"version":"0.6.21+3","pubspec":{"environment":{"sdk":">=0.6.21+3"},"version":"0.6.21+3","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.6.21%2B3.tar.gz","published":"2013-08-26T17:43:03.847050Z"},{"version":"0.7.0","pubspec":{"environment":{"sdk":">=0.7.0"},"version":"0.7.0","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.7.0.tar.gz","published":"2013-08-28T19:29:17.518260Z"},{"version":"0.7.1","pubspec":{"environment":{"sdk":">=0.7.1"},"version":"0.7.1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.7.1.tar.gz","published":"2013-09-03T15:51:52.293210Z"},{"version":"0.7.2","pubspec":{"environment":{"sdk":">=0.7.2"},"version":"0.7.2","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.7.2.tar.gz","published":"2013-09-06T15:51:39.423950Z"},{"version":"0.7.2+1","pubspec":{"environment":{"sdk":">=0.7.2+1"},"version":"0.7.2+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.7.2%2B1.tar.gz","published":"2013-09-08T15:47:36.141070Z"},{"version":"0.7.3+1","pubspec":{"environment":{"sdk":">=0.7.3+1"},"version":"0.7.3+1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.7.3%2B1.tar.gz","published":"2013-09-16T15:44:18.570020Z"},{"version":"0.7.4","pubspec":{"environment":{"sdk":">=0.7.4"},"version":"0.7.4","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.7.4.tar.gz","published":"2013-09-18T03:04:04.429430Z"},{"version":"0.7.5","pubspec":{"environment":{"sdk":">=0.7.5"},"version":"0.7.5","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.7.5.tar.gz","published":"2013-09-21T00:42:05.058670Z"},{"version":"0.7.6","pubspec":{"environment":{"sdk":">=0.7.6"},"version":"0.7.6","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.7.6.tar.gz","published":"2013-09-27T14:57:50.957190Z"},{"version":"0.7.6+4","pubspec":{"environment":{"sdk":">=0.7.6+4"},"version":"0.7.6+4","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.7.6%2B4.tar.gz","published":"2013-10-01T23:48:59.169360Z"},{"version":"0.8.0","pubspec":{"environment":{"sdk":">=0.8.0"},"version":"0.8.0","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.8.0.tar.gz","published":"2013-10-03T16:27:42.234180Z"},{"version":"0.8.1","pubspec":{"environment":{"sdk":">=0.8.1"},"version":"0.8.1","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.8.1.tar.gz","published":"2013-10-04T21:54:36.141580Z"},{"version":"0.8.2","pubspec":{"environment":{"sdk":">=0.8.2"},"version":"0.8.2","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.8.2.tar.gz","published":"2013-10-14T21:43:48.676150Z"},{"version":"0.8.3","pubspec":{"environment":{"sdk":">=0.8.3"},"version":"0.8.3","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.8.3.tar.gz","published":"2013-10-17T16:00:43.882970Z"},{"version":"0.8.4","pubspec":{"environment":{"sdk":">=0.8.4"},"version":"0.8.4","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.8.4.tar.gz","published":"2013-10-19T21:08:54.072800Z"},{"version":"0.8.5","pubspec":{"environment":{"sdk":">=0.8.5"},"version":"0.8.5","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.8.5.tar.gz","published":"2013-10-21T15:50:35.196440Z"},{"version":"0.8.6","pubspec":{"environment":{"sdk":">=0.8.6"},"version":"0.8.6","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.8.6.tar.gz","published":"2013-10-24T08:19:18.502720Z"},{"version":"0.8.7","pubspec":{"environment":{"sdk":">=0.8.7"},"version":"0.8.7","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.8.7.tar.gz","published":"2013-10-28T14:33:49.320040Z"},{"version":"0.8.8","pubspec":{"environment":{"sdk":">=0.8.8"},"version":"0.8.8","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/meta","homepage":"http://www.dartlang.org","name":"meta"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.8.8.tar.gz","published":"2013-10-30T03:29:34.718920Z"},{"version":"0.9.0","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"0.9.0","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.9.0.tar.gz","published":"2016-02-26T17:19:26.953Z"},{"version":"0.10.0","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"0.10.0","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.10.0.tar.gz","published":"2016-03-03T18:53:46.852Z"},{"version":"0.11.0","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"0.11.0","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.11.0.tar.gz","published":"2016-04-06T21:58:15.301Z"},{"version":"0.12.0","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"0.12.0","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.12.0.tar.gz","published":"2016-04-12T00:06:50.275Z"},{"version":"0.12.1","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"0.12.1","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/0.12.1.tar.gz","published":"2016-04-18T21:30:06.871Z"},{"version":"1.0.1","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"1.0.1","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.0.1.tar.gz","published":"2016-06-27T16:20:14.976Z"},{"version":"1.0.2","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"1.0.2","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.0.2.tar.gz","published":"2016-08-15T19:04:27.424Z"},{"version":"1.0.3","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"1.0.3","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.0.3.tar.gz","published":"2016-09-14T18:22:35.775Z"},{"version":"1.0.4","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"1.0.4","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.0.4.tar.gz","published":"2016-09-20T22:30:37.479Z"},{"version":"1.0.5","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"1.0.5","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.0.5.tar.gz","published":"2017-03-31T21:44:34.853506Z"},{"version":"1.1.0","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"http://www.dartlang.org","version":"1.1.0","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.1.0.tar.gz","published":"2017-07-10T22:59:18.042140Z"},{"version":"1.1.1","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0-dev.infinity"},"homepage":"http://www.dartlang.org","version":"1.1.1","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.1.1.tar.gz","published":"2017-07-19T21:45:02.454579Z"},{"version":"1.1.2","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","version":"1.1.2","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.1.2.tar.gz","published":"2017-09-28T19:34:42.110729Z"},{"version":"1.1.5","pubspec":{"environment":{"sdk":">=1.12.0 <2.0.0"},"homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","version":"1.1.5","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.1.5.tar.gz","published":"2018-05-03T20:53:24.301877Z"},{"version":"1.1.6","pubspec":{"environment":{"sdk":">=1.12.0 <3.0.0"},"homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","version":"1.1.6","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.1.6.tar.gz","published":"2018-07-18T22:14:51.041219Z"},{"version":"1.1.7","pubspec":{"environment":{"sdk":">=1.12.0 <3.0.0"},"homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","version":"1.1.7","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.1.7.tar.gz","published":"2019-01-03T22:05:32.035385Z"},{"version":"1.1.8","pubspec":{"environment":{"sdk":">=1.12.0 <3.0.0"},"homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","version":"1.1.8","name":"meta","author":"Dart Team <misc@dartlang.org>","description":"This library contains the definitions of annotations that provide additional semantic information about the program being annotated. These annotations are intended to be used by tools to provide a better user experience.\n"},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.1.8.tar.gz","published":"2019-10-30T16:17:09.801531Z"},{"version":"1.2.0","pubspec":{"name":"meta","version":"1.2.0","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of constants and functions that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These declarations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=1.12.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.2.0.tar.gz","published":"2020-07-06T14:58:08.031033Z"},{"version":"1.2.1","pubspec":{"name":"meta","version":"1.2.1","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of constants and functions that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These declarations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=1.12.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.2.1.tar.gz","published":"2020-07-06T15:14:44.361045Z"},{"version":"1.2.2","pubspec":{"name":"meta","version":"1.2.2","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=1.12.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.2.2.tar.gz","published":"2020-07-09T15:41:11.425366Z"},{"version":"1.2.3","pubspec":{"name":"meta","version":"1.2.3","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=1.12.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.2.3.tar.gz","published":"2020-09-02T00:14:02.316705Z"},{"version":"1.2.4","pubspec":{"name":"meta","version":"1.2.4","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=1.12.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.2.4.tar.gz","published":"2020-11-18T21:54:07.793940Z"},{"version":"1.3.0-nullsafety","pubspec":{"name":"meta","version":"1.3.0-nullsafety","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=2.9.0-18.0 <2.9.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.3.0-nullsafety.tar.gz","published":"2020-07-09T17:44:35.098517Z"},{"version":"1.3.0-nullsafety.1","pubspec":{"name":"meta","version":"1.3.0-nullsafety.1","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=2.9.0-18.0 <=2.9.10"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.3.0-nullsafety.1.tar.gz","published":"2020-07-17T16:52:26.539333Z"},{"version":"1.3.0-nullsafety.2","pubspec":{"name":"meta","version":"1.3.0-nullsafety.2","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=2.10.0-0 <2.10.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.3.0-nullsafety.2.tar.gz","published":"2020-07-22T15:29:19.116323Z"},{"version":"1.3.0-nullsafety.3","pubspec":{"name":"meta","version":"1.3.0-nullsafety.3","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=2.10.0-0 <2.11.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.3.0-nullsafety.3.tar.gz","published":"2020-09-22T15:28:02.574587Z"},{"version":"1.3.0-nullsafety.4","pubspec":{"name":"meta","version":"1.3.0-nullsafety.4","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=2.10.0-0 <2.11.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.3.0-nullsafety.4.tar.gz","published":"2020-10-09T16:48:54.756900Z"},{"version":"1.3.0-nullsafety.5","pubspec":{"name":"meta","version":"1.3.0-nullsafety.5","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=2.10.0-0 <2.12.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.3.0-nullsafety.5.tar.gz","published":"2020-10-23T19:44:00.477643Z"},{"version":"1.3.0-nullsafety.6","pubspec":{"name":"meta","version":"1.3.0-nullsafety.6","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=2.12.0-0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.3.0-nullsafety.6.tar.gz","published":"2020-11-03T21:18:46.482935Z"},{"version":"1.3.0","pubspec":{"name":"meta","version":"1.3.0","homepage":"https://github.com/dart-lang/sdk/tree/master/pkg/meta","description":"This library contains the declarations of annotations that developers can use to express the intentions that otherwise can't be deduced by statically analyzing the source code. These annotations are intended to be used by tools to provide a better user experience.\n","environment":{"sdk":">=2.12.0-0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/meta/versions/1.3.0.tar.gz","published":"2021-02-02T21:51:40.517962Z"}],"_fetchedAt":"2021-05-12T12:52:18.473231"}
IO  : Get versions from https://pub.dartlang.org/api/packages/randombytes.
IO  : HTTP GET https://pub.dartlang.org/api/packages/randombytes
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/shared_preferences.
IO  : HTTP GET https://pub.dartlang.org/api/packages/shared_preferences
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Writing 39977 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/path-versions.json.
FINE: Contents:
    | {"name":"path","latest":{"version":"1.8.0","pubspec":{"name":"path","version":"1.8.0","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support for Windows, POSIX (Linux and Mac OS X), and the web.","homepage":"https://github.com/dart-lang/path","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dev_dependencies":{"pedantic":"^1.10.0-nullsafety","test":"^1.16.0-nullsafety.4"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.8.0.tar.gz","published":"2021-02-02T20:54:54.785685Z"},"versions":[{"version":"0.6.5","pubspec":{"environment":{"sdk":">=0.6.5"},"version":"0.6.5","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.5.tar.gz","published":"2013-07-16T00:21:54.361120Z"},{"version":"0.6.6","pubspec":{"environment":{"sdk":">=0.6.6"},"version":"0.6.6","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.6.tar.gz","published":"2013-07-17T19:44:55.980180Z"},{"version":"0.6.8","pubspec":{"environment":{"sdk":">=0.6.8"},"version":"0.6.8","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.8.tar.gz","published":"2013-07-19T20:56:46.167580Z"},{"version":"0.6.9","pubspec":{"environment":{"sdk":">=0.6.9"},"version":"0.6.9","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.9.tar.gz","published":"2013-07-22T15:17:32.256440Z"},{"version":"0.6.9+2","pubspec":{"environment":{"sdk":">=0.6.9+2"},"version":"0.6.9+2","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.9%2B2.tar.gz","published":"2013-07-24T03:59:51.424270Z"},{"version":"0.6.11","pubspec":{"environment":{"sdk":">=0.6.11"},"version":"0.6.11","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.11.tar.gz","published":"2013-07-25T05:10:42.965670Z"},{"version":"0.6.12","pubspec":{"environment":{"sdk":">=0.6.12"},"version":"0.6.12","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.12.tar.gz","published":"2013-07-26T20:07:36.542570Z"},{"version":"0.6.13","pubspec":{"environment":{"sdk":">=0.6.13"},"version":"0.6.13","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.13.tar.gz","published":"2013-07-30T21:57:12.552850Z"},{"version":"0.6.14","pubspec":{"environment":{"sdk":">=0.6.14"},"version":"0.6.14","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.14.tar.gz","published":"2013-08-02T16:28:19.375Z"},{"version":"0.6.15+2","pubspec":{"environment":{"sdk":">=0.6.15+1"},"version":"0.6.15+2","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.15%2B2.tar.gz","published":"2013-08-05T22:50:55.573230Z"},{"version":"0.6.15+3","pubspec":{"environment":{"sdk":">=0.6.15+3"},"version":"0.6.15+3","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.15%2B3.tar.gz","published":"2013-08-06T20:14:07.065090Z"},{"version":"0.6.17","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.6.17"},"version":"0.6.17","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.17.tar.gz","published":"2013-08-10T17:36:28.970840Z"},{"version":"0.6.17+2","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.6.17+2"},"version":"0.6.17+2","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.17%2B2.tar.gz","published":"2013-08-12T22:23:21.282610Z"},{"version":"0.6.19","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.6.19"},"version":"0.6.19","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.19.tar.gz","published":"2013-08-19T16:11:55.136250Z"},{"version":"0.6.20+1","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.6.20+1"},"version":"0.6.20+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.20%2B1.tar.gz","published":"2013-08-22T18:20:29.271790Z"},{"version":"0.6.21+3","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.6.21+3"},"version":"0.6.21+3","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.6.21%2B3.tar.gz","published":"2013-08-26T17:44:10.202630Z"},{"version":"0.7.0","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.7.0"},"version":"0.7.0","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.7.0.tar.gz","published":"2013-08-28T19:30:02.420810Z"},{"version":"0.7.1","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.7.1"},"version":"0.7.1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.7.1.tar.gz","published":"2013-09-03T15:55:02.507760Z"},{"version":"0.7.2","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.7.2"},"version":"0.7.2","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.7.2.tar.gz","published":"2013-09-06T15:52:33.160340Z"},{"version":"0.7.2+1","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.7.2+1"},"version":"0.7.2+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.7.2%2B1.tar.gz","published":"2013-09-08T15:48:37.042280Z"},{"version":"0.7.3+1","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.7.3+1"},"version":"0.7.3+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.7.3%2B1.tar.gz","published":"2013-09-16T15:45:35.319920Z"},{"version":"0.7.4","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.7.4"},"version":"0.7.4","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.7.4.tar.gz","published":"2013-09-18T03:05:02.961770Z"},{"version":"0.7.5","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.7.5"},"version":"0.7.5","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.7.5.tar.gz","published":"2013-09-21T00:43:45.768930Z"},{"version":"0.7.6","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.7.6"},"version":"0.7.6","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.7.6.tar.gz","published":"2013-09-27T14:58:48.137530Z"},{"version":"0.7.6+4","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.7.6+4"},"version":"0.7.6+4","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.7.6%2B4.tar.gz","published":"2013-10-01T23:49:59.723200Z"},{"version":"0.8.0","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.0"},"version":"0.8.0","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.0.tar.gz","published":"2013-10-03T16:29:27.810840Z"},{"version":"0.8.1","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.1"},"version":"0.8.1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.1.tar.gz","published":"2013-10-04T21:55:28.295840Z"},{"version":"0.8.2","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.2"},"version":"0.8.2","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.2.tar.gz","published":"2013-10-14T21:49:24.305210Z"},{"version":"0.8.3","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.3"},"version":"0.8.3","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.3.tar.gz","published":"2013-10-17T16:01:45.787460Z"},{"version":"0.8.4","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.4"},"version":"0.8.4","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.4.tar.gz","published":"2013-10-19T21:10:10.644140Z"},{"version":"0.8.5","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.5"},"version":"0.8.5","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.5.tar.gz","published":"2013-10-21T15:53:19.208490Z"},{"version":"0.8.6","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.6"},"version":"0.8.6","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.6.tar.gz","published":"2013-10-24T08:21:50.814770Z"},{"version":"0.8.7","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.7"},"version":"0.8.7","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.7.tar.gz","published":"2013-10-28T14:34:45.009930Z"},{"version":"0.8.8","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.8"},"version":"0.8.8","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.8.tar.gz","published":"2013-10-30T03:30:31.707490Z"},{"version":"0.8.9","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.9"},"version":"0.8.9","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.9.tar.gz","published":"2013-10-31T15:17:06.101390Z"},{"version":"0.8.10","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.10"},"version":"0.8.10","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.10.tar.gz","published":"2013-11-01T19:24:10.193540Z"},{"version":"0.8.10+3","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.10+3"},"version":"0.8.10+3","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.10%2B3.tar.gz","published":"2013-11-04T16:50:25.480Z"},{"version":"0.8.10+4","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.10+4"},"version":"0.8.10+4","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.8.10%2B4.tar.gz","published":"2013-11-05T16:07:03.581070Z"},{"version":"0.9.0","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=0.8.10+6 <2.0.0"},"version":"0.9.0","dev_dependencies":{"unittest":">=0.9.0 <0.10.0"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/0.9.0.tar.gz","published":"2013-11-06T19:34:22.193540Z"},{"version":"1.0.0-rc.1","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.0.0-rc.1","dev_dependencies":{"unittest":">=0.9.0 <0.10.0"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.0.0-rc.1.tar.gz","published":"2013-11-22T00:05:43.941430Z"},{"version":"1.0.0","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.0.0","dev_dependencies":{"unittest":">=0.9.0 <0.10.0"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.0.0.tar.gz","published":"2013-12-10T00:24:58.238770Z"},{"version":"1.1.0","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.1.0","dev_dependencies":{"unittest":">=0.9.0 <0.10.0"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.1.0.tar.gz","published":"2014-03-19T00:01:10.108460Z"},{"version":"1.2.0","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.2.0","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.2.0.tar.gz","published":"2014-05-23T23:07:17.788300Z"},{"version":"1.2.1","pubspec":{"description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/path","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.2.1","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.2.1.tar.gz","published":"2014-06-02T23:58:06.070680Z"},{"version":"1.2.2","pubspec":{"environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.2.2","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.2.2.tar.gz","published":"2014-07-24T20:27:39.400210Z"},{"version":"1.3.0","pubspec":{"environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.3.0","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.3.0.tar.gz","published":"2014-08-06T22:19:38.826260Z"},{"version":"1.3.1","pubspec":{"environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.3.1","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"http://github.com/dart-lang/path","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.3.1.tar.gz","published":"2014-12-19T20:58:13.098970Z"},{"version":"1.3.2","pubspec":{"environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.3.2","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"http://github.com/dart-lang/path","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.3.2.tar.gz","published":"2015-01-29T20:50:05.734090Z"},{"version":"1.3.3","pubspec":{"environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.3.3","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"http://github.com/dart-lang/path","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.3.3.tar.gz","published":"2015-02-18T18:47:41.228960Z"},{"version":"1.3.4","pubspec":{"environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.3.4","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"http://github.com/dart-lang/path","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.3.4.tar.gz","published":"2015-03-27T22:36:56.432320Z"},{"version":"1.3.5","pubspec":{"environment":{"sdk":">=1.0.0 <2.0.0"},"version":"1.3.5","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","author":"Dart Team <misc@dartlang.org>","dev_dependencies":{"unittest":">=0.9.0 <0.12.0"},"homepage":"http://github.com/dart-lang/path","name":"path"},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.3.5.tar.gz","published":"2015-04-09T20:11:02.913410Z"},{"version":"1.3.6","pubspec":{"version":"1.3.6","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"unittest":">=0.9.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.3.6.tar.gz","published":"2015-07-09T20:50:05.124Z"},{"version":"1.3.7","pubspec":{"version":"1.3.7","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":">=0.12.0 <0.13.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.3.7.tar.gz","published":"2015-11-18T00:08:26.907Z"},{"version":"1.3.8","pubspec":{"version":"1.3.8","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":">=0.12.0 <0.13.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.3.8.tar.gz","published":"2015-12-01T04:19:31.143Z"},{"version":"1.3.9","pubspec":{"version":"1.3.9","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":">=0.12.0 <0.13.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.3.9.tar.gz","published":"2015-12-02T22:10:35.187Z"},{"version":"1.4.0","pubspec":{"version":"1.4.0","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":">=0.12.0 <0.13.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.4.0.tar.gz","published":"2016-10-10T21:39:37.159Z"},{"version":"1.4.1","pubspec":{"version":"1.4.1","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":">=0.12.0 <0.13.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.4.1.tar.gz","published":"2016-12-08T21:17:02.332Z"},{"version":"1.4.2","pubspec":{"version":"1.4.2","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":">=0.12.0 <0.13.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.4.2.tar.gz","published":"2017-06-08T22:19:09.618211Z"},{"version":"1.5.0","pubspec":{"version":"1.5.0","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":">=0.12.0 <0.13.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.5.0.tar.gz","published":"2017-11-07T20:10:14.392189Z"},{"version":"1.5.1","pubspec":{"version":"1.5.1","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":">=0.12.0 <0.13.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.5.1.tar.gz","published":"2017-11-21T21:35:30.616659Z"},{"version":"1.6.0","pubspec":{"version":"1.6.0","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=2.0.0-dev.35.0 <2.0.0"},"dev_dependencies":{"test":">=0.12.0 <0.13.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.6.0.tar.gz","published":"2018-06-05T01:09:58.417296Z"},{"version":"1.6.1","pubspec":{"version":"1.6.1","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=2.0.0-dev.62.0 <2.0.0"},"dev_dependencies":{"test":">=0.12.0 <0.13.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.6.1.tar.gz","published":"2018-06-13T19:57:12.397550Z"},{"version":"1.6.2","pubspec":{"version":"1.6.2","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support on both Windows and POSIX (Linux and Mac OS X) machines.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=2.0.0-dev.62.0 <3.0.0"},"dev_dependencies":{"test":">=0.12.42 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.6.2.tar.gz","published":"2018-07-18T16:59:57.329917Z"},{"version":"1.6.3","pubspec":{"version":"1.6.3","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support for Windows, POSIX (Linux and Mac OS X), and the web.\n","homepage":"http://github.com/dart-lang/path","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"test":">=0.12.42 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.6.3.tar.gz","published":"2019-07-24T23:35:53.649657Z"},{"version":"1.6.4","pubspec":{"version":"1.6.4","name":"path","author":"Dart Team <misc@dartlang.org>","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support for Windows, POSIX (Linux and Mac OS X), and the web.","homepage":"https://github.com/dart-lang/path","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"test":">=0.12.42 <2.0.0","pedantic":"^1.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.6.4.tar.gz","published":"2019-07-25T00:23:16.190215Z"},{"version":"1.7.0","pubspec":{"name":"path","version":"1.7.0","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support for Windows, POSIX (Linux and Mac OS X), and the web.","homepage":"https://github.com/dart-lang/path","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"pedantic":"^1.0.0","test":">=0.12.42 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.7.0.tar.gz","published":"2020-04-13T20:33:10.082168Z"},{"version":"1.8.0-nullsafety","pubspec":{"name":"path","version":"1.8.0-nullsafety","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support for Windows, POSIX (Linux and Mac OS X), and the web.","homepage":"https://github.com/dart-lang/path","environment":{"sdk":">=2.10.0-0 <2.10.0"},"dev_dependencies":{"pedantic":"^1.0.0","test":">=0.12.42 <2.0.0","build_runner":"^1.0.0","build_test":"^0.10.0","build_web_compilers":">=1.2.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.8.0-nullsafety.tar.gz","published":"2020-07-29T15:50:25.267612Z"},{"version":"1.8.0-nullsafety.1","pubspec":{"name":"path","version":"1.8.0-nullsafety.1","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support for Windows, POSIX (Linux and Mac OS X), and the web.","homepage":"https://github.com/dart-lang/path","environment":{"sdk":">=2.10.0-0 <2.11.0"},"dev_dependencies":{"pedantic":"^1.0.0","test":">=0.12.42 <2.0.0","build_runner":"^1.0.0","build_test":"^0.10.0","build_web_compilers":">=1.2.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.8.0-nullsafety.1.tar.gz","published":"2020-09-22T15:53:28.470712Z"},{"version":"1.8.0-nullsafety.2","pubspec":{"name":"path","version":"1.8.0-nullsafety.2","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support for Windows, POSIX (Linux and Mac OS X), and the web.","homepage":"https://github.com/dart-lang/path","environment":{"sdk":">=2.10.0-0 <2.12.0"},"dev_dependencies":{"pedantic":"^1.10.0-nullsafety","test":"^1.16.0-nullsafety.4"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.8.0-nullsafety.2.tar.gz","published":"2020-10-23T20:03:23.199101Z"},{"version":"1.8.0-nullsafety.3","pubspec":{"name":"path","version":"1.8.0-nullsafety.3","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support for Windows, POSIX (Linux and Mac OS X), and the web.","homepage":"https://github.com/dart-lang/path","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dev_dependencies":{"pedantic":"^1.10.0-nullsafety","test":"^1.16.0-nullsafety.4"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.8.0-nullsafety.3.tar.gz","published":"2020-11-03T22:15:31.815817Z"},{"version":"1.8.0","pubspec":{"name":"path","version":"1.8.0","description":"A string-based path manipulation library. All of the path operations you know and love, with solid support for Windows, POSIX (Linux and Mac OS X), and the web.","homepage":"https://github.com/dart-lang/path","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dev_dependencies":{"pedantic":"^1.10.0-nullsafety","test":"^1.16.0-nullsafety.4"}},"archive_url":"https://pub.dartlang.org/packages/path/versions/1.8.0.tar.gz","published":"2021-02-02T20:54:54.785685Z"}],"_fetchedAt":"2021-05-12T12:52:18.487545"}
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/path_provider
    | took 0:00:00.090232
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Writing 104722 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/intl-versions.json.
FINE: Contents:
    | {"name":"intl","latest":{"version":"0.17.0","pubspec":{"name":"intl","version":"0.17.0","homepage":"https://github.com/dart-lang/intl","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dependencies":{"clock":"^1.1.0","path":"^1.8.0"},"dev_dependencies":{"ffi":"any","fixnum":">=0.9.0 <0.11.0","js":"^0.6.3-nullsafety","test":"^1.16.0-nullsafety.4"},"dependency_overrides":{"ffi":{"git":{"url":"https://github.com/dart-lang/ffi","ref":"null_safety"}},"fixnum":{"git":"https://github.com/dart-lang/fixnum"}}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.17.0.tar.gz","published":"2021-02-03T23:05:47.810311Z"},"versions":[{"version":"0.2.7","pubspec":{"dependencies":{"htmlescape":null,"unittest":null},"name":"intl","version":"0.2.7","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.2.7.tar.gz","published":"2012-11-30T21:19:19.570290Z"},{"version":"0.2.8+2","pubspec":{"dependencies":{"unittest":null},"name":"intl","version":"0.2.8+2","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.2.8%2B2.tar.gz","published":"2012-12-11T21:38:15.817890Z"},{"version":"0.2.9+7","pubspec":{"dependencies":{"unittest":null},"name":"intl","version":"0.2.9+7","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.2.9%2B7.tar.gz","published":"2012-12-18T18:01:19.415470Z"},{"version":"0.2.10+1","pubspec":{"dependencies":{"unittest":null},"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n","version":"0.2.10+1","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.2.10%2B1.tar.gz","published":"2013-01-09T01:29:21.767710Z"},{"version":"0.3.1+1","pubspec":{"dependencies":{"unittest":null},"name":"intl","version":"0.3.1+1","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.3.1%2B1.tar.gz","published":"2013-01-22T22:01:50.124830Z"},{"version":"0.3.2","pubspec":{"dependencies":{"unittest":null},"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n","version":"0.3.2","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.3.2.tar.gz","published":"2013-01-28T20:39:33.821660Z"},{"version":"0.3.4","pubspec":{"dependencies":{"unittest":null},"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n","version":"0.3.4","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.3.4.tar.gz","published":"2013-02-05T16:59:59.412570Z"},{"version":"0.3.5+1","pubspec":{"dependencies":{"unittest":null},"name":"intl","version":"0.3.5+1","author":"Dart Team <misc@dartlang.org>","homepage":"http://www.dartlang.org","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.3.5%2B1.tar.gz","published":"2013-02-11T19:57:33.907630Z"},{"version":"0.3.7+6","pubspec":{"dependencies":{"unittest":null},"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n","version":"0.3.7+6","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.3.7%2B6.tar.gz","published":"2013-02-20T20:46:04.415610Z"},{"version":"0.4.0","pubspec":{"dependencies":{"unittest":null},"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n","version":"0.4.0","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.4.0.tar.gz","published":"2013-02-25T18:47:30.583290Z"},{"version":"0.4.1","pubspec":{"dependencies":{"unittest":null},"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.\n","version":"0.4.1","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.4.1.tar.gz","published":"2013-03-05T19:04:44.195260Z"},{"version":"0.4.2","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.4.2"},"dependencies":{"unittest":"any","pathos":"any","analyzer_experimental":"any"},"version":"0.4.2","homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.4.2.tar.gz","published":"2013-03-16T00:13:53.988450Z"},{"version":"0.4.3+1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.4.3+1"},"dependencies":{"pathos":"any","analyzer_experimental":"any"},"version":"0.4.3+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.4.3%2B1.tar.gz","published":"2013-03-25T19:53:15.493040Z"},{"version":"0.4.4+4","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.4.4+4"},"version":"0.4.4+4","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.4.4%2B4.tar.gz","published":"2013-04-03T17:56:54.081970Z"},{"version":"0.4.5+1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.4.5+1"},"dependencies":{"pathos":"any","analyzer_experimental":"any"},"version":"0.4.5+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.4.5%2B1.tar.gz","published":"2013-04-08T23:13:49.637940Z"},{"version":"0.4.7+1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.4.7+1"},"dependencies":{"pathos":"any","analyzer_experimental":"any"},"version":"0.4.7+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.4.7%2B1.tar.gz","published":"2013-04-16T15:42:29.658530Z"},{"version":"0.5.0+1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.0+1"},"dependencies":{"pathos":"any","analyzer_experimental":"any"},"version":"0.5.0+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.0%2B1.tar.gz","published":"2013-04-23T00:51:04.233620Z"},{"version":"0.5.1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.1"},"version":"0.5.1","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.1.tar.gz","published":"2013-04-29T18:52:30.652860Z"},{"version":"0.5.4","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.4"},"version":"0.5.4","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.4.tar.gz","published":"2013-05-03T16:42:31.116760Z"},{"version":"0.5.5","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.5"},"dependencies":{"pathos":"any","analyzer_experimental":"any"},"version":"0.5.5","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.5.tar.gz","published":"2013-05-06T19:18:54.632840Z"},{"version":"0.5.6","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.6"},"version":"0.5.6","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.6.tar.gz","published":"2013-05-08T16:40:01.008500Z"},{"version":"0.5.7","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.7"},"version":"0.5.7","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.7.tar.gz","published":"2013-05-10T05:06:09.623740Z"},{"version":"0.5.9","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.9"},"version":"0.5.9","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.9.tar.gz","published":"2013-05-20T15:45:01.246110Z"},{"version":"0.5.11+1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.11+1"},"dependencies":{"pathos":"any","analyzer_experimental":"any"},"version":"0.5.11+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.11%2B1.tar.gz","published":"2013-05-29T00:09:32.589650Z"},{"version":"0.5.12","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.12"},"version":"0.5.12","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.12.tar.gz","published":"2013-05-29T18:31:38.923080Z"},{"version":"0.5.13","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.13"},"version":"0.5.13","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.13.tar.gz","published":"2013-06-03T16:05:14.362910Z"},{"version":"0.5.14+1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.14+1"},"dependencies":{"pathos":"any","analyzer_experimental":"any"},"version":"0.5.14+1","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.14%2B1.tar.gz","published":"2013-06-05T15:05:11.689880Z"},{"version":"0.5.14+3","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.14+3"},"version":"0.5.14+3","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.14%2B3.tar.gz","published":"2013-06-06T16:37:09.588100Z"},{"version":"0.5.15","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.15"},"version":"0.5.15","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.15.tar.gz","published":"2013-06-07T23:00:38.172830Z"},{"version":"0.5.16","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.16"},"dependencies":{"pathos":"any","analyzer_experimental":"any"},"version":"0.5.16","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.16.tar.gz","published":"2013-06-10T16:36:17.281480Z"},{"version":"0.5.17","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.17"},"dependencies":{"pathos":"any","analyzer_experimental":"any"},"version":"0.5.17","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.17.tar.gz","published":"2013-06-12T17:53:03.277750Z"},{"version":"0.5.20","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.5.20"},"dependencies":{"pathos":"any","analyzer_experimental":"any"},"version":"0.5.20","dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.5.20.tar.gz","published":"2013-06-17T22:08:16.281070Z"},{"version":"0.6.1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.1"},"version":"0.6.1","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.1.tar.gz","published":"2013-06-27T19:32:05.116710Z"},{"version":"0.6.2","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.2"},"version":"0.6.2","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.2.tar.gz","published":"2013-06-28T20:55:40.108830Z"},{"version":"0.6.3+1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.3+1"},"version":"0.6.3+1","dependencies":{"pathos":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.3%2B1.tar.gz","published":"2013-07-09T00:23:50.379870Z"},{"version":"0.6.5","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.5"},"dependencies":{"path":"any","analyzer_experimental":"any"},"version":"0.6.5","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.5.tar.gz","published":"2013-07-16T00:19:08.457720Z"},{"version":"0.6.6","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.6"},"dependencies":{"path":"any","analyzer_experimental":"any"},"version":"0.6.6","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.6.tar.gz","published":"2013-07-17T19:40:26.271430Z"},{"version":"0.6.8","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.8"},"dependencies":{"path":"any","analyzer_experimental":"any"},"version":"0.6.8","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.8.tar.gz","published":"2013-07-19T20:55:16.616690Z"},{"version":"0.6.9","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.9"},"version":"0.6.9","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.9.tar.gz","published":"2013-07-22T15:13:18.584720Z"},{"version":"0.6.9+2","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.9+2"},"version":"0.6.9+2","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.9%2B2.tar.gz","published":"2013-07-24T03:58:22.227530Z"},{"version":"0.6.11","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.11"},"version":"0.6.11","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.11.tar.gz","published":"2013-07-25T05:09:32.352880Z"},{"version":"0.6.12","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.12"},"version":"0.6.12","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.12.tar.gz","published":"2013-07-26T20:05:50.648170Z"},{"version":"0.6.13","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.13"},"version":"0.6.13","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.13.tar.gz","published":"2013-07-30T21:55:36.918620Z"},{"version":"0.6.14","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.14"},"version":"0.6.14","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.14.tar.gz","published":"2013-08-02T16:24:14.061280Z"},{"version":"0.6.15+2","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.15+1"},"version":"0.6.15+2","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.15%2B2.tar.gz","published":"2013-08-05T22:48:40.361780Z"},{"version":"0.6.15+3","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.15+3"},"dependencies":{"path":"any","analyzer_experimental":"any"},"version":"0.6.15+3","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.15%2B3.tar.gz","published":"2013-08-06T20:12:48.448530Z"},{"version":"0.6.17","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.17"},"dependencies":{"path":"any","analyzer_experimental":"any"},"version":"0.6.17","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.17.tar.gz","published":"2013-08-10T17:35:12.207390Z"},{"version":"0.6.17+2","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.17+2"},"dependencies":{"path":"any","analyzer_experimental":"any"},"version":"0.6.17+2","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.17%2B2.tar.gz","published":"2013-08-12T22:21:07.940590Z"},{"version":"0.6.19","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.19"},"dependencies":{"path":"any","analyzer_experimental":"any"},"version":"0.6.19","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.19.tar.gz","published":"2013-08-19T16:09:55.811340Z"},{"version":"0.6.20+1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.20+1"},"version":"0.6.20+1","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.20%2B1.tar.gz","published":"2013-08-22T18:18:58.494070Z"},{"version":"0.6.21+3","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.6.21+3"},"version":"0.6.21+3","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.6.21%2B3.tar.gz","published":"2013-08-26T17:42:14.706980Z"},{"version":"0.7.0","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.7.0"},"version":"0.7.0","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.7.0.tar.gz","published":"2013-08-28T19:28:45.516980Z"},{"version":"0.7.1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.7.1"},"version":"0.7.1","dependencies":{"path":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.7.1.tar.gz","published":"2013-09-03T15:49:52.270390Z"},{"version":"0.7.2","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.7.2"},"dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"version":"0.7.2","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.7.2.tar.gz","published":"2013-09-06T15:50:43.188040Z"},{"version":"0.7.2+1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.7.2+1"},"version":"0.7.2+1","dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.7.2%2B1.tar.gz","published":"2013-09-08T15:46:06.463940Z"},{"version":"0.7.3+1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.7.3+1"},"version":"0.7.3+1","dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.7.3%2B1.tar.gz","published":"2013-09-16T15:43:08.102750Z"},{"version":"0.7.4","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.7.4"},"version":"0.7.4","dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.7.4.tar.gz","published":"2013-09-18T03:03:21.764600Z"},{"version":"0.7.5","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.7.5"},"dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"version":"0.7.5","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.7.5.tar.gz","published":"2013-09-20T23:22:22.972480Z"},{"version":"0.7.6","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.7.6"},"version":"0.7.6","dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.7.6.tar.gz","published":"2013-09-27T14:56:07.534880Z"},{"version":"0.7.6+4","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.7.6+4"},"version":"0.7.6+4","dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.7.6%2B4.tar.gz","published":"2013-10-01T23:47:33.270380Z"},{"version":"0.8.0","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.0"},"dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"version":"0.8.0","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.0.tar.gz","published":"2013-10-03T16:26:28.535860Z"},{"version":"0.8.1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.1"},"dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"version":"0.8.1","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.1.tar.gz","published":"2013-10-04T21:53:40.598050Z"},{"version":"0.8.2","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.2"},"version":"0.8.2","dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.2.tar.gz","published":"2013-10-14T21:40:51.217600Z"},{"version":"0.8.3","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.3"},"version":"0.8.3","dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.3.tar.gz","published":"2013-10-17T15:59:49.265930Z"},{"version":"0.8.4","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.4"},"version":"0.8.4","dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.4.tar.gz","published":"2013-10-19T21:08:16.638020Z"},{"version":"0.8.5","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.5"},"version":"0.8.5","dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.5.tar.gz","published":"2013-10-21T15:49:55.666430Z"},{"version":"0.8.6","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.6"},"version":"0.8.6","dependencies":{"path":"any","meta":"any","analyzer_experimental":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.6.tar.gz","published":"2013-10-24T08:18:03.569400Z"},{"version":"0.8.7","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.7"},"version":"0.8.7","dependencies":{"path":"any","meta":"any","analyzer":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.7.tar.gz","published":"2013-10-28T14:29:51.512860Z"},{"version":"0.8.8","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.8"},"dependencies":{"path":"any","meta":"any","analyzer":"any"},"version":"0.8.8","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.8.tar.gz","published":"2013-10-30T03:29:01.550630Z"},{"version":"0.8.9","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.9"},"dependencies":{"path":"any","meta":"any","analyzer":"any"},"version":"0.8.9","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.9.tar.gz","published":"2013-10-31T15:15:25.387910Z"},{"version":"0.8.10","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.10"},"dependencies":{"path":"any","meta":"any","analyzer":"any"},"version":"0.8.10","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.10.tar.gz","published":"2013-11-01T19:22:50.089440Z"},{"version":"0.8.10+3","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.10+3"},"version":"0.8.10+3","dependencies":{"path":"any","meta":"any","analyzer":"any"},"dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.10%2B3.tar.gz","published":"2013-11-04T16:48:30.438310Z"},{"version":"0.8.10+4","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.10+4"},"dependencies":{"path":"any","meta":"any","analyzer":"any"},"version":"0.8.10+4","dev_dependencies":{"serialization":"any","unittest":"any"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.8.10%2B4.tar.gz","published":"2013-11-05T16:04:20.902570Z"},{"version":"0.9.0","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.10+6 <2.0.0"},"dependencies":{"path":">=0.9.0 <0.10.0","analyzer":">=0.10.1 <0.11.0"},"version":"0.9.0","dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.9.0 <0.10.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.0.tar.gz","published":"2013-11-06T19:30:52.719730Z"},{"version":"0.9.1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.10+6 <2.0.0"},"version":"0.9.1","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.10.1 <0.11.0"},"dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.9.0 <0.10.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.1.tar.gz","published":"2013-12-10T00:28:40.729600Z"},{"version":"0.9.2","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.10+6 <2.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.11.0 <0.12.0"},"version":"0.9.2","dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.9.0 <0.10.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.2.tar.gz","published":"2014-01-06T22:30:06.231820Z"},{"version":"0.9.3","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.10+6 <2.0.0"},"version":"0.9.3","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.11.0 <0.12.0"},"dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.9.0 <0.10.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.3.tar.gz","published":"2014-01-06T23:40:21.020790Z"},{"version":"0.9.4","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=0.8.10+6 <2.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.11.5 <0.12.0"},"version":"0.9.4","dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.9.0 <0.10.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.4.tar.gz","published":"2014-01-13T18:34:04.441770Z"},{"version":"0.9.5","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=1.0.0 <2.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.11.5 <0.12.0"},"version":"0.9.5","dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.9.0 <0.11.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.5.tar.gz","published":"2014-02-20T18:29:33.883930Z"},{"version":"0.9.6","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"0.9.6","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.11.5 <0.12.0"},"dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.9.0 <0.11.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.6.tar.gz","published":"2014-02-25T20:27:55.804350Z"},{"version":"0.9.7","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"0.9.7","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.11.5 <0.12.0"},"dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.9.0 <0.11.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.7.tar.gz","published":"2014-03-04T21:05:57.622150Z"},{"version":"0.9.8","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=1.0.0 <2.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.14.0"},"version":"0.9.8","dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.8.tar.gz","published":"2014-03-31T23:11:36.238760Z"},{"version":"0.9.9","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=1.0.0 <2.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.14.0"},"version":"0.9.9","dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.9.tar.gz","published":"2014-05-09T21:26:39.520810Z"},{"version":"0.9.10","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=1.4.0-dev.6.6 <2.0.0"},"version":"0.9.10","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.16.0"},"dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.9.10.tar.gz","published":"2014-06-13T19:32:23.003790Z"},{"version":"0.10.0","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.10.0","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.16.0"},"dev_dependencies":{"serialization":">=0.9.0 <0.10.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.10.0.tar.gz","published":"2014-07-01T18:06:49.167760Z"},{"version":"0.11.0","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.16.0"},"version":"0.11.0","dev_dependencies":{"petitparser":">=1.1.3 <2.0.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.0.tar.gz","published":"2014-07-02T17:03:18.619700Z"},{"version":"0.11.1","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.16.0"},"version":"0.11.1","dev_dependencies":{"petitparser":">=1.1.3 <2.0.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.1.tar.gz","published":"2014-07-08T17:50:12.842040Z"},{"version":"0.11.2","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://api.dartlang.org/docs/pkg/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.11.2","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.16.0"},"dev_dependencies":{"petitparser":">=1.1.3 <2.0.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.2.tar.gz","published":"2014-07-09T23:09:15.033700Z"},{"version":"0.11.3","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.11.3","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.16.0"},"dev_dependencies":{"petitparser":">=1.1.3 <2.0.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.3.tar.gz","published":"2014-07-24T21:48:06.716690Z"},{"version":"0.11.4","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.11.4","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"dev_dependencies":{"petitparser":">=1.1.3 <2.0.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.4.tar.gz","published":"2014-07-31T18:21:29.887790Z"},{"version":"0.11.5","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.11.5","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"dev_dependencies":{"petitparser":">=1.1.3 <2.0.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.5.tar.gz","published":"2014-08-22T17:47:31.172840Z"},{"version":"0.11.6","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.11.6","dependencies":{"path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"dev_dependencies":{"petitparser":">=1.1.3 <2.0.0","unittest":">=0.10.0 <0.12.0"},"homepage":"http://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.6.tar.gz","published":"2014-08-26T20:48:12.403430Z"},{"version":"0.11.7","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.11.7","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.7.tar.gz","published":"2014-09-10T00:07:27.185100Z"},{"version":"0.11.8","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"version":"0.11.8","dev_dependencies":{"unittest":">=0.10.0 <0.12.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.8.tar.gz","published":"2014-09-23T17:47:15.179380Z"},{"version":"0.11.9","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.11.9","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.9.tar.gz","published":"2014-09-26T20:20:21.974770Z"},{"version":"0.11.10","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"version":"0.11.10","dev_dependencies":{"unittest":">=0.10.0 <0.12.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.10.tar.gz","published":"2014-11-13T17:14:36.692340Z"},{"version":"0.11.11","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.11.11","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.11.tar.gz","published":"2014-12-02T21:55:27.075940Z"},{"version":"0.11.12","pubspec":{"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"version":"0.11.12","dev_dependencies":{"unittest":">=0.10.0 <0.12.0","fixnum":">=0.9.0 <0.10.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.11.12.tar.gz","published":"2014-12-16T23:16:38.527110Z"},{"version":"0.12.0","pubspec":{"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.12.0","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0","fixnum":">=0.9.0 <0.10.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.0.tar.gz","published":"2015-01-03T00:40:00.745770Z"},{"version":"0.12.0+1","pubspec":{"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.12.0+1","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0","fixnum":">=0.9.0 <0.10.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.0%2B1.tar.gz","published":"2015-01-07T00:59:29.511820Z"},{"version":"0.12.0+2","pubspec":{"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.12.0+2","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.23.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0","fixnum":">=0.9.0 <0.10.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.0%2B2.tar.gz","published":"2015-01-27T23:41:55.227730Z"},{"version":"0.12.0+3","pubspec":{"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.12.0+3","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.24.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0","fixnum":">=0.9.0 <0.10.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.0%2B3.tar.gz","published":"2015-02-04T19:07:27.564490Z"},{"version":"0.12.1","pubspec":{"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.12.1","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.24.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0","fixnum":">=0.9.0 <0.10.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.1.tar.gz","published":"2015-03-16T23:29:05.031110Z"},{"version":"0.12.2","pubspec":{"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.12.2","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.25.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0","fixnum":">=0.9.0 <0.10.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.2.tar.gz","published":"2015-03-23T23:08:41.799390Z"},{"version":"0.12.2+1","pubspec":{"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.12.2+1","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","analyzer":">=0.13.2 <0.25.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0","fixnum":">=0.9.0 <0.10.0"},"homepage":"https://www.dartlang.org","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.2%2B1.tar.gz","published":"2015-04-27T17:57:50.960820Z"},{"version":"0.12.3","pubspec":{"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","author":"Dart Team <misc@dartlang.org>","documentation":"http://www.dartdocs.org/documentation/intl/latest","environment":{"sdk":">=1.4.0 <2.0.0"},"version":"0.12.3","dependencies":{"path":">=0.9.0 <2.0.0","petitparser":">=1.1.3 <2.0.0","args":">=0.12.1 <0.14.0","analyzer":">=0.13.2 <0.26.0"},"dev_dependencies":{"unittest":">=0.10.0 <0.12.0","fixnum":">=0.9.0 <0.10.0"},"homepage":"https://github.com/dart-lang/intl","name":"intl"},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.3.tar.gz","published":"2015-05-04T20:12:28.704620Z"},{"version":"0.12.4","pubspec":{"version":"0.12.4","dependencies":{"args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.26.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"fixnum":">=0.9.0 <0.10.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.4.tar.gz","published":"2015-05-21T20:30:32.533Z"},{"version":"0.12.4+1","pubspec":{"version":"0.12.4+1","dependencies":{"args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.26.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"fixnum":">=0.9.0 <0.10.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.4%2B1.tar.gz","published":"2015-07-23T19:35:04.516Z"},{"version":"0.12.4+2","pubspec":{"version":"0.12.4+2","dependencies":{"args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.27.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"fixnum":">=0.9.0 <0.10.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.4%2B2.tar.gz","published":"2015-08-19T23:43:51.410Z"},{"version":"0.12.4+3","pubspec":{"version":"0.12.4+3","dependencies":{"args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.28.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"fixnum":">=0.9.0 <0.11.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.4%2B3.tar.gz","published":"2015-12-10T01:36:40.976Z"},{"version":"0.12.5-dev","pubspec":{"version":"0.12.5-dev","dependencies":{"args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.27.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"fixnum":">=0.9.0 <0.11.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.5-dev.tar.gz","published":"2015-12-10T01:34:39.569Z"},{"version":"0.12.5","pubspec":{"version":"0.12.5","dependencies":{"args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.28.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"fixnum":">=0.9.0 <0.11.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.5.tar.gz","published":"2015-12-17T18:56:59.475Z"},{"version":"0.12.6","pubspec":{"version":"0.12.6","dependencies":{"args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.28.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.4.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"fixnum":">=0.9.0 <0.11.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.6.tar.gz","published":"2016-01-15T01:00:07.111Z"},{"version":"0.12.7","pubspec":{"version":"0.12.7","dependencies":{"args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.28.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.12.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}},{"intl":{"$include":["test/messages_with_transformer/transformer_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"barback":"^0.15.2","fixnum":">=0.9.0 <0.11.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.7.tar.gz","published":"2016-02-10T01:03:45.976Z"},{"version":"0.12.7+1","pubspec":{"version":"0.12.7+1","dependencies":{"args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.28.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.12.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}},{"intl":{"$include":["test/messages_with_transformer/transformer_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"barback":"^0.15.2","fixnum":">=0.9.0 <0.11.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.12.7%2B1.tar.gz","published":"2016-04-11T23:53:15.769Z"},{"version":"0.13.0","pubspec":{"version":"0.13.0","dependencies":{"args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.28.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.12.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}},{"intl":{"$include":["test/messages_with_transformer/transformer_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"barback":"^0.15.2","fixnum":">=0.9.0 <0.11.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.13.0.tar.gz","published":"2016-05-20T22:54:30.856Z"},{"version":"0.13.1","pubspec":{"version":"0.13.1","dependencies":{"barback":"^0.15.2","args":">=0.12.1 <0.14.0","path":">=0.9.0 <2.0.0","analyzer":">=0.13.2 <0.29.0","petitparser":">=1.1.3 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.12.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/message_extraction/embedded_plural_text_after_test.dart","test/message_extraction/embedded_plural_text_before_test.dart","test/message_extraction/examples_parsing_test.dart","test/message_extraction/failed_extraction_test.dart","test/message_extraction/make_hardcoded_translation.dart","test/message_extraction/message_extraction_no_deferred_test.dart","test/message_extraction/message_extraction_test.dart","test/message_extraction/really_fail_extraction_test.dart","test/intl_message_basic_example_test.dart"]}},{"intl":{"$include":["test/messages_with_transformer/transformer_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"fixnum":">=0.9.0 <0.11.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.13.1.tar.gz","published":"2016-08-31T19:25:57.327Z"},{"version":"0.14.0","pubspec":{"version":"0.14.0","dependencies":null,"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.12.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart","test/intl_message_basic_example_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"fixnum":">=0.9.0 <0.11.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.14.0.tar.gz","published":"2016-09-02T23:12:49.275Z"},{"version":"0.15.0","pubspec":{"version":"0.15.0","dependencies":{"path":">=0.9.0 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.12.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"fixnum":">=0.9.0 <0.11.0","unittest":">=0.10.0 <0.12.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.15.0.tar.gz","published":"2017-03-28T19:54:15.096208Z"},{"version":"0.15.1","pubspec":{"version":"0.15.1","dependencies":{"path":">=0.9.0 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.24.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"test":">=0.12.0 <0.13.0","fixnum":">=0.9.0 <0.11.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.15.1.tar.gz","published":"2017-06-15T23:41:27.638295Z"},{"version":"0.15.2","pubspec":{"version":"0.15.2","dependencies":{"path":">=0.9.0 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.24.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"test":">=0.12.0 <0.13.0","fixnum":">=0.9.0 <0.11.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.15.2.tar.gz","published":"2017-10-19T18:42:29.664850Z"},{"version":"0.15.3","pubspec":{"version":"0.15.3","dependencies":{"path":">=0.9.0 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.24.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"test":">=0.12.0 <0.13.0","fixnum":">=0.9.0 <0.11.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.15.3.tar.gz","published":"2018-03-20T18:26:53.836368Z"},{"version":"0.15.4","pubspec":{"version":"0.15.4","dependencies":{"path":">=0.9.0 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.24.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"test":">=0.12.0 <0.13.0","fixnum":">=0.9.0 <0.11.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.15.4.tar.gz","published":"2018-03-21T00:50:43.271185Z"},{"version":"0.15.5","pubspec":{"version":"0.15.5","dependencies":{"path":">=0.9.0 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.24.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"test":">=0.12.0 <0.13.0","fixnum":">=0.9.0 <0.11.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.15.5.tar.gz","published":"2018-04-10T20:44:04.581776Z"},{"version":"0.15.6","pubspec":{"version":"0.15.6","dependencies":{"path":">=0.9.0 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=1.24.0 <2.0.0"},"transformers":[{"$dart2js":{"$exclude":["test/date_time_format_file_even_test.dart","test/date_time_format_file_odd_test.dart","test/find_default_locale_standalone_test.dart"]}}],"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"test":">=0.12.0 <0.13.0","fixnum":">=0.9.0 <0.11.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.15.6.tar.gz","published":"2018-04-11T21:27:04.496232Z"},{"version":"0.15.7","pubspec":{"version":"0.15.7","dependencies":{"path":">=0.9.0 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=2.0.0-dev.48 <3.0.0"},"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"test":"^1.2.0","fixnum":">=0.9.0 <0.11.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.15.7.tar.gz","published":"2018-07-17T17:24:53.608608Z"},{"version":"0.15.8","pubspec":{"version":"0.15.8","dependencies":{"path":">=0.9.0 <2.0.0"},"name":"intl","author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=2.0.0-dev.48 <3.0.0"},"documentation":"http://www.dartdocs.org/documentation/intl/latest","dev_dependencies":{"test":"^1.2.0","fixnum":">=0.9.0 <0.11.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.15.8.tar.gz","published":"2019-03-22T17:56:57.865516Z"},{"version":"0.16.0","pubspec":{"version":"0.16.0","name":"intl","dependencies":{"path":">=0.9.0 <2.0.0"},"author":"Dart Team <misc@dartlang.org>","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","homepage":"https://github.com/dart-lang/intl","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"test":"^1.2.0","fixnum":">=0.9.0 <0.11.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.16.0.tar.gz","published":"2019-08-26T23:15:01.665866Z"},{"version":"0.16.1","pubspec":{"name":"intl","version":"0.16.1","author":"Dart Team <misc@dartlang.org>","homepage":"https://github.com/dart-lang/intl","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","environment":{"sdk":">=2.5.0 <3.0.0"},"dependencies":{"path":">=0.9.0 <2.0.0"},"dev_dependencies":{"fixnum":">=0.9.0 <0.11.0","test":"^1.2.0"}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.16.1.tar.gz","published":"2020-01-06T22:29:53.216238Z"},{"version":"0.17.0-nullsafety","pubspec":{"name":"intl","version":"0.17.0-nullsafety","homepage":"https://github.com/dart-lang/intl","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","environment":{"sdk":">=2.11.0-180.0.dev <2.11.0"},"dependencies":{"clock":"^1.1.0-nullsafety.1","path":"^1.8.0-nullsafety.1"},"dev_dependencies":{"ffi":"any","fixnum":">=0.9.0 <0.11.0","js":"^0.6.3-nullsafety","test":"^1.16.0-nullsafety.4"},"dependency_overrides":{"ffi":{"git":{"url":"https://github.com/dart-lang/ffi","ref":"null_safety"}},"fixnum":{"git":"https://github.com/dart-lang/fixnum"}}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.17.0-nullsafety.tar.gz","published":"2020-10-20T21:42:29.472797Z"},{"version":"0.17.0-nullsafety.1","pubspec":{"name":"intl","version":"0.17.0-nullsafety.1","homepage":"https://github.com/dart-lang/intl","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","environment":{"sdk":">=2.11.0-180.0.dev <2.12.0"},"dependencies":{"clock":"^1.1.0-nullsafety.1","path":"^1.8.0-nullsafety.1"},"dev_dependencies":{"ffi":"any","fixnum":">=0.9.0 <0.11.0","js":"^0.6.3-nullsafety","test":"^1.16.0-nullsafety.4"},"dependency_overrides":{"ffi":{"git":{"url":"https://github.com/dart-lang/ffi","ref":"null_safety"}},"fixnum":{"git":"https://github.com/dart-lang/fixnum"}}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.17.0-nullsafety.1.tar.gz","published":"2020-10-27T18:23:14.723440Z"},{"version":"0.17.0-nullsafety.2","pubspec":{"name":"intl","version":"0.17.0-nullsafety.2","homepage":"https://github.com/dart-lang/intl","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dependencies":{"clock":"^1.1.0-nullsafety.1","path":"^1.8.0-nullsafety.1"},"dev_dependencies":{"ffi":"any","fixnum":">=0.9.0 <0.11.0","js":"^0.6.3-nullsafety","test":"^1.16.0-nullsafety.4"},"dependency_overrides":{"ffi":{"git":{"url":"https://github.com/dart-lang/ffi","ref":"null_safety"}},"fixnum":{"git":"https://github.com/dart-lang/fixnum"}}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.17.0-nullsafety.2.tar.gz","published":"2020-11-04T22:55:35.156106Z"},{"version":"0.17.0","pubspec":{"name":"intl","version":"0.17.0","homepage":"https://github.com/dart-lang/intl","description":"Contains code to deal with internationalized/localized messages, date and number formatting and parsing, bi-directional text, and other internationalization issues.","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dependencies":{"clock":"^1.1.0","path":"^1.8.0"},"dev_dependencies":{"ffi":"any","fixnum":">=0.9.0 <0.11.0","js":"^0.6.3-nullsafety","test":"^1.16.0-nullsafety.4"},"dependency_overrides":{"ffi":{"git":{"url":"https://github.com/dart-lang/ffi","ref":"null_safety"}},"fixnum":{"git":"https://github.com/dart-lang/fixnum"}}},"archive_url":"https://pub.dartlang.org/packages/intl/versions/0.17.0.tar.gz","published":"2021-02-03T23:05:47.810311Z"}],"_fetchedAt":"2021-05-12T12:52:18.503043"}
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/percent_indicator
    | took 0:00:00.098104
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Get versions from https://pub.dartlang.org/api/packages/shimmer.
IO  : HTTP GET https://pub.dartlang.org/api/packages/shimmer
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/sqflite.
IO  : HTTP GET https://pub.dartlang.org/api/packages/sqflite
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/pin_code_text_field
    | took 0:00:00.103258
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Writing 47638 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/path_provider-versions.json.
FINE: Contents:
    | {"name":"path_provider","latest":{"version":"2.0.1","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"2.0.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^2.0.0","path_provider_macos":"^2.0.0","path_provider_linux":"^2.0.0","path_provider_windows":"^2.0.0"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"pedantic":"^1.10.0","plugin_platform_interface":"^2.0.0","test":"^1.16.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/2.0.1.tar.gz","published":"2021-03-02T20:28:23.408683Z"},"versions":[{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.path_provider","pluginClass":"PathProviderPlugin"}},"description":"a Flutter plugin for getting commonly used locations on the filesystem.","homepage":"https://github.com/flutter/plugins"},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.1.0.tar.gz","published":"2017-05-03T13:02:53.217875Z"},{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.path_provider","pluginClass":"PathProviderPlugin"}},"description":"A Flutter plugin for getting commonly used locations on the filesystem.","homepage":"https://github.com/flutter/plugins"},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.1.1.tar.gz","published":"2017-05-04T09:24:22.677549Z"},{"version":"0.1.2","pubspec":{"version":"0.1.2","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.path_provider","pluginClass":"PathProviderPlugin"}},"description":"A Flutter plugin for getting commonly used locations on the filesystem.","homepage":"https://github.com/flutter/plugins","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.1.2.tar.gz","published":"2017-05-08T12:13:22.304174Z"},{"version":"0.1.3","pubspec":{"version":"0.1.3","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.path_provider","pluginClass":"PathProviderPlugin"}},"description":"A Flutter plugin for getting commonly used locations on the filesystem.","homepage":"https://github.com/flutter/plugins","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.1.3.tar.gz","published":"2017-05-09T18:24:35.828590Z"},{"version":"0.2.0","pubspec":{"version":"0.2.0","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.path_provider","pluginClass":"PathProviderPlugin"}},"description":"A Flutter plugin for getting commonly used locations on the filesystem.","homepage":"https://github.com/flutter/plugins","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.2.0.tar.gz","published":"2017-05-10T12:16:51.439776Z"},{"version":"0.2.1+1","pubspec":{"version":"0.2.1+1","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.path_provider","pluginClass":"PathProviderPlugin"}},"description":"A Flutter plugin for getting commonly used locations on the filesystem.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.2.1%2B1.tar.gz","published":"2017-05-17T07:36:57.487143Z"},{"version":"0.2.2","pubspec":{"version":"0.2.2","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"A Flutter plugin for getting commonly used locations on the filesystem.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.2.2.tar.gz","published":"2017-12-04T08:35:31.856646Z"},{"version":"0.3.0","pubspec":{"version":"0.3.0","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"A Flutter plugin for getting commonly used locations on the filesystem.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.3.0.tar.gz","published":"2017-12-20T13:56:45.483110Z"},{"version":"0.3.1","pubspec":{"version":"0.3.1","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.3.1.tar.gz","published":"2018-01-12T15:08:13.477461Z"},{"version":"0.4.0","pubspec":{"version":"0.4.0","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.4.0.tar.gz","published":"2018-03-09T16:11:31.709842Z"},{"version":"0.4.1","pubspec":{"version":"0.4.1","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.4.1.tar.gz","published":"2018-06-01T19:13:23.778477Z"},{"version":"0.5.0","pubspec":{"version":"0.5.0","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.5.0.tar.gz","published":"2019-01-24T23:22:06.221453Z"},{"version":"0.5.0+1","pubspec":{"version":"0.5.0+1","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/0.5.0%2B1.tar.gz","published":"2019-02-08T02:02:22.695281Z"},{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"uuid":"^1.0.0","flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.0.0.tar.gz","published":"2019-05-03T22:16:42.031749Z"},{"version":"1.1.0","pubspec":{"version":"1.1.0","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"uuid":"^1.0.0","flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.1.0.tar.gz","published":"2019-05-08T23:19:01.896878Z"},{"version":"1.1.2","pubspec":{"version":"1.1.2","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"uuid":"^1.0.0","flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.1.2.tar.gz","published":"2019-07-08T15:42:20.450029Z"},{"version":"1.2.0","pubspec":{"version":"1.2.0","name":"path_provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"uuid":"^1.0.0","flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.2.0.tar.gz","published":"2019-07-24T15:34:14.078653Z"},{"version":"1.2.2","pubspec":{"version":"1.2.2","name":"path_provider","dependencies":{"platform":"^2.0.0","flutter":{"sdk":"flutter"},"meta":"^1.0.5"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"uuid":"^1.0.0","flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.2.2.tar.gz","published":"2019-09-04T23:39:16.589060Z"},{"version":"1.3.0","pubspec":{"version":"1.3.0","name":"path_provider","dependencies":{"platform":"^2.0.0","flutter":{"sdk":"flutter"},"meta":"^1.0.5"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"uuid":"^1.0.0","flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.3.0.tar.gz","published":"2019-09-05T21:50:01.993167Z"},{"version":"1.3.1","pubspec":{"version":"1.3.1","name":"path_provider","dependencies":{"platform":"^2.0.0","flutter":{"sdk":"flutter"},"meta":"^1.0.5"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"uuid":"^1.0.0","flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.3.1.tar.gz","published":"2019-10-16T22:48:13.700610Z"},{"version":"1.4.0","pubspec":{"version":"1.4.0","name":"path_provider","dependencies":{"platform":"^2.0.0","flutter":{"sdk":"flutter"},"meta":"^1.0.5"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"uuid":"^1.0.0","flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.4.0.tar.gz","published":"2019-10-21T16:37:20.669594Z"},{"version":"1.4.2","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","author":"Flutter Team <flutter-dev@googlegroups.com>","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","version":"1.4.2","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","iosPrefix":"FLT","pluginClass":"PathProviderPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"},"platform":"^2.0.0","meta":"^1.0.5"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.4.2.tar.gz","published":"2019-11-13T19:00:50.203923Z"},{"version":"1.4.4","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","author":"Flutter Team <flutter-dev@googlegroups.com>","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","version":"1.4.4","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","iosPrefix":"FLT","pluginClass":"PathProviderPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"},"platform":"^2.0.0","meta":"^1.0.5"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.4.4.tar.gz","published":"2019-11-20T16:37:54.245102Z"},{"version":"1.4.5","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","author":"Flutter Team <flutter-dev@googlegroups.com>","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","version":"1.4.5","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","iosPrefix":"FLT","pluginClass":"PathProviderPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"},"platform":"^2.0.0","meta":"^1.0.5"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.9.1+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.4.5.tar.gz","published":"2019-11-25T23:17:35.620824Z"},{"version":"1.5.0","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","author":"Flutter Team <flutter-dev@googlegroups.com>","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","version":"1.5.0","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.pathprovider","iosPrefix":"FLT","pluginClass":"PathProviderPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"},"platform":"^2.0.0","meta":"^1.0.5"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.9.1+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.5.0.tar.gz","published":"2019-12-07T01:09:12.867733Z"},{"version":"1.5.1","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","version":"1.5.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"platform":"^2.0.0","meta":"^1.0.5"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.5.1.tar.gz","published":"2019-12-10T04:45:14.831499Z"},{"version":"1.6.0","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","version":"1.6.0","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"platform":"^2.0.0","meta":"^1.0.5"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.0.tar.gz","published":"2020-01-29T17:34:53.730087Z"},{"version":"1.6.1","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider","version":"1.6.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"platform":"^2.0.0","meta":"^1.0.5"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.1.tar.gz","published":"2020-02-20T23:54:13.508480Z"},{"version":"1.6.4","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.4","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"pluginClass":"FLTPathProviderPlugin","default_package":"path_provider_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.4.tar.gz","published":"2020-03-02T20:16:35.064834Z"},{"version":"1.6.5","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.5","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.5.tar.gz","published":"2020-03-03T17:39:42.362410Z"},{"version":"1.6.7","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.7","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.7.tar.gz","published":"2020-04-21T05:07:02.281768Z"},{"version":"1.6.8","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.8","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.8.tar.gz","published":"2020-05-12T03:48:53.387182Z"},{"version":"1.6.9","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.9","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.9.tar.gz","published":"2020-05-22T00:02:30.806312Z"},{"version":"1.6.10","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.10","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.10.tar.gz","published":"2020-06-02T19:51:19.881222Z"},{"version":"1.6.11","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.11","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1"},"dev_dependencies":{"e2e":"^0.2.1","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.11.tar.gz","published":"2020-06-17T17:28:32.251220Z"},{"version":"1.6.14","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on the Android & iOS file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.14","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.14.tar.gz","published":"2020-08-22T05:10:00.485436Z"},{"version":"1.6.16","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.16","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1","path_provider_windows":"^0.0.2"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.16.tar.gz","published":"2020-09-18T19:06:34.437303Z"},{"version":"1.6.17","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.17","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1","path_provider_windows":"^0.0.4"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.17.tar.gz","published":"2020-09-22T10:55:50.856946Z"},{"version":"1.6.18","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.18","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1","path_provider_windows":"^0.0.4"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.18.tar.gz","published":"2020-09-23T07:57:48.564595Z"},{"version":"1.6.21","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.21","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1","path_provider_windows":"^0.0.4"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.21.tar.gz","published":"2020-10-14T21:15:37.330354Z"},{"version":"1.6.22","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.22","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1","path_provider_windows":"^0.0.4"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.22.tar.gz","published":"2020-10-24T18:42:56.783078Z"},{"version":"1.6.24","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.24","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1","path_provider_windows":"^0.0.4"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.24.tar.gz","published":"2020-11-03T22:54:48.187879Z"},{"version":"1.6.27","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.27","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1","path_provider_windows":"^0.0.4"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"uuid":"^1.0.0","pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.27.tar.gz","published":"2021-01-08T01:55:45.917008Z"},{"version":"1.6.28","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"1.6.28","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^1.0.1","path_provider_macos":"^0.0.4","path_provider_linux":"^0.0.1","path_provider_windows":"^0.0.4"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"pedantic":"^1.8.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/1.6.28.tar.gz","published":"2021-03-17T13:51:13.741217Z"},{"version":"2.0.0-nullsafety","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"2.0.0-nullsafety","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^2.0.0-nullsafety","path_provider_macos":"^0.0.5-nullsafety","path_provider_linux":"^0.2.0-nullsafety","path_provider_windows":"^0.1.0-nullsafety"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"pedantic":"^1.10.0-nullsafety","mockito":"^5.0.0-nullsafety.0","plugin_platform_interface":"^1.1.0-nullsafety"},"environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/2.0.0-nullsafety.tar.gz","published":"2021-02-05T01:11:46.436856Z"},{"version":"2.0.0-nullsafety.1","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"2.0.0-nullsafety.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^2.0.0-nullsafety","path_provider_macos":"^0.0.5-nullsafety","path_provider_linux":"^0.2.0-nullsafety","path_provider_windows":"^0.1.0-nullsafety.3"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"pedantic":"^1.10.0-nullsafety","mockito":"^5.0.0-nullsafety.0","plugin_platform_interface":"^1.1.0-nullsafety"},"environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/2.0.0-nullsafety.1.tar.gz","published":"2021-02-16T17:17:35.922701Z"},{"version":"2.0.0","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"2.0.0","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^2.0.0","path_provider_macos":"^2.0.0","path_provider_linux":"^2.0.0","path_provider_windows":"^2.0.0"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"pedantic":"^1.10.0","plugin_platform_interface":">=1.0.0 <3.0.0","test":"^1.16.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/2.0.0.tar.gz","published":"2021-02-22T21:19:29.451974Z"},{"version":"2.0.1","pubspec":{"name":"path_provider","description":"Flutter plugin for getting commonly used locations on host platform file systems, such as the temp and app data directories.","homepage":"https://github.com/flutter/plugins/tree/master/packages/path_provider/path_provider","version":"2.0.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.pathprovider","pluginClass":"PathProviderPlugin"},"ios":{"pluginClass":"FLTPathProviderPlugin"},"macos":{"default_package":"path_provider_macos"},"linux":{"default_package":"path_provider_linux"},"windows":{"default_package":"path_provider_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"path_provider_platform_interface":"^2.0.0","path_provider_macos":"^2.0.0","path_provider_linux":"^2.0.0","path_provider_windows":"^2.0.0"},"dev_dependencies":{"integration_test":{"path":"../../integration_test"},"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"pedantic":"^1.10.0","plugin_platform_interface":"^2.0.0","test":"^1.16.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/path_provider/versions/2.0.1.tar.gz","published":"2021-03-02T20:28:23.408683Z"}],"_fetchedAt":"2021-05-12T12:52:18.522904"}
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/provider
    | took 0:00:00.065086
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/pull_to_refresh
    | took 0:00:00.063011
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Writing 23683 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/percent_indicator-versions.json.
FINE: Contents:
    | {"name":"percent_indicator","latest":{"version":"3.0.1","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"3.0.1","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.12.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/3.0.1.tar.gz","published":"2021-03-24T17:35:43.469029Z"},"versions":[{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Circular and Linear percent indicator","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.0.tar.gz","published":"2018-07-17T22:30:04.202216Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Circular and Linear percent indicator","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.1.tar.gz","published":"2018-07-17T22:40:08.604008Z"},{"version":"1.0.2","pubspec":{"version":"1.0.2","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Circular and Linear percent indicator","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.2.tar.gz","published":"2018-07-17T22:42:27.307278Z"},{"version":"1.0.3","pubspec":{"version":"1.0.3","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <=2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.3.tar.gz","published":"2018-07-17T23:05:54.577465Z"},{"version":"1.0.4","pubspec":{"version":"1.0.4","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <=2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.4.tar.gz","published":"2018-07-17T23:09:09.330738Z"},{"version":"1.0.5","pubspec":{"version":"1.0.5","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <=2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.5.tar.gz","published":"2018-07-19T14:34:55.799676Z"},{"version":"1.0.6","pubspec":{"version":"1.0.6","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.6.tar.gz","published":"2018-07-25T22:15:54.437252Z"},{"version":"1.0.7","pubspec":{"version":"1.0.7","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.7.tar.gz","published":"2018-07-31T14:50:54.994524Z"},{"version":"1.0.8","pubspec":{"version":"1.0.8","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.8.tar.gz","published":"2018-07-31T14:57:21.371057Z"},{"version":"1.0.9","pubspec":{"version":"1.0.9","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.9.tar.gz","published":"2018-07-31T15:23:39.787699Z"},{"version":"1.0.10","pubspec":{"version":"1.0.10","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.10.tar.gz","published":"2018-11-07T15:50:11.999467Z"},{"version":"1.0.11","pubspec":{"version":"1.0.11","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.11.tar.gz","published":"2018-12-22T05:51:49.870551Z"},{"version":"1.0.12","pubspec":{"version":"1.0.12","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.12.tar.gz","published":"2019-01-03T19:36:23.390650Z"},{"version":"1.0.13","pubspec":{"version":"1.0.13","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.13.tar.gz","published":"2019-01-26T22:28:36.303830Z"},{"version":"1.0.14","pubspec":{"version":"1.0.14","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.14.tar.gz","published":"2019-03-06T16:04:53.650408Z"},{"version":"1.0.15","pubspec":{"version":"1.0.15","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.15.tar.gz","published":"2019-04-13T18:26:58.483390Z"},{"version":"1.0.16","pubspec":{"version":"1.0.16","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/1.0.16.tar.gz","published":"2019-04-24T15:17:23.235446Z"},{"version":"2.0.0","pubspec":{"version":"2.0.0","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.0.0.tar.gz","published":"2019-05-27T15:33:13.418361Z"},{"version":"2.0.1","pubspec":{"version":"2.0.1","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.0.1.tar.gz","published":"2019-05-29T14:15:13.568783Z"},{"version":"2.1.0","pubspec":{"version":"2.1.0","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","homepage":"https://github.com/diegoveloper/flutter_percent_indicator/","environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.0.tar.gz","published":"2019-06-02T07:14:29.869235Z"},{"version":"2.1.1","pubspec":{"repository":"https://github.com/aeyrium/bezier-chart","version":"2.1.1","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diegoveloper@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","environment":{"sdk":">=1.19.0 <3.0.0"},"homepage":"https://twitter.com/diegoveloper","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.1.tar.gz","published":"2019-06-25T17:34:40.375795Z"},{"version":"2.1.1+1","pubspec":{"repository":"https://github.com/diegoveloper/flutter_percent_indicator/","version":"2.1.1+1","name":"percent_indicator","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Diego Velásquez <diego.velasquez.lopez@gmail.com>","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","environment":{"sdk":">=1.19.0 <3.0.0"},"homepage":"https://twitter.com/diegoveloper","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.1%2B1.tar.gz","published":"2019-08-20T16:13:19.394026Z"},{"version":"2.1.3","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.3","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.3.tar.gz","published":"2020-04-13T18:42:24.657336Z"},{"version":"2.1.4","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.4","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.4.tar.gz","published":"2020-06-02T18:04:03.339545Z"},{"version":"2.1.5","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.5","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.5.tar.gz","published":"2020-06-15T02:52:16.724265Z"},{"version":"2.1.6","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.6","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=1.19.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.6.tar.gz","published":"2020-09-06T03:50:14.371614Z"},{"version":"2.1.7","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.7","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.6.0 <=3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.7.tar.gz","published":"2020-09-23T01:40:01.563448Z"},{"version":"2.1.7+1","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.7+1","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.7.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.7%2B1.tar.gz","published":"2020-09-23T03:32:17.869305Z"},{"version":"2.1.7+2","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.7+2","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.7.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.7%2B2.tar.gz","published":"2020-09-23T15:16:27.476339Z"},{"version":"2.1.7+3","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.7+3","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.7.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.7%2B3.tar.gz","published":"2020-09-24T21:16:34.696261Z"},{"version":"2.1.7+4","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.7+4","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.7.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.7%2B4.tar.gz","published":"2020-09-28T00:05:25.411550Z"},{"version":"2.1.8","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.8","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.7.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.8.tar.gz","published":"2020-10-25T04:03:05.379466Z"},{"version":"2.1.9","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.9","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.7.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.9.tar.gz","published":"2020-12-20T19:07:40.886192Z"},{"version":"2.1.9+1","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"2.1.9+1","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.7.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/2.1.9%2B1.tar.gz","published":"2021-02-01T22:58:23.646723Z"},{"version":"3.0.1","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"3.0.1","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.12.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/3.0.1.tar.gz","published":"2021-03-24T17:35:43.469029Z"},{"version":"3.3.0-nullsafety.1","pubspec":{"name":"percent_indicator","description":"Library that allows you to display progress widgets based on percentage, can be Circular or Linear, you can also customize it to your needs.","version":"3.3.0-nullsafety.1","homepage":"https://www.diegoveloper.com","repository":"https://github.com/diegoveloper/flutter_percent_indicator/","dependencies":{"flutter":{"sdk":"flutter"}},"environment":{"sdk":">=2.12.0-0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/percent_indicator/versions/3.3.0-nullsafety.1.tar.gz","published":"2021-02-28T04:41:51.301889Z"}],"_fetchedAt":"2021-05-12T12:52:18.534055"}
IO  : Get versions from https://pub.dartlang.org/api/packages/url_launcher.
IO  : HTTP GET https://pub.dartlang.org/api/packages/url_launcher
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Writing 18128 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/pin_code_text_field-versions.json.
FINE: Contents:
    | {"name":"pin_code_text_field","latest":{"version":"1.8.0","pubspec":{"name":"pin_code_text_field","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","version":"1.8.0","author":"Liew Jun Tung <liewjuntung@gmail.com>","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.8.0.tar.gz","published":"2021-03-08T17:19:24.927942Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A widget for entering pin code","homepage":"https://github.com/LiewJunTung","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/0.0.1.tar.gz","published":"2018-10-16T05:47:38.229605Z"},{"version":"0.0.2","pubspec":{"version":"0.0.2","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A widget for entering pin code","homepage":"https://github.com/LiewJunTung","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/0.0.2.tar.gz","published":"2018-10-16T06:01:00.168102Z"},{"version":"0.0.3","pubspec":{"version":"0.0.3","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A widget for entering pin code","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/0.0.3.tar.gz","published":"2018-10-16T10:52:38.309960Z"},{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"It's a Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/0.1.0.tar.gz","published":"2018-10-16T06:22:27.792688Z"},{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"It's a Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/0.1.1.tar.gz","published":"2018-10-16T06:26:55.720123Z"},{"version":"0.1.2","pubspec":{"version":"0.1.2","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A widget for entering pin code","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/0.1.2.tar.gz","published":"2018-10-16T10:56:37.059773Z"},{"version":"0.1.3","pubspec":{"version":"0.1.3","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"It's a Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/0.1.3.tar.gz","published":"2018-10-16T11:13:50.560462Z"},{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"It's a Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.0.0.tar.gz","published":"2018-12-11T01:59:36.038262Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"It's a Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.0.1.tar.gz","published":"2018-12-11T02:22:55.567602Z"},{"version":"1.1.1","pubspec":{"version":"1.1.1","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"It's a Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.1.1.tar.gz","published":"2018-12-15T09:26:53.944426Z"},{"version":"1.1.2","pubspec":{"version":"1.1.2","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.1.2.tar.gz","published":"2018-12-17T05:00:25.997093Z"},{"version":"1.1.3","pubspec":{"version":"1.1.3","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.1.3.tar.gz","published":"2019-01-29T06:32:54.824715Z"},{"version":"1.2.0","pubspec":{"version":"1.2.0","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.2.0.tar.gz","published":"2019-03-05T15:56:59.279607Z"},{"version":"1.2.1","pubspec":{"version":"1.2.1","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.2.1.tar.gz","published":"2019-03-07T17:11:09.107496Z"},{"version":"1.3.0","pubspec":{"version":"1.3.0","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.3.0.tar.gz","published":"2019-03-27T05:16:45.191869Z"},{"version":"1.3.1","pubspec":{"version":"1.3.1","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.3.1.tar.gz","published":"2019-04-16T15:48:55.205787Z"},{"version":"1.3.2","pubspec":{"version":"1.3.2","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.3.2.tar.gz","published":"2019-04-16T16:34:40.772848Z"},{"version":"1.3.3","pubspec":{"version":"1.3.3","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.3.3.tar.gz","published":"2019-04-23T15:58:31.457323Z"},{"version":"1.3.4","pubspec":{"version":"1.3.4","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.3.4.tar.gz","published":"2019-04-26T06:37:13.576527Z"},{"version":"1.3.5","pubspec":{"version":"1.3.5","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.3.5.tar.gz","published":"2019-05-03T14:55:18.213967Z"},{"version":"1.3.6","pubspec":{"version":"1.3.6","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.3.6.tar.gz","published":"2019-05-07T15:30:07.085146Z"},{"version":"1.3.7","pubspec":{"version":"1.3.7","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.3.7.tar.gz","published":"2019-07-15T17:47:44.223365Z"},{"version":"1.4.0","pubspec":{"version":"1.4.0","name":"pin_code_text_field","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Liew Jun Tung <liewjuntung@gmail.com>","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.4.0.tar.gz","published":"2019-09-06T02:08:34.901077Z"},{"version":"1.5.0","pubspec":{"name":"pin_code_text_field","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","version":"1.5.0","author":"Liew Jun Tung <liewjuntung@gmail.com>","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.5.0.tar.gz","published":"2019-11-21T17:40:51.825794Z"},{"version":"1.5.1","pubspec":{"name":"pin_code_text_field","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","version":"1.5.1","author":"Liew Jun Tung <liewjuntung@gmail.com>","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.5.1.tar.gz","published":"2019-12-15T13:53:59.535739Z"},{"version":"1.6.0","pubspec":{"name":"pin_code_text_field","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","version":"1.6.0","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.6.0.tar.gz","published":"2020-05-26T14:23:38.473429Z"},{"version":"1.7.0","pubspec":{"name":"pin_code_text_field","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","version":"1.7.0","author":"Liew Jun Tung <liewjuntung@gmail.com>","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.7.0.tar.gz","published":"2020-08-18T08:48:15.281228Z"},{"version":"1.7.1","pubspec":{"name":"pin_code_text_field","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","version":"1.7.1","author":"Liew Jun Tung <liewjuntung@gmail.com>","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.0.0-dev.68.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.7.1.tar.gz","published":"2020-08-18T09:01:08.244325Z"},{"version":"1.8.0","pubspec":{"name":"pin_code_text_field","description":"A beautiful and highly customisable Flutter widget for entering pin code. Suitable for use cases such as login and OTP.","version":"1.8.0","author":"Liew Jun Tung <liewjuntung@gmail.com>","homepage":"https://github.com/LiewJunTung/Pin-Code-Text-Field","environment":{"sdk":">=2.12.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/pin_code_text_field/versions/1.8.0.tar.gz","published":"2021-03-08T17:19:24.927942Z"}],"_fetchedAt":"2021-05-12T12:52:18.543146"}
IO  : Writing 33449 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/pull_to_refresh-versions.json.
FINE: Contents:
    | {"name":"pull_to_refresh","latest":{"version":"2.0.0","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"2.0.0","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.12.0 <3.0.0","flutter":">=2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/2.0.0.tar.gz","published":"2021-05-07T12:56:01.424948Z"},"versions":[{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.0.0.tar.gz","published":"2018-05-04T03:03:09.990329Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://peng8350.cn","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.0.1.tar.gz","published":"2018-05-04T04:20:10.738223Z"},{"version":"1.0.2","pubspec":{"version":"1.0.2","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://peng8350.cn","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.0.2.tar.gz","published":"2018-05-04T07:11:44.108672Z"},{"version":"1.0.3","pubspec":{"version":"1.0.3","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://peng8350.cn","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.0.3.tar.gz","published":"2018-05-04T13:11:10.522985Z"},{"version":"1.0.4","pubspec":{"version":"1.0.4","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.0.4.tar.gz","published":"2018-05-07T13:00:48.603617Z"},{"version":"1.0.5","pubspec":{"version":"1.0.5","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.0.5.tar.gz","published":"2018-05-08T14:46:23.462556Z"},{"version":"1.0.6","pubspec":{"version":"1.0.6","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.0.6.tar.gz","published":"2018-05-10T07:37:01.342461Z"},{"version":"1.0.7","pubspec":{"version":"1.0.7","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.0.7.tar.gz","published":"2018-05-11T07:40:37.954420Z"},{"version":"1.0.8","pubspec":{"version":"1.0.8","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.0.8.tar.gz","published":"2018-05-12T09:44:38.201596Z"},{"version":"1.1.0","pubspec":{"version":"1.1.0","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.1.0.tar.gz","published":"2018-05-18T09:16:02.400286Z"},{"version":"1.1.1","pubspec":{"version":"1.1.1","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.1.1.tar.gz","published":"2018-05-21T05:01:37.093047Z"},{"version":"1.1.2","pubspec":{"version":"1.1.2","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.1.2.tar.gz","published":"2018-05-23T15:28:15.682425Z"},{"version":"1.1.3","pubspec":{"version":"1.1.3","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.1.3.tar.gz","published":"2018-05-29T09:28:07.444141Z"},{"version":"1.1.4","pubspec":{"version":"1.1.4","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.1.4.tar.gz","published":"2018-06-02T08:18:57.050929Z"},{"version":"1.1.5","pubspec":{"version":"1.1.5","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.1.5.tar.gz","published":"2018-06-26T16:54:27.737702Z"},{"version":"1.1.6","pubspec":{"version":"1.1.6","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.1.6.tar.gz","published":"2018-10-25T09:38:36.152434Z"},{"version":"1.2.0","pubspec":{"version":"1.2.0","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.2.0.tar.gz","published":"2019-03-31T05:54:07.142104Z"},{"version":"1.3.0","pubspec":{"version":"1.3.0","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.3.0.tar.gz","published":"2019-05-06T03:52:55.312867Z"},{"version":"1.3.1","pubspec":{"version":"1.3.1","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.3.1.tar.gz","published":"2019-05-06T14:54:44.004371Z"},{"version":"1.3.2","pubspec":{"version":"1.3.2","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.3.2.tar.gz","published":"2019-05-08T09:39:03.942804Z"},{"version":"1.3.3","pubspec":{"version":"1.3.3","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.3.3.tar.gz","published":"2019-05-11T17:00:42.313274Z"},{"version":"1.3.5","pubspec":{"version":"1.3.5","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.3.5.tar.gz","published":"2019-05-20T16:18:52.515355Z"},{"version":"1.3.6","pubspec":{"version":"1.3.6","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.3.6.tar.gz","published":"2019-05-21T15:41:50.146079Z"},{"version":"1.3.7","pubspec":{"version":"1.3.7","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.3.7.tar.gz","published":"2019-05-24T07:30:24.307210Z"},{"version":"1.3.8","pubspec":{"version":"1.3.8","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.3.8.tar.gz","published":"2019-05-24T17:27:15.683808Z"},{"version":"1.3.9","pubspec":{"version":"1.3.9","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.3.9.tar.gz","published":"2019-05-27T11:06:22.391373Z"},{"version":"1.4.0","pubspec":{"version":"1.4.0","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.4.0.tar.gz","published":"2019-05-29T06:25:46.144636Z"},{"version":"1.4.1","pubspec":{"version":"1.4.1","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.4.1.tar.gz","published":"2019-06-04T11:29:08.073400Z"},{"version":"1.4.2","pubspec":{"version":"1.4.2","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.4.2.tar.gz","published":"2019-06-06T07:30:16.477990Z"},{"version":"1.4.3","pubspec":{"version":"1.4.3","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.4.3.tar.gz","published":"2019-06-07T10:27:26.131764Z"},{"version":"1.4.4","pubspec":{"version":"1.4.4","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.4.4.tar.gz","published":"2019-06-11T16:02:44.615565Z"},{"version":"1.4.5","pubspec":{"version":"1.4.5","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.4.5.tar.gz","published":"2019-06-18T08:04:12.089822Z"},{"version":"1.4.6","pubspec":{"version":"1.4.6","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.4.6.tar.gz","published":"2019-06-25T07:55:58.377314Z"},{"version":"1.4.7","pubspec":{"version":"1.4.7","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.4.7.tar.gz","published":"2019-07-02T07:00:58.383387Z"},{"version":"1.4.8","pubspec":{"version":"1.4.8","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.4.8.tar.gz","published":"2019-07-05T07:36:51.711491Z"},{"version":"1.4.9","pubspec":{"version":"1.4.9","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.4.9.tar.gz","published":"2019-07-09T04:45:59.261960Z"},{"version":"1.5.0","pubspec":{"version":"1.5.0","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.5.0.tar.gz","published":"2019-07-13T07:00:28.458031Z"},{"version":"1.5.1","pubspec":{"version":"1.5.1","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.5.1.tar.gz","published":"2019-07-24T07:29:56.072490Z"},{"version":"1.5.2","pubspec":{"version":"1.5.2","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.5.2.tar.gz","published":"2019-07-28T14:15:03.293283Z"},{"version":"1.5.3","pubspec":{"version":"1.5.3","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.5.3.tar.gz","published":"2019-08-04T08:34:49.188850Z"},{"version":"1.5.4","pubspec":{"version":"1.5.4","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.5.4.tar.gz","published":"2019-08-12T08:05:57.442950Z"},{"version":"1.5.5","pubspec":{"version":"1.5.5","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.5.5.tar.gz","published":"2019-08-31T08:24:18.743703Z"},{"version":"1.5.6","pubspec":{"version":"1.5.6","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.5.6.tar.gz","published":"2019-09-07T08:53:52.514567Z"},{"version":"1.5.7","pubspec":{"version":"1.5.7","name":"pull_to_refresh","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":{"uses-material-design":true},"author":"Jpeng <peng8350@gmail.com>","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.5.7.tar.gz","published":"2019-10-11T07:37:44.330710Z"},{"version":"1.5.8","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"1.5.8","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.5.8.tar.gz","published":"2020-01-13T05:51:46.465700Z"},{"version":"1.6.0","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"1.6.0","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.6.0.tar.gz","published":"2020-06-21T08:31:59.280794Z"},{"version":"1.6.1","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"1.6.1","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.6.1.tar.gz","published":"2020-07-25T06:10:07.819487Z"},{"version":"1.6.2","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"1.6.2","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.6.2.tar.gz","published":"2020-09-21T05:35:17.917529Z"},{"version":"1.6.3","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"1.6.3","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.6.3.tar.gz","published":"2020-11-17T08:01:53.904936Z"},{"version":"1.6.4-nullsafety.0","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"1.6.4-nullsafety.0","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.12.0 <3.0.0","flutter":">=2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.6.4-nullsafety.0.tar.gz","published":"2021-03-19T03:45:09.585703Z"},{"version":"1.6.4-nullsafety.1","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"1.6.4-nullsafety.1","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.12.0 <3.0.0","flutter":">=2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.6.4-nullsafety.1.tar.gz","published":"2021-04-11T12:53:00.123464Z"},{"version":"1.6.4","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"1.6.4","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.10.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.6.4.tar.gz","published":"2021-01-19T15:29:01.174387Z"},{"version":"1.6.5","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"1.6.5","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.10.0 <3.0.0","flutter":">=2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/1.6.5.tar.gz","published":"2021-04-11T11:57:12.180766Z"},{"version":"2.0.0","pubspec":{"name":"pull_to_refresh","description":"a widget provided to the flutter scroll component drop-down refresh and pull up load.","version":"2.0.0","homepage":"https://github.com/peng8350/flutter_pulltorefresh","environment":{"sdk":">=2.12.0 <3.0.0","flutter":">=2.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":{"uses-material-design":true}},"archive_url":"https://pub.dartlang.org/packages/pull_to_refresh/versions/2.0.0.tar.gz","published":"2021-05-07T12:56:01.424948Z"}],"_fetchedAt":"2021-05-12T12:52:18.547700"}
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/randombytes
    | took 0:00:00.076143
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/shared_preferences
    | took 0:00:00.074982
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Get versions from https://pub.dartlang.org/api/packages/uuid.
IO  : HTTP GET https://pub.dartlang.org/api/packages/uuid
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Writing 35292 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/provider-versions.json.
FINE: Contents:
    | {"name":"provider","latest":{"version":"5.0.0","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"5.0.0","repository":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.16.0"},"dependencies":{"collection":"^1.15.0","flutter":{"sdk":"flutter"},"nested":"^1.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^5.0.0","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/5.0.0.tar.gz","published":"2021-03-04T10:19:49.536223Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Remi Rousselet <darky12s@gmail.com>","description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/0.0.1.tar.gz","published":"2018-10-19T12:25:31.347800Z"},{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Remi Rousselet <darky12s@gmail.com>","description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/1.0.0.tar.gz","published":"2018-10-19T16:22:01.695924Z"},{"version":"1.1.0","pubspec":{"version":"1.1.0","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Remi Rousselet <darky12s@gmail.com>","description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/1.1.0.tar.gz","published":"2018-10-21T00:10:27.516625Z"},{"version":"1.1.1","pubspec":{"version":"1.1.1","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Remi Rousselet <darky12s@gmail.com>","description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/1.1.1.tar.gz","published":"2018-10-22T12:21:44.561084Z"},{"version":"1.2.0","pubspec":{"version":"1.2.0","name":"provider","dependencies":{"flutter_hooks":">=0.2.1 <1.0.0","flutter":{"sdk":"flutter"},"functional_widget_annotation":">=0.3.0 <1.0.0"},"author":"Remi Rousselet <darky12s@gmail.com>","description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"build_runner":"^1.1.2","functional_widget":"^0.4.0","flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/1.2.0.tar.gz","published":"2019-01-25T18:21:30.358773Z"},{"version":"1.3.0","pubspec":{"version":"1.3.0","name":"provider","dependencies":{"flutter_hooks":">=0.2.1 <1.0.0","flutter":{"sdk":"flutter"},"functional_widget_annotation":">=0.3.0 <1.0.0"},"author":"Remi Rousselet <darky12s@gmail.com>","description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"build_runner":"^1.1.2","functional_widget":"^0.4.0","flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/1.3.0.tar.gz","published":"2019-01-29T00:37:15.346830Z"},{"version":"1.4.0","pubspec":{"version":"1.4.0","name":"provider","dependencies":{"flutter_hooks":">=0.2.1 <1.0.0","flutter":{"sdk":"flutter"}},"author":"Remi Rousselet <darky12s@gmail.com>","description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/1.4.0.tar.gz","published":"2019-02-04T23:09:12.265815Z"},{"version":"1.5.0","pubspec":{"version":"1.5.0","name":"provider","dependencies":{"flutter_hooks":">=0.2.1 <1.0.0","flutter":{"sdk":"flutter"}},"author":"Remi Rousselet <darky12s@gmail.com>","description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/1.5.0.tar.gz","published":"2019-02-11T17:48:47.665588Z"},{"version":"1.6.0","pubspec":{"version":"1.6.0","name":"provider","dependencies":{"flutter_hooks":">=0.2.1 <1.0.0","flutter":{"sdk":"flutter"}},"author":"Remi Rousselet <darky12s@gmail.com>","description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/1.6.0.tar.gz","published":"2019-02-20T14:50:49.802635Z"},{"version":"1.6.1","pubspec":{"version":"1.6.1","name":"provider","dependencies":{"flutter_hooks":">=0.2.1 <1.0.0","flutter":{"sdk":"flutter"}},"author":"Remi Rousselet <darky12s@gmail.com>","description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/1.6.1.tar.gz","published":"2019-02-21T11:01:00.888253Z"},{"version":"2.0.0-dev","pubspec":{"authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"version":"2.0.0-dev","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/2.0.0-dev.tar.gz","published":"2019-04-10T18:27:41.847667Z"},{"version":"2.0.0","pubspec":{"authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"version":"2.0.0","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/2.0.0.tar.gz","published":"2019-05-03T09:57:20.899737Z"},{"version":"2.0.0+1","pubspec":{"authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"version":"2.0.0+1","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/2.0.0%2B1.tar.gz","published":"2019-05-03T10:27:25.748033Z"},{"version":"2.0.1","pubspec":{"authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"version":"2.0.1","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"description":"An helper to easily exposes a value using InheritedWidget without having to write one.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/2.0.1.tar.gz","published":"2019-05-12T08:12:18.950631Z"},{"version":"2.0.1+1","pubspec":{"authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"version":"2.0.1+1","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A dependency injection system built with widgets for widgets. provider is mostly syntax sugar for InheritedWidget, to make common use-cases straightforward.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/2.0.1%2B1.tar.gz","published":"2019-05-25T10:50:09.218286Z"},{"version":"3.0.0","pubspec":{"authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"version":"3.0.0","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A dependency injection system built with widgets for widgets. provider is mostly syntax sugar for InheritedWidget, to make common use-cases straightforward.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/3.0.0.tar.gz","published":"2019-06-07T11:22:06.762010Z"},{"version":"3.0.0+1","pubspec":{"authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"version":"3.0.0+1","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A dependency injection system built with widgets for widgets. provider is mostly syntax sugar for InheritedWidget, to make common use-cases straightforward.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/3.0.0%2B1.tar.gz","published":"2019-06-11T10:09:27.504713Z"},{"version":"3.1.0","pubspec":{"authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"version":"3.1.0","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A mixture between dependency injection and state management, built with widgets for widgets.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/3.1.0.tar.gz","published":"2019-08-20T14:48:18.963148Z"},{"version":"3.1.0+1","pubspec":{"authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"version":"3.1.0+1","name":"provider","dependencies":{"flutter":{"sdk":"flutter"}},"description":"A mixture between dependency injection and state management, built with widgets for widgets.","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":"^1.4.0","mockito":"^4.0.0"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/3.1.0%2B1.tar.gz","published":"2019-10-17T05:25:57.580126Z"},{"version":"3.2.0","pubspec":{"name":"provider","description":"A mixture between dependency injection and state management, built with widgets for widgets.","version":"3.2.0","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.0.0 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/3.2.0.tar.gz","published":"2019-11-27T14:18:39.306821Z"},{"version":"4.0.0-dev","pubspec":{"name":"provider","description":"A mixture between dependency injection and state management, built with widgets for widgets.","version":"4.0.0-dev","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.2.2 <3.0.0","flutter":">= 1.12.1"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.1 < 2.0.0"},"dev_dependencies":{"pedantic":"^1.4.0","mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.0.0-dev.tar.gz","published":"2019-11-26T16:42:36.988683Z"},{"version":"4.0.0-hotfix.1","pubspec":{"name":"provider","description":"A mixture between dependency injection and state management, built with widgets for widgets.","version":"4.0.0-hotfix.1","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.2.2 <3.0.0","flutter":">= 1.12.1"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.0.0-hotfix.1.tar.gz","published":"2019-12-25T15:47:15.070662Z"},{"version":"4.0.0","pubspec":{"name":"provider","description":"A mixture between dependency injection and state management, built with widgets for widgets.","version":"4.0.0","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.2.2 <3.0.0","flutter":">= 1.12.1"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.0.0.tar.gz","published":"2019-12-22T18:04:15.043155Z"},{"version":"4.0.1","pubspec":{"name":"provider","description":"A mixture between dependency injection and state management, built with widgets for widgets.","version":"4.0.1","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.2.2 <3.0.0","flutter":">= 1.12.1"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.0.1.tar.gz","published":"2019-12-28T12:16:24.555467Z"},{"version":"4.0.2","pubspec":{"name":"provider","description":"A mixture between dependency injection and state management, built with widgets for widgets.","version":"4.0.2","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.2.2 <3.0.0","flutter":">= 1.12.1"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.0.2.tar.gz","published":"2020-01-18T11:14:57.345623Z"},{"version":"4.0.3","pubspec":{"name":"provider","description":"A mixture between dependency injection and state management, built with widgets for widgets.","version":"4.0.3","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.2.2 <3.0.0","flutter":">= 1.12.1"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.0.3.tar.gz","published":"2020-02-05T21:47:22.677274Z"},{"version":"4.0.4","pubspec":{"name":"provider","description":"A mixture between dependency injection and state management, built with widgets for widgets.","version":"4.0.4","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.2.2 <3.0.0","flutter":">= 1.12.1"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.0.4.tar.gz","published":"2020-02-12T09:47:35.498988Z"},{"version":"4.0.5","pubspec":{"name":"provider","description":"A mixture between dependency injection and state management, built with widgets for widgets.","version":"4.0.5","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.2.2 <3.0.0","flutter":">= 1.12.1"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.0.5.tar.gz","published":"2020-04-11T08:20:57.428148Z"},{"version":"4.0.5+1","pubspec":{"name":"provider","description":"A mixture between dependency injection and state management, built with widgets for widgets.","version":"4.0.5+1","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.2.2 <3.0.0","flutter":">= 1.12.1"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.0.5%2B1.tar.gz","published":"2020-04-26T22:00:05.191675Z"},{"version":"4.1.0-dev","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.1.0-dev","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.6.0 <3.0.0","flutter":">= 1.12.1"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.1.0-dev.tar.gz","published":"2020-02-07T09:56:32.553843Z"},{"version":"4.1.0-dev+1","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.1.0-dev+1","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.15.17-pre.5"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.1.0-dev%2B1.tar.gz","published":"2020-03-06T16:39:15.604914Z"},{"version":"4.1.0-dev+2","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.1.0-dev+2","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.15.17-pre.5"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.1.0-dev%2B2.tar.gz","published":"2020-03-09T18:01:32.515803Z"},{"version":"4.1.0-dev+3","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.1.0-dev+3","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.15.17-pre.5"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.1.0-dev%2B3.tar.gz","published":"2020-04-11T09:33:57.388388Z"},{"version":"4.1.0","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.1.0","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.17.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.1.0.tar.gz","published":"2020-05-06T16:25:32.114152Z"},{"version":"4.1.1","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.1.1","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.17.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.1.1.tar.gz","published":"2020-05-09T11:13:55.897134Z"},{"version":"4.1.2","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.1.2","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.1.2.tar.gz","published":"2020-05-14T12:59:46.933655Z"},{"version":"4.1.3","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.1.3","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.1.3.tar.gz","published":"2020-06-05T00:28:52.367150Z"},{"version":"4.1.3+1","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.1.3+1","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.1.3%2B1.tar.gz","published":"2020-07-05T06:13:43.912425Z"},{"version":"4.2.0","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.2.0","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.2.0.tar.gz","published":"2020-07-07T08:17:31.152448Z"},{"version":"4.3.0","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.3.0","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.3.0.tar.gz","published":"2020-07-08T21:13:13.520057Z"},{"version":"4.3.1","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.3.1","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.3.1.tar.gz","published":"2020-07-10T09:59:37.585690Z"},{"version":"4.3.2","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.3.2","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.3.2.tar.gz","published":"2020-08-07T08:41:15.591341Z"},{"version":"4.3.2+1","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.3.2+1","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.3.2%2B1.tar.gz","published":"2020-08-20T10:14:31.400399Z"},{"version":"4.3.2+2","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.3.2+2","homepage":"https://github.com/rrousselGit/provider","authors":["Remi Rousselet <darky12s@gmail.com>","Flutter Team <flutter-dev@googlegroups.com>"],"environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0","collection":"^1.14.0"},"dev_dependencies":{"mockito":"^4.0.0","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.3.2%2B2.tar.gz","published":"2020-09-05T15:55:14.716150Z"},{"version":"4.3.2+3","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.3.2+3","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"collection":"^1.14.13","flutter":{"sdk":"flutter"},"nested":">= 0.0.4 < 2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.3","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.3.2%2B3.tar.gz","published":"2020-12-07T00:15:53.625582Z"},{"version":"4.3.2+4","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.3.2+4","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.16.0 <2.0.0"},"dependencies":{"collection":"^1.14.13","flutter":{"sdk":"flutter"},"nested":">=0.0.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.3","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.3.2%2B4.tar.gz","published":"2021-01-14T00:05:25.291213Z"},{"version":"4.3.3","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"4.3.3","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.16.0 <2.0.0"},"dependencies":{"collection":"^1.14.13","flutter":{"sdk":"flutter"},"nested":">=0.0.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.3","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/4.3.3.tar.gz","published":"2021-01-18T08:54:14.631421Z"},{"version":"5.0.0-dev.0","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"5.0.0-dev.0","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.16.0"},"dependencies":{"collection":"^1.15.0","flutter":{"sdk":"flutter"},"nested":"^1.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^5.0.0-nullsafety.7","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/5.0.0-dev.0.tar.gz","published":"2021-03-02T13:23:44.921430Z"},{"version":"5.0.0-nullsafety.1","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"5.0.0-nullsafety.1","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"collection":"^1.15.0-nullsafety.5","flutter":{"sdk":"flutter"},"nested":"^0.0.5-nullsafety.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.3","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/5.0.0-nullsafety.1.tar.gz","published":"2020-12-10T12:54:48.698130Z"},{"version":"5.0.0-nullsafety.2","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"5.0.0-nullsafety.2","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">= 1.16.0"},"dependencies":{"collection":"^1.15.0-nullsafety.5","flutter":{"sdk":"flutter"},"nested":"^0.0.5-nullsafety.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.3","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/5.0.0-nullsafety.2.tar.gz","published":"2020-12-18T08:08:05.491654Z"},{"version":"5.0.0-nullsafety.3","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"5.0.0-nullsafety.3","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.16.0"},"dependencies":{"collection":"^1.15.0-nullsafety.5","flutter":{"sdk":"flutter"},"nested":"^0.0.5-nullsafety.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.3","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/5.0.0-nullsafety.3.tar.gz","published":"2021-01-18T09:01:16.617023Z"},{"version":"5.0.0-nullsafety.4","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"5.0.0-nullsafety.4","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.16.0"},"dependencies":{"collection":"^1.15.0","flutter":{"sdk":"flutter"},"nested":"^1.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^4.1.3","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/5.0.0-nullsafety.4.tar.gz","published":"2021-02-17T20:54:29.262658Z"},{"version":"5.0.0-nullsafety.5","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"5.0.0-nullsafety.5","homepage":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.16.0"},"dependencies":{"collection":"^1.15.0","flutter":{"sdk":"flutter"},"nested":"^1.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^5.0.0-nullsafety.7","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/5.0.0-nullsafety.5.tar.gz","published":"2021-02-20T18:14:12.066598Z"},{"version":"5.0.0","pubspec":{"name":"provider","description":"A wrapper around InheritedWidget to make them easier to use and more reusable.","version":"5.0.0","repository":"https://github.com/rrousselGit/provider","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.16.0"},"dependencies":{"collection":"^1.15.0","flutter":{"sdk":"flutter"},"nested":"^1.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"mockito":"^5.0.0","test":"^1.15.5"}},"archive_url":"https://pub.dartlang.org/packages/provider/versions/5.0.0.tar.gz","published":"2021-03-04T10:19:49.536223Z"}],"_fetchedAt":"2021-05-12T12:52:18.564664"}
IO  : Writing 1486 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/randombytes-versions.json.
FINE: Contents:
    | {"name":"randombytes","latest":{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"randombytes","author":"xuty <xty50337@hotmail.com>","description":"This library contains function to generate random bytes at given length.","homepage":"https://github.com/xtyxtyx/randombytes","environment":{"sdk":">=2.2.0 <3.0.0"},"dev_dependencies":{"test":"^1.6.0","pedantic":"^1.8.0"}},"archive_url":"https://pub.dartlang.org/packages/randombytes/versions/0.1.1.tar.gz","published":"2019-10-23T10:37:29.924981Z"},"versions":[{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"randombytes","author":"xuty <xty50337@hotmail.com>","description":"Function than generates random bytes at given length.","homepage":"https://github.com/xtyxtyx/randombytes","environment":{"sdk":">=2.2.0 <3.0.0"},"dev_dependencies":{"test":"^1.6.0","pedantic":"^1.8.0"}},"archive_url":"https://pub.dartlang.org/packages/randombytes/versions/0.1.0.tar.gz","published":"2019-10-23T10:35:14.905465Z"},{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"randombytes","author":"xuty <xty50337@hotmail.com>","description":"This library contains function to generate random bytes at given length.","homepage":"https://github.com/xtyxtyx/randombytes","environment":{"sdk":">=2.2.0 <3.0.0"},"dev_dependencies":{"test":"^1.6.0","pedantic":"^1.8.0"}},"archive_url":"https://pub.dartlang.org/packages/randombytes/versions/0.1.1.tar.gz","published":"2019-10-23T10:37:29.924981Z"}],"_fetchedAt":"2021-05-12T12:52:18.570030"}
IO  : Get versions from https://pub.dartlang.org/api/packages/video_player.
IO  : HTTP GET https://pub.dartlang.org/api/packages/video_player
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/video_thumbnail.
IO  : HTTP GET https://pub.dartlang.org/api/packages/video_thumbnail
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/youtube_player_flutter.
IO  : HTTP GET https://pub.dartlang.org/api/packages/youtube_player_flutter
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/shimmer
    | took 0:00:00.068254
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/sqflite
    | took 0:00:00.065803
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Get versions from https://pub.dartlang.org/api/packages/fluttertoast.
IO  : HTTP GET https://pub.dartlang.org/api/packages/fluttertoast
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Get versions from https://pub.dartlang.org/api/packages/cupertino_icons.
IO  : HTTP GET https://pub.dartlang.org/api/packages/cupertino_icons
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : Writing 57939 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/shared_preferences-versions.json.
FINE: Contents:
    | {"name":"shared_preferences","latest":{"version":"2.0.5","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"2.0.5","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"},"windows":{"default_package":"shared_preferences_windows"}}}},"dependencies":{"meta":"^1.3.0","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^2.0.0","shared_preferences_linux":"^2.0.0","shared_preferences_macos":"^2.0.0","shared_preferences_web":"^2.0.0","shared_preferences_windows":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/2.0.5.tar.gz","published":"2021-03-16T20:37:05.819574Z"},"versions":[{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.shared_preferences","pluginClass":"SharedPreferencesPlugin"}},"description":"A Flutter plugin for reading and writing simple key-value pairs","homepage":"https://github.com/flutter/plugins"},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.1.1.tar.gz","published":"2017-05-09T18:25:24.268386Z"},{"version":"0.2.0","pubspec":{"version":"0.2.0","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.shared_preferences","pluginClass":"SharedPreferencesPlugin"}},"description":"A Flutter plugin for reading and writing simple key-value pairs","homepage":"https://github.com/flutter/plugins"},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.2.0.tar.gz","published":"2017-05-11T10:45:03.041329Z"},{"version":"0.2.0+1","pubspec":{"version":"0.2.0+1","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.shared_preferences","pluginClass":"SharedPreferencesPlugin"}},"description":"A Flutter plugin for reading and writing simple key-value pairs.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences"},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.2.0%2B1.tar.gz","published":"2017-05-17T07:37:42.515247Z"},{"version":"0.2.3","pubspec":{"version":"0.2.3","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.shared_preferences","pluginClass":"SharedPreferencesPlugin"}},"description":"A Flutter plugin for reading and writing simple key-value pairs.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences"},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.2.3.tar.gz","published":"2017-06-03T14:12:51.183087Z"},{"version":"0.2.4","pubspec":{"version":"0.2.4","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"}},"description":"A Flutter plugin for reading and writing simple key-value pairs.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"^0.12.20","mockito":"^2.0.2"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.2.4.tar.gz","published":"2017-06-05T19:33:50.975143Z"},{"version":"0.2.4+1","pubspec":{"version":"0.2.4+1","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"}},"description":"A Flutter plugin for reading and writing simple key-value pairs.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"^0.12.20","mockito":"^2.0.2"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.2.4%2B1.tar.gz","published":"2017-06-05T19:59:16.090470Z"},{"version":"0.2.5","pubspec":{"version":"0.2.5","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"}},"description":"A Flutter plugin for reading and writing simple key-value pairs.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"0.12.21","mockito":"^2.0.2"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.2.5.tar.gz","published":"2017-08-30T17:09:33.914520Z"},{"version":"0.3.0","pubspec":{"version":"0.3.0","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"A Flutter plugin for reading and writing simple key-value pairs.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.3.0.tar.gz","published":"2017-12-20T15:38:21.917159Z"},{"version":"0.3.1","pubspec":{"version":"0.3.1","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.3.1.tar.gz","published":"2018-01-12T15:09:05.976855Z"},{"version":"0.3.2","pubspec":{"version":"0.3.2","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.3.2.tar.gz","published":"2018-02-05T20:57:27.104550Z"},{"version":"0.3.3","pubspec":{"version":"0.3.3","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.3.3.tar.gz","published":"2018-02-28T15:41:47.772896Z"},{"version":"0.4.0","pubspec":{"version":"0.4.0","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.4.0.tar.gz","published":"2018-03-09T16:12:39.663265Z"},{"version":"0.4.1","pubspec":{"version":"0.4.1","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.4.1.tar.gz","published":"2018-04-09T08:43:11.818712Z"},{"version":"0.4.2","pubspec":{"version":"0.4.2","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.4.2.tar.gz","published":"2018-06-01T19:14:21.586501Z"},{"version":"0.4.3","pubspec":{"version":"0.4.3","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.4.3.tar.gz","published":"2018-10-01T19:17:45.554499Z"},{"version":"0.5.0","pubspec":{"version":"0.5.0","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.0.tar.gz","published":"2019-01-24T23:22:56.870865Z"},{"version":"0.5.1+1","pubspec":{"version":"0.5.1+1","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.1%2B1.tar.gz","published":"2019-02-08T02:03:10.911637Z"},{"version":"0.5.1+2","pubspec":{"version":"0.5.1+2","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.1%2B2.tar.gz","published":"2019-03-15T15:44:55.382574Z"},{"version":"0.5.2","pubspec":{"version":"0.5.2","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.2.tar.gz","published":"2019-04-09T15:32:00.113895Z"},{"version":"0.5.2+1","pubspec":{"version":"0.5.2+1","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.2%2B1.tar.gz","published":"2019-05-22T16:11:30.917473Z"},{"version":"0.5.2+2","pubspec":{"version":"0.5.2+2","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.2%2B2.tar.gz","published":"2019-05-30T00:37:40.912286Z"},{"version":"0.5.3","pubspec":{"version":"0.5.3","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.3.tar.gz","published":"2019-05-31T22:52:25.471528Z"},{"version":"0.5.3+1","pubspec":{"version":"0.5.3+1","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.3%2B1.tar.gz","published":"2019-06-04T00:34:04.927415Z"},{"version":"0.5.3+2","pubspec":{"version":"0.5.3+2","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.3%2B2.tar.gz","published":"2019-07-08T01:27:57.932893Z"},{"version":"0.5.3+3","pubspec":{"version":"0.5.3+3","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.3%2B3.tar.gz","published":"2019-07-16T01:25:26.525388Z"},{"version":"0.5.3+4","pubspec":{"version":"0.5.3+4","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.3%2B4.tar.gz","published":"2019-07-16T12:32:40.229319Z"},{"version":"0.5.3+5","pubspec":{"version":"0.5.3+5","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.3%2B5.tar.gz","published":"2019-10-16T22:49:22.744714Z"},{"version":"0.5.4","pubspec":{"version":"0.5.4","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.6.7 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"e2e":"^0.2.0","test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.4.tar.gz","published":"2019-10-22T00:00:44.785447Z"},{"version":"0.5.4+1","pubspec":{"version":"0.5.4+1","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.6.7 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"e2e":"^0.2.0","test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.4%2B1.tar.gz","published":"2019-10-25T22:47:57.255730Z"},{"version":"0.5.4+3","pubspec":{"version":"0.5.4+3","name":"shared_preferences","dependencies":{"flutter":{"sdk":"flutter"},"meta":"^1.0.4"},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.6.7 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","dev_dependencies":{"e2e":"^0.2.0","test":"any","flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.4%2B3.tar.gz","published":"2019-10-28T22:44:38.107455Z"},{"version":"0.5.4+5","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","author":"Flutter Team <flutter-dev@googlegroups.com>","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","version":"0.5.4+5","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","iosPrefix":"FLT","pluginClass":"SharedPreferencesPlugin"}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.6.7 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.4%2B5.tar.gz","published":"2019-11-13T01:12:51.650387Z"},{"version":"0.5.4+6","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","author":"Flutter Team <flutter-dev@googlegroups.com>","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences","version":"0.5.4+6","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","iosPrefix":"FLT","pluginClass":"SharedPreferencesPlugin"}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.6.7 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.4%2B6.tar.gz","published":"2019-11-25T22:46:39.167123Z"},{"version":"0.5.4+8","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","author":"Flutter Team <flutter-dev@googlegroups.com>","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.4+8","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.sharedpreferences","iosPrefix":"FLT","pluginClass":"SharedPreferencesPlugin"}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.6.7 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.4%2B8.tar.gz","published":"2019-12-03T22:28:49.437659Z"},{"version":"0.5.4+9","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.4+9","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.10.0 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.4%2B9.tar.gz","published":"2019-12-10T04:45:58.964761Z"},{"version":"0.5.5","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.5","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"macos":{"default_package":"shared_preferences_macos"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.8 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.5.tar.gz","published":"2019-12-10T21:43:54.946008Z"},{"version":"0.5.6","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.6","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.13+hotfix.4 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.6.tar.gz","published":"2019-12-11T00:12:47.456859Z"},{"version":"0.5.6+1","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.6+1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.13+hotfix.4 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.6%2B1.tar.gz","published":"2020-01-23T21:53:34.756279Z"},{"version":"0.5.6+2","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.6+2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.13+hotfix.4 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.6%2B2.tar.gz","published":"2020-02-20T23:57:05.213425Z"},{"version":"0.5.6+3","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.6+3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.13+hotfix.4 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.6%2B3.tar.gz","published":"2020-03-10T17:55:26.669980Z"},{"version":"0.5.7","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.7","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.7.tar.gz","published":"2020-04-21T04:36:13.482589Z"},{"version":"0.5.7+1","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.7+1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.7%2B1.tar.gz","published":"2020-05-06T02:25:58.787589Z"},{"version":"0.5.7+2","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.7+2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.7%2B2.tar.gz","published":"2020-05-12T03:51:13.065917Z"},{"version":"0.5.7+3","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.7+3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.7%2B3.tar.gz","published":"2020-05-21T19:52:19.756281Z"},{"version":"0.5.8","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.8","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_linux":"^0.0.2","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","e2e":"^0.2.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.8.tar.gz","published":"2020-07-08T04:36:43.412063Z"},{"version":"0.5.10","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.10","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_linux":"^0.0.2","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.10.tar.gz","published":"2020-08-22T05:29:20.864641Z"},{"version":"0.5.11","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.11","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_linux":"^0.0.2","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2","shared_preferences_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.11.tar.gz","published":"2020-09-22T10:56:22.066806Z"},{"version":"0.5.12","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.12","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_linux":"^0.0.2","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2","shared_preferences_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.12.tar.gz","published":"2020-09-23T07:58:40.110355Z"},{"version":"0.5.12+2","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.12+2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_linux":"^0.0.2","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2","shared_preferences_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"test":"any","integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.12%2B2.tar.gz","published":"2020-10-14T21:16:49.014010Z"},{"version":"0.5.12+4","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"0.5.12+4","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^1.0.0","shared_preferences_linux":"^0.0.2","shared_preferences_macos":"^0.0.1","shared_preferences_web":"^0.1.2","shared_preferences_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/0.5.12%2B4.tar.gz","published":"2020-11-03T22:57:42.557852Z"},{"version":"2.0.0-nullsafety","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"2.0.0-nullsafety","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^2.0.0-nullsafety","shared_preferences_linux":"^0.0.4-nullsafety","shared_preferences_macos":"^0.0.2-nullsafety","shared_preferences_web":"^0.2.0-nullsafety","shared_preferences_windows":"^0.0.3-nullsafety"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/2.0.0-nullsafety.tar.gz","published":"2021-02-09T20:24:15.212392Z"},{"version":"2.0.0-nullsafety.1","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"2.0.0-nullsafety.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.0.4","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^2.0.0-nullsafety","shared_preferences_linux":"^0.0.4-nullsafety","shared_preferences_macos":"^0.0.2-nullsafety","shared_preferences_web":"^0.2.0-nullsafety","shared_preferences_windows":"^0.0.3-nullsafety"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.8.0"},"environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/2.0.0-nullsafety.1.tar.gz","published":"2021-02-18T23:40:42.471828Z"},{"version":"2.0.0","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"2.0.0","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.3.0","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^2.0.0","shared_preferences_linux":"^2.0.0","shared_preferences_macos":"^2.0.0","shared_preferences_web":"^2.0.0","shared_preferences_windows":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/2.0.0.tar.gz","published":"2021-02-23T00:29:56.319156Z"},{"version":"2.0.1","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"2.0.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.3.0","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^2.0.0","shared_preferences_linux":"^2.0.0","shared_preferences_macos":"^2.0.0","shared_preferences_web":"^2.0.0","shared_preferences_windows":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/2.0.1.tar.gz","published":"2021-02-25T20:19:10.097382Z"},{"version":"2.0.2","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"2.0.2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.3.0","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^2.0.0","shared_preferences_linux":"^2.0.0","shared_preferences_macos":"^2.0.0","shared_preferences_web":"^2.0.0","shared_preferences_windows":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/2.0.2.tar.gz","published":"2021-03-02T19:59:58.140799Z"},{"version":"2.0.3","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"2.0.3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.3.0","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^2.0.0","shared_preferences_linux":"^2.0.0","shared_preferences_macos":"^2.0.0","shared_preferences_web":"^2.0.0","shared_preferences_windows":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/2.0.3.tar.gz","published":"2021-03-02T20:00:33.822693Z"},{"version":"2.0.4","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"2.0.4","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"}}}},"dependencies":{"meta":"^1.3.0","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^2.0.0","shared_preferences_linux":"^2.0.0","shared_preferences_macos":"^2.0.0","shared_preferences_web":"^2.0.0","shared_preferences_windows":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/2.0.4.tar.gz","published":"2021-03-10T17:47:03.672453Z"},{"version":"2.0.5","pubspec":{"name":"shared_preferences","description":"Flutter plugin for reading and writing simple key-value pairs. Wraps NSUserDefaults on iOS and SharedPreferences on Android.","homepage":"https://github.com/flutter/plugins/tree/master/packages/shared_preferences/shared_preferences","version":"2.0.5","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.sharedpreferences","pluginClass":"SharedPreferencesPlugin"},"ios":{"pluginClass":"FLTSharedPreferencesPlugin"},"linux":{"default_package":"shared_preferences_linux"},"macos":{"default_package":"shared_preferences_macos"},"web":{"default_package":"shared_preferences_web"},"windows":{"default_package":"shared_preferences_windows"}}}},"dependencies":{"meta":"^1.3.0","flutter":{"sdk":"flutter"},"shared_preferences_platform_interface":"^2.0.0","shared_preferences_linux":"^2.0.0","shared_preferences_macos":"^2.0.0","shared_preferences_web":"^2.0.0","shared_preferences_windows":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"flutter_driver":{"sdk":"flutter"},"integration_test":{"path":"../../integration_test"},"pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/shared_preferences/versions/2.0.5.tar.gz","published":"2021-03-16T20:37:05.819574Z"}],"_fetchedAt":"2021-05-12T12:52:18.594120"}
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/url_launcher
    | took 0:00:00.059964
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Writing 8196 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/shimmer-versions.json.
FINE: Contents:
    | {"name":"shimmer","latest":{"version":"2.0.0","pubspec":{"name":"shimmer","description":"A package provides an easy way to add shimmer effect in Flutter project","version":"2.0.0","repository":"https://github.com/hnvn/flutter_shimmer","issue_tracker":"https://github.com/hnvn/flutter_shimmer/issues","contributors":"Gregor Weber <The-Redhat>, Vasilliy Ditsyask <vasilich6107>","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=2.12.0-133.7.beta <3.0.0","flutter":"^1.9.1"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/2.0.0.tar.gz","published":"2021-04-12T02:11:31.106536Z"},"versions":[{"version":"0.0.1","pubspec":{"version":"0.0.1","name":"shimmer","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"hunghd <hunghd.yb@gmail.com>","description":"A package provides an easy way to add shimmer effect in Flutter project","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.19.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/0.0.1.tar.gz","published":"2018-06-06T08:49:02.633902Z"},{"version":"0.0.2","pubspec":{"version":"0.0.2","name":"shimmer","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"hunghd <hunghd.yb@gmail.com>","description":"A package provides an easy way to add shimmer effect in Flutter project","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.19.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/0.0.2.tar.gz","published":"2018-06-06T08:55:23.583587Z"},{"version":"0.0.3","pubspec":{"version":"0.0.3","name":"shimmer","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"hunghd <hunghd.yb@gmail.com>","description":"A package provides an easy way to add shimmer effect in Flutter project","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.19.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/0.0.3.tar.gz","published":"2018-06-07T02:43:40.952940Z"},{"version":"0.0.4","pubspec":{"version":"0.0.4","name":"shimmer","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"hunghd <hunghd.yb@gmail.com>","description":"A package provides an easy way to add shimmer effect in Flutter project","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.19.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/0.0.4.tar.gz","published":"2018-06-20T03:43:33.264489Z"},{"version":"0.0.5","pubspec":{"version":"0.0.5","name":"shimmer","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"hunghd <hunghd.yb@gmail.com>","description":"A package provides an easy way to add shimmer effect in Flutter project","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/0.0.5.tar.gz","published":"2018-08-10T15:23:35.897583Z"},{"version":"0.0.6","pubspec":{"version":"0.0.6","name":"shimmer","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"hunghd <hunghd.yb@gmail.com>","description":"A package provides an easy way to add shimmer effect in Flutter project","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/0.0.6.tar.gz","published":"2018-11-14T09:51:50.842922Z"},{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"shimmer","dependencies":{"flutter":{"sdk":"flutter"}},"flutter":null,"author":"hunghd <hunghd.yb@gmail.com>","description":"A package provides an easy way to add shimmer effect in Flutter project","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.20.1 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/1.0.0.tar.gz","published":"2019-01-06T14:28:32.025944Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","dependencies":{"flutter":{"sdk":"flutter"}},"name":"shimmer","flutter":null,"author":"Hung Duy Ha <hunghd.yb@gmail.com>","description":"A package provides an easy way to add shimmer effect in Flutter project","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.20.1 <3.0.0"},"contributors":"Gregor Weber <The-Redhat>","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/1.0.1.tar.gz","published":"2019-09-15T06:30:58.578820Z"},{"version":"1.1.0","pubspec":{"name":"shimmer","description":"A package provides an easy way to add shimmer effect in Flutter project","version":"1.1.0","author":"Hung Duy Ha <hunghd.yb@gmail.com>","contributors":"Gregor Weber <The-Redhat>","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.20.1 <3.0.0"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/1.1.0.tar.gz","published":"2020-03-01T11:14:29.349811Z"},{"version":"1.1.1","pubspec":{"name":"shimmer","description":"A package provides an easy way to add shimmer effect in Flutter project","version":"1.1.1","author":"Hung Duy Ha <hunghd.yb@gmail.com>","contributors":"Gregor Weber <The-Redhat>, Vasilliy Ditsyask <vasilich6107>","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.20.1 <3.0.0","flutter":"^1.9.1"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/1.1.1.tar.gz","published":"2020-04-05T04:44:57.239230Z"},{"version":"1.1.2","pubspec":{"name":"shimmer","description":"A package provides an easy way to add shimmer effect in Flutter project","version":"1.1.2","author":"Hung Duy Ha <hunghd.yb@gmail.com>","contributors":"Gregor Weber <The-Redhat>, Vasilliy Ditsyask <vasilich6107>","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=1.20.1 <3.0.0","flutter":"^1.9.1"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}},"flutter":null},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/1.1.2.tar.gz","published":"2020-10-11T07:56:06.482063Z"},{"version":"2.0.0-nullsafety.0","pubspec":{"name":"shimmer","description":"A package provides an easy way to add shimmer effect in Flutter project","version":"2.0.0-nullsafety.0","author":"Hung Duy Ha <hunghd.yb@gmail.com>","contributors":"Gregor Weber <The-Redhat>, Vasilliy Ditsyask <vasilich6107>","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=2.12.0-133.7.beta <3.0.0","flutter":"^1.9.1"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/2.0.0-nullsafety.0.tar.gz","published":"2021-01-25T04:49:10.361814Z"},{"version":"2.0.0","pubspec":{"name":"shimmer","description":"A package provides an easy way to add shimmer effect in Flutter project","version":"2.0.0","repository":"https://github.com/hnvn/flutter_shimmer","issue_tracker":"https://github.com/hnvn/flutter_shimmer/issues","contributors":"Gregor Weber <The-Redhat>, Vasilliy Ditsyask <vasilich6107>","homepage":"https://github.com/hnvn/flutter_shimmer","environment":{"sdk":">=2.12.0-133.7.beta <3.0.0","flutter":"^1.9.1"},"dependencies":{"flutter":{"sdk":"flutter"}},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/shimmer/versions/2.0.0.tar.gz","published":"2021-04-12T02:11:31.106536Z"}],"_fetchedAt":"2021-05-12T12:52:18.603562"}
IO  : Get versions from https://pub.dartlang.org/api/packages/wakelock.
IO  : HTTP GET https://pub.dartlang.org/api/packages/wakelock
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/uuid
    | took 0:00:00.050822
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/video_player
    | took 0:00:00.043789
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/youtube_player_flutter
    | took 0:00:00.040431
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Get versions from https://pub.dartlang.org/api/packages/flutter_cache_manager.
IO  : HTTP GET https://pub.dartlang.org/api/packages/flutter_cache_manager
    | Accept: application/vnd.pub.v2+json
    | user-agent: Dart pub 2.12.3
IO  : HTTP response 200 OK for GET https://pub.dartlang.org/api/packages/video_thumbnail
    | took 0:00:00.050647
    | transfer-encoding: chunked
    | date: Wed, 12 May 2021 12:52:18 GMT
    | content-encoding: gzip
    | vary: Accept-Encoding
    | strict-transport-security: max-age=31536000; preload
    | via: 1.1 google
    | content-type: application/json; charset="utf-8"
    | x-frame-options: SAMEORIGIN
    | x-xss-protection: 1; mode=block
    | x-content-type-options: nosniff
    | server: dart:io with Shelf
IO  : Writing 84305 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/sqflite-versions.json.
FINE: Contents:
    | {"name":"sqflite","latest":{"version":"2.0.0+3","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"2.0.0+3","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.24.0-10"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=2.0.0 <4.0.0","path":">=1.8.0-0 <3.0.0"},"dev_dependencies":{"pedantic":">=1.10.0","process_run":">=0.12.0","http":">=0.13.0","flutter_test":{"sdk":"flutter"},"test_api":">=0.2.19","pub_semver":">=2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/2.0.0%2B3.tar.gz","published":"2021-03-16T08:40:00.400347Z"},"versions":[{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"sqflite","dependencies":{"synchronized":"any","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.1.0.tar.gz","published":"2017-06-28T12:48:08.888725Z"},{"version":"0.2.0","pubspec":{"version":"0.2.0","name":"sqflite","dependencies":{"synchronized":"any","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.2.0.tar.gz","published":"2017-06-29T15:24:20.564510Z"},{"version":"0.2.1","pubspec":{"version":"0.2.1","name":"sqflite","dependencies":{"synchronized":"any","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.2.1.tar.gz","published":"2017-07-07T13:48:30.189439Z"},{"version":"0.2.2","pubspec":{"version":"0.2.2","name":"sqflite","dependencies":{"synchronized":"any","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.2.2.tar.gz","published":"2017-08-19T11:42:37.542059Z"},{"version":"0.2.3","pubspec":{"version":"0.2.3","name":"sqflite","dependencies":{"synchronized":"any","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.2.3.tar.gz","published":"2017-10-10T12:19:12.304006Z"},{"version":"0.2.4","pubspec":{"version":"0.2.4","name":"sqflite","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.2.4.tar.gz","published":"2017-10-15T16:52:37.982035Z"},{"version":"0.3.0","pubspec":{"version":"0.3.0","name":"sqflite","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.3.0.tar.gz","published":"2018-01-04T21:32:25.090085Z"},{"version":"0.3.1","pubspec":{"version":"0.3.1","name":"sqflite","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.3.1.tar.gz","published":"2018-01-04T22:05:45.299174Z"},{"version":"0.4.0","pubspec":{"version":"0.4.0","name":"sqflite","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.4.0.tar.gz","published":"2018-01-09T15:51:55.734043Z"},{"version":"0.5.0","pubspec":{"version":"0.5.0","name":"sqflite","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.5.0.tar.gz","published":"2018-01-19T09:30:31.667682Z"},{"version":"0.6.0","pubspec":{"version":"0.6.0","name":"sqflite","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.6.0.tar.gz","published":"2018-01-22T09:30:28.088133Z"},{"version":"0.6.1","pubspec":{"version":"0.6.1","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=1.24.0 <2.0.0"},"dev_dependencies":{"test":"any","flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.6.1.tar.gz","published":"2018-01-26T09:54:27.202220Z"},{"version":"0.6.2","pubspec":{"version":"0.6.2","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"SQLite flutter plugin","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=1.24.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.6.2.tar.gz","published":"2018-01-26T21:51:10.639812Z"},{"version":"0.6.2+1","pubspec":{"version":"0.6.2+1","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=1.24.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.6.2%2B1.tar.gz","published":"2018-02-01T22:57:53.147808Z"},{"version":"0.6.2+2","pubspec":{"version":"0.6.2+2","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=1.24.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.6.2%2B2.tar.gz","published":"2018-02-06T07:53:32.397946Z"},{"version":"0.7.0","pubspec":{"version":"0.7.0","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=1.24.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.7.0.tar.gz","published":"2018-02-27T23:26:28.386008Z"},{"version":"0.7.1","pubspec":{"version":"0.7.1","dependencies":{"synchronized":">=1.1.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=1.24.0 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.7.1.tar.gz","published":"2018-02-28T05:28:17.145256Z"},{"version":"0.8.0","pubspec":{"version":"0.8.0","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.0.tar.gz","published":"2018-03-04T18:41:28.903909Z"},{"version":"0.8.0+1","pubspec":{"version":"0.8.0+1","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.0%2B1.tar.gz","published":"2018-03-04T18:45:19.274503Z"},{"version":"0.8.1","pubspec":{"version":"0.8.1","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.1.tar.gz","published":"2018-03-04T22:40:49.589157Z"},{"version":"0.8.2","pubspec":{"version":"0.8.2","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.2.tar.gz","published":"2018-03-05T09:43:35.170942Z"},{"version":"0.8.3","pubspec":{"version":"0.8.3","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.3.tar.gz","published":"2018-03-15T12:15:07.149374Z"},{"version":"0.8.4","pubspec":{"version":"0.8.4","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.4.tar.gz","published":"2018-03-22T07:59:30.401273Z"},{"version":"0.8.5","pubspec":{"version":"0.8.5","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.5.tar.gz","published":"2018-03-29T13:14:37.648355Z"},{"version":"0.8.6","pubspec":{"version":"0.8.6","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.6.tar.gz","published":"2018-04-05T00:34:51.301115Z"},{"version":"0.8.7","pubspec":{"version":"0.8.7","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.7.tar.gz","published":"2018-04-20T15:35:45.670725Z"},{"version":"0.8.8","pubspec":{"version":"0.8.8","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.8.tar.gz","published":"2018-04-30T08:38:03.925028Z"},{"version":"0.8.9","pubspec":{"version":"0.8.9","dependencies":{"synchronized":">=1.3.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.8.9.tar.gz","published":"2018-05-03T06:52:56.929568Z"},{"version":"0.9.0","pubspec":{"version":"0.9.0","dependencies":{"synchronized":">=1.5.0-dev.2","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.9.0.tar.gz","published":"2018-06-06T15:42:38.474490Z"},{"version":"0.10.0-dev.1","pubspec":{"version":"0.10.0-dev.1","dependencies":{"synchronized":">=1.5.0-dev.2","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.10.0-dev.1.tar.gz","published":"2018-06-08T14:19:32.689904Z"},{"version":"0.10.0-dev.2","pubspec":{"version":"0.10.0-dev.2","dependencies":{"synchronized":">=1.5.0-dev.2","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.10.0-dev.2.tar.gz","published":"2018-06-08T17:05:58.651453Z"},{"version":"0.10.0","pubspec":{"version":"0.10.0","dependencies":{"synchronized":">=1.5.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.10.0.tar.gz","published":"2018-06-12T10:52:19.835362Z"},{"version":"0.11.0","pubspec":{"version":"0.11.0","dependencies":{"synchronized":">=1.5.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.0.tar.gz","published":"2018-06-20T17:17:42.593233Z"},{"version":"0.11.0+1","pubspec":{"version":"0.11.0+1","dependencies":{"synchronized":">=1.5.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.0%2B1.tar.gz","published":"2018-07-04T22:08:57.690214Z"},{"version":"0.11.0+2","pubspec":{"version":"0.11.0+2","dependencies":{"synchronized":">=1.5.1","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.0%2B2.tar.gz","published":"2018-07-24T10:01:22.392414Z"},{"version":"0.11.0+3","pubspec":{"version":"0.11.0+3","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.0%2B3.tar.gz","published":"2018-07-24T10:44:43.150017Z"},{"version":"0.11.0+4","pubspec":{"version":"0.11.0+4","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0","flutter":">=0.2.4 <2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.0%2B4.tar.gz","published":"2018-07-24T17:05:54.594832Z"},{"version":"0.11.0+5","pubspec":{"version":"0.11.0+5","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.0%2B5.tar.gz","published":"2018-07-24T17:49:53.848945Z"},{"version":"0.11.1","pubspec":{"version":"0.11.1","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.1.tar.gz","published":"2018-08-09T15:31:44.898894Z"},{"version":"0.11.2","pubspec":{"version":"0.11.2","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.2.tar.gz","published":"2018-08-29T12:32:16.907079Z"},{"version":"0.11.2+1","pubspec":{"version":"0.11.2+1","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.2%2B1.tar.gz","published":"2018-08-29T12:48:39.323472Z"},{"version":"0.11.2+2","pubspec":{"version":"0.11.2+2","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.2%2B2.tar.gz","published":"2018-08-29T13:14:42.472230Z"},{"version":"0.11.2+3","pubspec":{"version":"0.11.2+3","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.2%2B3.tar.gz","published":"2018-09-13T10:05:19.362626Z"},{"version":"0.11.2+4","pubspec":{"version":"0.11.2+4","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.11.2%2B4.tar.gz","published":"2018-09-13T10:09:10.500502Z"},{"version":"0.12.0","pubspec":{"version":"0.12.0","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0-dev.35 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.12.0.tar.gz","published":"2018-09-14T12:10:01.215457Z"},{"version":"0.12.1","pubspec":{"version":"0.12.1","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.12.1.tar.gz","published":"2018-09-20T09:02:58.490466Z"},{"version":"0.12.2","pubspec":{"version":"0.12.2","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.12.2.tar.gz","published":"2018-10-11T10:27:11.484884Z"},{"version":"0.12.2+1","pubspec":{"version":"0.12.2+1","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.12.2%2B1.tar.gz","published":"2018-10-11T13:18:54.475031Z"},{"version":"0.12.3-dev.1","pubspec":{"version":"0.12.3-dev.1","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.12.3-dev.1.tar.gz","published":"2018-10-20T05:24:10.319001Z"},{"version":"0.13.0-dev.1","pubspec":{"version":"0.13.0-dev.1","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.13.0-dev.1.tar.gz","published":"2018-11-29T12:47:55.717437Z"},{"version":"0.13.0","pubspec":{"version":"0.13.0","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.13.0.tar.gz","published":"2018-12-05T16:24:11.127469Z"},{"version":"0.13.0+1","pubspec":{"version":"0.13.0+1","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/0.13.0%2B1.tar.gz","published":"2018-12-21T20:08:54.796383Z"},{"version":"1.0.0","pubspec":{"version":"1.0.0","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.0.0.tar.gz","published":"2019-01-08T15:00:28.094470Z"},{"version":"1.1.0-dev.1","pubspec":{"version":"1.1.0-dev.1","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.0-dev.1.tar.gz","published":"2019-01-27T00:49:09.416676Z"},{"version":"1.1.0","pubspec":{"version":"1.1.0","dependencies":{"synchronized":">=1.5.1 <3.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.0.tar.gz","published":"2019-02-03T23:07:38.686014Z"},{"version":"1.1.0+1","pubspec":{"version":"1.1.0+1","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.0%2B1.tar.gz","published":"2019-02-19T20:17:49.579650Z"},{"version":"1.1.1","pubspec":{"version":"1.1.1","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0-dev <3.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.1.tar.gz","published":"2019-02-20T16:08:55.290944Z"},{"version":"1.1.2-dev","pubspec":{"version":"1.1.2-dev","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0-dev <3.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.2-dev.tar.gz","published":"2019-02-26T18:25:53.143217Z"},{"version":"1.1.2","pubspec":{"version":"1.1.2","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.2.tar.gz","published":"2019-03-06T23:48:33.050580Z"},{"version":"1.1.3-dev","pubspec":{"version":"1.1.3-dev","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.3-dev.tar.gz","published":"2019-03-08T01:22:46.625232Z"},{"version":"1.1.3","pubspec":{"version":"1.1.3","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.3.tar.gz","published":"2019-03-08T17:34:37.683812Z"},{"version":"1.1.4-dev.1","pubspec":{"version":"1.1.4-dev.1","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.4-dev.1.tar.gz","published":"2019-03-23T07:51:17.517423Z"},{"version":"1.1.5-dev.1","pubspec":{"version":"1.1.5-dev.1","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.5-dev.1.tar.gz","published":"2019-04-03T10:10:39.820231Z"},{"version":"1.1.5-dev.2","pubspec":{"version":"1.1.5-dev.2","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.5-dev.2.tar.gz","published":"2019-04-05T02:00:58.186905Z"},{"version":"1.1.5-dev.3","pubspec":{"version":"1.1.5-dev.3","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.5-dev.3.tar.gz","published":"2019-04-08T07:57:42.917893Z"},{"version":"1.1.5","pubspec":{"version":"1.1.5","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.5.tar.gz","published":"2019-04-10T09:43:41.968593Z"},{"version":"1.1.6-dev.1","pubspec":{"version":"1.1.6-dev.1","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.6-dev.1.tar.gz","published":"2019-06-24T08:54:44.869299Z"},{"version":"1.1.6","pubspec":{"version":"1.1.6","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.6.tar.gz","published":"2019-06-25T22:21:05.254936Z"},{"version":"1.1.6+1","pubspec":{"version":"1.1.6+1","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.6%2B1.tar.gz","published":"2019-06-26T06:37:17.461583Z"},{"version":"1.1.6+2","pubspec":{"version":"1.1.6+2","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.6%2B2.tar.gz","published":"2019-07-18T08:51:11.503978Z"},{"version":"1.1.6+3","pubspec":{"version":"1.1.6+3","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.6%2B3.tar.gz","published":"2019-07-28T16:34:34.890726Z"},{"version":"1.1.6+4","pubspec":{"version":"1.1.6+4","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.6%2B4.tar.gz","published":"2019-08-26T17:53:08.145407Z"},{"version":"1.1.6+5","pubspec":{"version":"1.1.6+5","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.2.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.6%2B5.tar.gz","published":"2019-09-20T21:19:22.268958Z"},{"version":"1.1.7-dev.1","pubspec":{"version":"1.1.7-dev.1","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.7-dev.1.tar.gz","published":"2019-09-30T07:33:06.471317Z"},{"version":"1.1.7","pubspec":{"version":"1.1.7","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.7.tar.gz","published":"2019-09-30T17:11:43.658965Z"},{"version":"1.1.7+1","pubspec":{"version":"1.1.7+1","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"http":">=0.12.0+2","pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.7%2B1.tar.gz","published":"2019-10-09T07:57:55.702325Z"},{"version":"1.1.7+2","pubspec":{"version":"1.1.7+2","dependencies":{"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0","flutter":{"sdk":"flutter"}},"name":"sqflite","author":"Tekartik <alex@tekartik.com>","flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","homepage":"https://github.com/tekartik/sqflite","environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=1.9.1 <2.0.0"},"dev_dependencies":{"test_api":null,"flutter_test":{"sdk":"flutter"},"http":">=0.12.0+2","pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.7%2B2.tar.gz","published":"2019-10-31T00:16:16.203396Z"},{"version":"1.1.7+3","pubspec":{"name":"sqflite","author":"Tekartik <alex@tekartik.com>","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.1.7+3","environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=1.9.1 <2.0.0"},"flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.7%2B3.tar.gz","published":"2019-11-24T18:43:18.024423Z"},{"version":"1.1.8","pubspec":{"name":"sqflite","author":"Tekartik <alex@tekartik.com>","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.1.8","environment":{"sdk":">=2.5.0 <3.0.0","flutter":">=1.9.1 <2.0.0"},"flutter":{"plugin":{"androidPackage":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.1.8.tar.gz","published":"2019-12-10T15:59:05.904544Z"},{"version":"1.2.0-dev.1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.2.0-dev.1","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.2.0-dev.1.tar.gz","published":"2019-12-14T17:18:34.023086Z"},{"version":"1.2.0","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.2.0","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.0","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.2.0.tar.gz","published":"2019-12-16T12:15:14.196405Z"},{"version":"1.2.1-dev.1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.2.1-dev.1","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.2.1-dev.1.tar.gz","published":"2020-02-06T16:06:31.020323Z"},{"version":"1.2.1-dev.2","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.2.1-dev.2","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.2.1-dev.2.tar.gz","published":"2020-02-06T16:47:12.112120Z"},{"version":"1.2.1-dev.3","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.2.1-dev.3","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.2.1-dev.3.tar.gz","published":"2020-02-13T13:09:25.080862Z"},{"version":"1.2.1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.2.1","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.2.1.tar.gz","published":"2020-02-17T07:24:46.961550Z"},{"version":"1.2.2-dev.1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.2.2-dev.1","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.2.2-dev.1.tar.gz","published":"2020-03-05T14:39:27.176350Z"},{"version":"1.2.2","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.2.2","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.2.2.tar.gz","published":"2020-03-06T15:21:30.058584Z"},{"version":"1.2.2+1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.2.2+1","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"synchronized":">=2.0.2 <4.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.2.2%2B1.tar.gz","published":"2020-03-09T09:39:27.652801Z"},{"version":"1.3.0-dev.1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.0-dev.1","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0","path":null},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=0.1.0-dev.1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.0-dev.1.tar.gz","published":"2020-03-12T11:45:59.754923Z"},{"version":"1.3.0-dev.2","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.0-dev.2","environment":{"sdk":">=2.6.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=0.1.0-dev.2 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.0-dev.2.tar.gz","published":"2020-03-12T13:43:52.313416Z"},{"version":"1.3.0","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.0","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.0 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.0.tar.gz","published":"2020-03-13T15:27:35.500087Z"},{"version":"1.3.0+1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.0+1","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.0%2B1.tar.gz","published":"2020-05-05T21:48:05.306099Z"},{"version":"1.3.0+2","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.0+2","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.0%2B2.tar.gz","published":"2020-05-27T06:55:04.474915Z"},{"version":"1.3.1-dev.1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.1-dev.1","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.1-dev.1.tar.gz","published":"2020-06-02T07:18:55.682728Z"},{"version":"1.3.1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.1","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.1.tar.gz","published":"2020-06-07T15:25:15.927140Z"},{"version":"1.3.1+1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.1+1","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.2+1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.1%2B1.tar.gz","published":"2020-08-24T14:52:33.133722Z"},{"version":"1.3.1+2","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.1+2","environment":{"sdk":">=2.7.0 <3.0.0","flutter":">=1.10.1 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.2+1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.1%2B2.tar.gz","published":"2020-10-19T18:58:02.366315Z"},{"version":"1.3.2-dev.1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.2-dev.1","environment":{"sdk":">=2.10.2 <3.0.0","flutter":">=1.22.2 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.2+1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.2-dev.1.tar.gz","published":"2020-10-23T08:31:40.024145Z"},{"version":"1.3.2","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.2","environment":{"sdk":">=2.10.2 <3.0.0","flutter":">=1.22.2 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.2+1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.2.tar.gz","published":"2020-10-27T22:38:10.445411Z"},{"version":"1.3.2+1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.2+1","environment":{"sdk":">=2.10.2 <3.0.0","flutter":">=1.22.2 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.2+1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.2%2B1.tar.gz","published":"2020-10-28T14:05:09.446528Z"},{"version":"1.3.2+2","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.2+2","environment":{"sdk":">=2.10.2 <3.0.0","flutter":">=1.22.2 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.3 <2.0.0-0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.2%2B2.tar.gz","published":"2021-01-11T09:19:42.917897Z"},{"version":"1.3.2+3","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.2+3","environment":{"sdk":">=2.10.2 <3.0.0","flutter":">=1.22.2 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.3 <2.0.0-0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.2%2B3.tar.gz","published":"2021-02-03T17:19:44.673912Z"},{"version":"1.3.2+4","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.2+4","environment":{"sdk":">=2.10.2 <3.0.0","flutter":">=1.22.2"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.3 <2.0.0-0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.2%2B4.tar.gz","published":"2021-03-04T09:31:09.719387Z"},{"version":"1.3.3-dev.1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"1.3.3-dev.1","environment":{"sdk":">=2.10.2 <3.0.0","flutter":">=1.22.2 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=1.0.3-dev.1 <3.0.0","path":">=1.5.1 <3.0.0"},"dev_dependencies":{"pedantic":">=1.4.0 <3.0.0","process_run":">=0.10.7","http":">=0.12.0+2","flutter_test":{"sdk":"flutter"},"test_api":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/1.3.3-dev.1.tar.gz","published":"2020-11-13T16:22:10.921008Z"},{"version":"2.0.0-nullsafety.0","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"2.0.0-nullsafety.0","environment":{"sdk":">=2.12.0-29 <3.0.0","flutter":">=1.24.0-10 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=2.0.0-nullsafety.0 <3.0.0","path":">=1.8.0-nullsafety.3 <3.0.0"},"dev_dependencies":{"pedantic":">=1.10.0-nullsafety.3","process_run":">=0.11.0+2","http":">=0.12.2","flutter_test":{"sdk":"flutter"},"test_api":null,"pub_semver":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/2.0.0-nullsafety.0.tar.gz","published":"2020-11-19T23:21:02.205040Z"},{"version":"2.0.0-nullsafety.1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"2.0.0-nullsafety.1","environment":{"sdk":">=2.12.0-29 <3.0.0","flutter":">=1.24.0-10 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=2.0.0-nullsafety.1 <3.0.0","path":">=1.8.0-nullsafety.3 <3.0.0"},"dev_dependencies":{"pedantic":">=1.10.0-nullsafety.3","process_run":">=0.11.0+2","http":">=0.12.2","flutter_test":{"sdk":"flutter"},"test_api":null,"pub_semver":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/2.0.0-nullsafety.1.tar.gz","published":"2020-11-20T07:47:55.787859Z"},{"version":"2.0.0-nullsafety.2","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"2.0.0-nullsafety.2","environment":{"sdk":">=2.12.0-29 <3.0.0","flutter":">=1.24.0-10 <2.0.0"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=2.0.0-nullsafety.2 <3.0.0","path":">=1.8.0-nullsafety.3 <3.0.0"},"dev_dependencies":{"pedantic":">=1.10.0-nullsafety.3","process_run":">=0.11.0+2","http":">=0.12.2","flutter_test":{"sdk":"flutter"},"test_api":null,"pub_semver":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/2.0.0-nullsafety.2.tar.gz","published":"2020-11-26T17:32:23.698167Z"},{"version":"2.0.0-nullsafety.3","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"2.0.0-nullsafety.3","environment":{"sdk":">=2.12.0-29 <3.0.0","flutter":">=1.24.0-10"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=2.0.0-nullsafety.2 <3.0.0","path":">=1.8.0-nullsafety.3 <3.0.0"},"dev_dependencies":{"pedantic":">=1.10.0-nullsafety.3","process_run":">=0.11.0+2","http":">=0.12.2","flutter_test":{"sdk":"flutter"},"test_api":null,"pub_semver":null}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/2.0.0-nullsafety.3.tar.gz","published":"2021-02-03T17:40:01.875076Z"},{"version":"2.0.0","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"2.0.0","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.24.0-10"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=2.0.0 <4.0.0","path":">=1.8.0 <3.0.0"},"dev_dependencies":{"pedantic":">=1.10.0","process_run":">=0.12.0","http":">=0.13.0","flutter_test":{"sdk":"flutter"},"test_api":">=0.2.19","pub_semver":">=2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/2.0.0.tar.gz","published":"2021-02-17T18:39:58.329720Z"},{"version":"2.0.0+1","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"2.0.0+1","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.24.0-10"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=2.0.0 <4.0.0","path":">=1.8.0-0 <3.0.0"},"dev_dependencies":{"pedantic":">=1.10.0","process_run":">=0.12.0","http":">=0.13.0","flutter_test":{"sdk":"flutter"},"test_api":">=0.2.19","pub_semver":">=2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/2.0.0%2B1.tar.gz","published":"2021-03-03T01:10:26.481089Z"},{"version":"2.0.0+2","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"2.0.0+2","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.24.0-10"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=2.0.0 <4.0.0","path":">=1.8.0-0 <3.0.0"},"dev_dependencies":{"pedantic":">=1.10.0","process_run":">=0.12.0","http":">=0.13.0","flutter_test":{"sdk":"flutter"},"test_api":">=0.2.19","pub_semver":">=2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/2.0.0%2B2.tar.gz","published":"2021-03-04T09:27:20.810889Z"},{"version":"2.0.0+3","pubspec":{"name":"sqflite","homepage":"https://github.com/tekartik/sqflite/tree/master/sqflite","description":"Flutter plugin for SQLite, a self-contained, high-reliability, embedded, SQL database engine.","version":"2.0.0+3","environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.24.0-10"},"flutter":{"plugin":{"platforms":{"android":{"package":"com.tekartik.sqflite","pluginClass":"SqflitePlugin"},"ios":{"pluginClass":"SqflitePlugin"},"macos":{"pluginClass":"SqflitePlugin"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"sqflite_common":">=2.0.0 <4.0.0","path":">=1.8.0-0 <3.0.0"},"dev_dependencies":{"pedantic":">=1.10.0","process_run":">=0.12.0","http":">=0.13.0","flutter_test":{"sdk":"flutter"},"test_api":">=0.2.19","pub_semver":">=2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/sqflite/versions/2.0.0%2B3.tar.gz","published":"2021-03-16T08:40:00.400347Z"}],"_fetchedAt":"2021-05-12T12:52:18.632010"}
IO  : Writing 75647 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/url_launcher-versions.json.
FINE: Contents:
    | {"name":"url_launcher","latest":{"version":"6.0.3","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"6.0.3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^2.0.0","url_launcher_linux":"^2.0.0","url_launcher_macos":"^2.0.0","url_launcher_windows":"^2.0.0","url_launcher_web":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.16.3","mockito":"^5.0.0","plugin_platform_interface":"^2.0.0","pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/6.0.3.tar.gz","published":"2021-03-25T18:55:37.100814Z"},"versions":[{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins/tree/urlLauncher/packages/url-launcher"},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.1.0.tar.gz","published":"2017-04-20T11:21:02.774384Z"},{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins/tree/master/packages/url-launcher"},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.1.1.tar.gz","published":"2017-04-20T11:36:05.074970Z"},{"version":"0.2.0","pubspec":{"version":"0.2.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins"},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.2.0.tar.gz","published":"2017-04-24T08:43:48.140391Z"},{"version":"0.3.0","pubspec":{"version":"0.3.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins"},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.3.0.tar.gz","published":"2017-05-01T07:32:31.365340Z"},{"version":"0.3.1","pubspec":{"version":"0.3.1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins"},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.3.1.tar.gz","published":"2017-05-01T08:18:29.490166Z"},{"version":"0.3.2","pubspec":{"version":"0.3.2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins"},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.3.2.tar.gz","published":"2017-05-04T13:30:10.146734Z"},{"version":"0.3.3","pubspec":{"version":"0.3.3","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins"},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.3.3.tar.gz","published":"2017-05-05T09:34:09.495725Z"},{"version":"0.3.4","pubspec":{"version":"0.3.4","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.3.4.tar.gz","published":"2017-05-08T11:58:41.135032Z"},{"version":"0.3.5","pubspec":{"version":"0.3.5","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.3.5.tar.gz","published":"2017-05-08T13:07:25.168529Z"},{"version":"0.3.6","pubspec":{"version":"0.3.6","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.3.6.tar.gz","published":"2017-05-09T09:34:49.055223Z"},{"version":"0.4.0","pubspec":{"version":"0.4.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.4.0.tar.gz","published":"2017-05-09T11:23:28.472604Z"},{"version":"0.4.1","pubspec":{"version":"0.4.1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL","homepage":"https://github.com/flutter/plugins","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.4.1.tar.gz","published":"2017-05-09T18:23:17.311336Z"},{"version":"0.4.2","pubspec":{"version":"0.4.2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.4.2.tar.gz","published":"2017-05-15T11:11:25.647905Z"},{"version":"0.4.2+1","pubspec":{"version":"0.4.2+1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.url_launcher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"test":null}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.4.2%2B1.tar.gz","published":"2017-05-17T07:36:20.560154Z"},{"version":"0.4.2+2","pubspec":{"version":"0.4.2+2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"test":"0.12.21"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.4.2%2B2.tar.gz","published":"2017-08-16T09:03:22.052527Z"},{"version":"0.4.2+3","pubspec":{"version":"0.4.2+3","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"test":"0.12.21"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.4.2%2B3.tar.gz","published":"2017-08-16T09:11:40.844476Z"},{"version":"0.4.2+4","pubspec":{"version":"0.4.2+4","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"test":"0.12.21"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.4.2%2B4.tar.gz","published":"2017-08-16T09:14:51.418445Z"},{"version":"0.4.2+5","pubspec":{"version":"0.4.2+5","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"test":"0.12.21"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/0.4.2%2B5.tar.gz","published":"2017-09-20T11:21:04.493975Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/1.0.1.tar.gz","published":"2017-11-18T10:44:40.872654Z"},{"version":"1.0.2","pubspec":{"version":"1.0.2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"}},"description":"A Flutter plugin for launching a URL.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/1.0.2.tar.gz","published":"2017-11-29T23:09:06.424331Z"},{"version":"1.0.3","pubspec":{"version":"1.0.3","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"A Flutter plugin for launching a URL.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/1.0.3.tar.gz","published":"2017-12-04T08:33:55.940973Z"},{"version":"2.0.0","pubspec":{"version":"2.0.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"A Flutter plugin for launching a URL.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/2.0.0.tar.gz","published":"2017-12-20T15:22:06.766971Z"},{"version":"2.0.1","pubspec":{"version":"2.0.1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/2.0.1.tar.gz","published":"2018-01-12T15:09:15.904458Z"},{"version":"2.0.2","pubspec":{"version":"2.0.2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=1.8.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/2.0.2.tar.gz","published":"2018-02-28T15:41:59.859294Z"},{"version":"3.0.0","pubspec":{"version":"3.0.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/3.0.0.tar.gz","published":"2018-03-09T16:12:50.494243Z"},{"version":"3.0.1","pubspec":{"version":"3.0.1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/3.0.1.tar.gz","published":"2018-05-15T17:37:23.829621Z"},{"version":"3.0.2","pubspec":{"version":"3.0.2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/3.0.2.tar.gz","published":"2018-06-01T19:14:34.999356Z"},{"version":"3.0.3","pubspec":{"version":"3.0.3","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.1.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/3.0.3.tar.gz","published":"2018-07-10T23:18:50.255624Z"},{"version":"4.0.0","pubspec":{"version":"4.0.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/4.0.0.tar.gz","published":"2018-09-29T20:04:28.933090Z"},{"version":"4.0.1","pubspec":{"version":"4.0.1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/4.0.1.tar.gz","published":"2018-10-08T15:06:38.563409Z"},{"version":"4.0.2","pubspec":{"version":"4.0.2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/4.0.2.tar.gz","published":"2018-11-26T16:25:51.280808Z"},{"version":"4.0.3","pubspec":{"version":"4.0.3","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/4.0.3.tar.gz","published":"2018-12-21T15:45:39.172841Z"},{"version":"4.1.0","pubspec":{"version":"4.1.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/4.1.0.tar.gz","published":"2019-01-23T01:31:26.129276Z"},{"version":"4.1.0+1","pubspec":{"version":"4.1.0+1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/4.1.0%2B1.tar.gz","published":"2019-01-23T01:54:28.777375Z"},{"version":"4.2.0","pubspec":{"version":"4.2.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/4.2.0.tar.gz","published":"2019-01-24T23:23:09.559480Z"},{"version":"4.2.0+1","pubspec":{"version":"4.2.0+1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/4.2.0%2B1.tar.gz","published":"2019-01-25T20:26:24.494402Z"},{"version":"4.2.0+2","pubspec":{"version":"4.2.0+2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/4.2.0%2B2.tar.gz","published":"2019-01-28T20:20:38.975245Z"},{"version":"4.2.0+3","pubspec":{"version":"4.2.0+3","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/4.2.0%2B3.tar.gz","published":"2019-01-28T23:45:55.446867Z"},{"version":"5.0.0","pubspec":{"version":"5.0.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.0.0.tar.gz","published":"2019-01-28T23:46:07.259643Z"},{"version":"5.0.1","pubspec":{"version":"5.0.1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.0.1.tar.gz","published":"2019-02-08T02:03:35.035520Z"},{"version":"5.0.2","pubspec":{"version":"5.0.2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=0.5.6 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.0.2.tar.gz","published":"2019-03-12T22:12:55.573940Z"},{"version":"5.0.3","pubspec":{"version":"5.0.3","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.0.3.tar.gz","published":"2019-06-04T00:30:41.804392Z"},{"version":"5.0.5","pubspec":{"version":"5.0.5","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.0.5.tar.gz","published":"2019-07-10T20:17:42.305518Z"},{"version":"5.1.0","pubspec":{"version":"5.1.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.1.0.tar.gz","published":"2019-07-16T12:28:49.091007Z"},{"version":"5.1.1","pubspec":{"version":"5.1.1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.1.1.tar.gz","published":"2019-07-26T23:40:40.548478Z"},{"version":"5.1.2","pubspec":{"version":"5.1.2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.1.2.tar.gz","published":"2019-08-03T00:17:17.808094Z"},{"version":"5.1.3","pubspec":{"version":"5.1.3","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.1.3.tar.gz","published":"2019-09-13T22:56:17.950499Z"},{"version":"5.1.4","pubspec":{"version":"5.1.4","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.1.4.tar.gz","published":"2019-09-26T18:01:33.393638Z"},{"version":"5.1.6","pubspec":{"version":"5.1.6","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.1.6.tar.gz","published":"2019-10-10T22:56:18.833885Z"},{"version":"5.2.0","pubspec":{"version":"5.2.0","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.2.0.tar.gz","published":"2019-10-15T22:08:50.233445Z"},{"version":"5.2.1","pubspec":{"version":"5.2.1","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.5.0 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.2.1.tar.gz","published":"2019-10-16T22:23:48.063950Z"},{"version":"5.2.2","pubspec":{"version":"5.2.2","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.9.1+hotfix.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.2.2.tar.gz","published":"2019-10-17T23:07:03.844287Z"},{"version":"5.2.3","pubspec":{"version":"5.2.3","name":"url_launcher","dependencies":{"flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.9.1+hotfix.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","dev_dependencies":{"flutter_test":{"sdk":"flutter"}}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.2.3.tar.gz","published":"2019-10-19T03:06:08.128303Z"},{"version":"5.2.4","pubspec":{"version":"5.2.4","name":"url_launcher","dependencies":{"url_launcher_platform_interface":"^1.0.1","flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.9.1+hotfix.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","dev_dependencies":{"test":"^1.3.0","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.2.4.tar.gz","published":"2019-10-23T22:24:00.508844Z"},{"version":"5.2.5","pubspec":{"version":"5.2.5","name":"url_launcher","dependencies":{"url_launcher_platform_interface":"^1.0.1","flutter":{"sdk":"flutter"}},"author":"Flutter Team <flutter-dev@googlegroups.com>","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin","iosPrefix":"FLT"}},"description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.9.1+hotfix.4 <2.0.0"},"homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","dev_dependencies":{"test":"^1.3.0","flutter_test":{"sdk":"flutter"},"mockito":"^4.1.1"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.2.5.tar.gz","published":"2019-10-25T22:48:15.644884Z"},{"version":"5.2.7","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","author":"Flutter Team <flutter-dev@googlegroups.com>","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.2.7","flutter":{"plugin":{"androidPackage":"io.flutter.plugins.urllauncher","iosPrefix":"FLT","pluginClass":"UrlLauncherPlugin"}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.9.1+hotfix.4 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.2.7.tar.gz","published":"2019-11-25T23:21:30.844382Z"},{"version":"5.3.0","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.3.0","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.1","url_launcher_web":"^0.1.0+1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.8 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.3.0.tar.gz","published":"2019-12-09T03:37:20.908319Z"},{"version":"5.4.0","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.4.0","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.1","url_launcher_web":"^0.1.0+1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.8 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.4.0.tar.gz","published":"2019-12-10T18:39:52.383525Z"},{"version":"5.4.1","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.4.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.4","url_launcher_web":"^0.1.0+1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.8 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.4.1.tar.gz","published":"2019-12-12T00:57:21.084802Z"},{"version":"5.4.2","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.4.2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.4","url_launcher_web":"^0.1.0+1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.8 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.4.2.tar.gz","published":"2020-02-20T23:58:33.817394Z"},{"version":"5.4.5","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.4.5","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.4","url_launcher_web":"^0.1.0+1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.0.0-dev.28.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.4.5.tar.gz","published":"2020-04-21T04:37:07.228437Z"},{"version":"5.4.7","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.4.7","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.4","url_launcher_web":"^0.1.0+1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.4.7.tar.gz","published":"2020-05-12T03:53:28.776882Z"},{"version":"5.4.10","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.4.10","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.4","url_launcher_web":"^0.1.0+1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.4.10.tar.gz","published":"2020-05-21T19:52:32.955710Z"},{"version":"5.4.11","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.4.11","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.4","url_launcher_web":"^0.1.0+1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.4.11.tar.gz","published":"2020-06-17T20:26:59.899183Z"},{"version":"5.5.0","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.5.0","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.4","url_launcher_web":"^0.1.0+1","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.5.0.tar.gz","published":"2020-07-07T19:56:14.098040Z"},{"version":"5.5.1","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.5.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.4","url_launcher_web":"^0.1.0+1","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.5.1.tar.gz","published":"2020-08-28T21:40:45.076913Z"},{"version":"5.5.2","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.5.2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.8","url_launcher_web":"^0.1.3","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.5.2.tar.gz","published":"2020-08-31T19:19:49.927035Z"},{"version":"5.5.3","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.5.3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.8","url_launcher_web":"^0.1.3","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.5.3.tar.gz","published":"2020-09-08T20:35:23.640886Z"},{"version":"5.6.0","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.6.0","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.8","url_launcher_web":"^0.1.3","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1","url_launcher_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.6.0.tar.gz","published":"2020-09-15T19:26:41.776922Z"},{"version":"5.7.0","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.7.0","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.8","url_launcher_web":"^0.1.3","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1","url_launcher_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.7.0.tar.gz","published":"2020-09-21T16:37:20.243926Z"},{"version":"5.7.1","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.7.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.8","url_launcher_web":"^0.1.3","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1","url_launcher_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.7.1.tar.gz","published":"2020-09-23T07:58:54.223470Z"},{"version":"5.7.2","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.7.2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.8","url_launcher_web":"^0.1.3","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1","url_launcher_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.7.2.tar.gz","published":"2020-09-24T22:43:03.444374Z"},{"version":"5.7.4","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.7.4","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.8","url_launcher_web":"^0.1.3","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1","url_launcher_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.7.4.tar.gz","published":"2020-10-14T21:17:30.257181Z"},{"version":"5.7.5","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.7.5","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.8","url_launcher_web":"^0.1.3","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1","url_launcher_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.7.5.tar.gz","published":"2020-10-15T20:25:10.229954Z"},{"version":"5.7.6","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.7.6","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.8","url_launcher_web":"^0.1.3","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1","url_launcher_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.7.6.tar.gz","published":"2020-10-21T16:47:22.056282Z"},{"version":"5.7.7","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.7.7","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.9","url_launcher_web":"^0.1.5","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1","url_launcher_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.7.7.tar.gz","published":"2020-10-22T16:21:09.360898Z"},{"version":"5.7.8","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.7.8","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.9","url_launcher_web":"^0.1.5","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1","url_launcher_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.7.8.tar.gz","published":"2020-10-23T17:19:40.665555Z"},{"version":"5.7.10","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"5.7.10","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^1.0.9","url_launcher_web":"^0.1.5","url_launcher_linux":"^0.0.1","url_launcher_macos":"^0.0.1","url_launcher_windows":"^0.0.1"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.3.0","mockito":"^4.1.1","plugin_platform_interface":"^1.0.0","pedantic":"^1.8.0"},"environment":{"sdk":">=2.1.0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/5.7.10.tar.gz","published":"2020-11-03T23:00:00.602037Z"},{"version":"6.0.0-nullsafety","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"6.0.0-nullsafety","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^2.0.0-nullsafety","url_launcher_linux":"^0.1.0-nullsafety","url_launcher_macos":"^0.1.0-nullsafety","url_launcher_windows":"^0.1.0-nullsafety"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.10.0-nullsafety.1","mockito":"^4.1.1","plugin_platform_interface":"1.1.0-nullsafety","pedantic":"^1.10.0-nullsafety.1"},"environment":{"sdk":">=2.10.0-56.0.dev <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/6.0.0-nullsafety.tar.gz","published":"2020-10-28T17:36:38.655712Z"},{"version":"6.0.0-nullsafety.1","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"6.0.0-nullsafety.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^2.0.0-nullsafety","url_launcher_linux":"^0.1.0-nullsafety","url_launcher_macos":"^0.1.0-nullsafety","url_launcher_windows":"^0.1.0-nullsafety"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.10.0-nullsafety.1","mockito":"^4.1.1","plugin_platform_interface":"1.1.0-nullsafety.1","pedantic":"^1.10.0-nullsafety.1"},"environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.12.13+hotfix.5 <2.0.0"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/6.0.0-nullsafety.1.tar.gz","published":"2020-11-05T00:22:54.291726Z"},{"version":"6.0.0-nullsafety.4","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL on Android and iOS. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"6.0.0-nullsafety.4","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^2.0.0-nullsafety","url_launcher_linux":"^0.1.0-nullsafety","url_launcher_macos":"^0.1.0-nullsafety","url_launcher_windows":"^0.1.0-nullsafety"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.10.0-nullsafety.1","mockito":"^4.1.1","plugin_platform_interface":"^1.1.0-nullsafety.1","pedantic":"^1.10.0-nullsafety.1"},"environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/6.0.0-nullsafety.4.tar.gz","published":"2021-01-13T02:15:53.106856Z"},{"version":"6.0.0-nullsafety.6","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"6.0.0-nullsafety.6","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^2.0.0-nullsafety","url_launcher_linux":"^0.1.0-nullsafety","url_launcher_macos":"^0.1.0-nullsafety","url_launcher_windows":"^0.1.0-nullsafety"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.10.0-nullsafety.1","mockito":"^4.1.1","plugin_platform_interface":"^1.1.0-nullsafety.1","pedantic":"^1.10.0-nullsafety.1"},"environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/6.0.0-nullsafety.6.tar.gz","published":"2021-01-29T22:53:20.764175Z"},{"version":"6.0.0-nullsafety.7","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"6.0.0-nullsafety.7","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^2.0.0-nullsafety","url_launcher_linux":"^0.1.0-nullsafety","url_launcher_macos":"^0.1.0-nullsafety","url_launcher_windows":"^0.1.0-nullsafety","url_launcher_web":"^2.0.0-nullsafety"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.10.0-nullsafety.1","mockito":"^4.1.1","plugin_platform_interface":"^1.1.0-nullsafety.1","pedantic":"^1.10.0-nullsafety.1"},"environment":{"sdk":">=2.12.0-0 <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/6.0.0-nullsafety.7.tar.gz","published":"2021-02-17T01:38:10.478562Z"},{"version":"6.0.0","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"6.0.0","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^2.0.0","url_launcher_linux":"^2.0.0","url_launcher_macos":"^2.0.0","url_launcher_windows":"^2.0.0","url_launcher_web":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.16.3","mockito":"^5.0.0-nullsafety.7","plugin_platform_interface":">=1.0.0 <3.0.0","pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/6.0.0.tar.gz","published":"2021-02-23T00:30:24.136639Z"},{"version":"6.0.1","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"6.0.1","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^2.0.0","url_launcher_linux":"^2.0.0","url_launcher_macos":"^2.0.0","url_launcher_windows":"^2.0.0","url_launcher_web":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.16.3","mockito":"^5.0.0-nullsafety.7","plugin_platform_interface":">=1.0.0 <3.0.0","pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/6.0.1.tar.gz","published":"2021-02-25T20:17:50.974652Z"},{"version":"6.0.2","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"6.0.2","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^2.0.0","url_launcher_linux":"^2.0.0","url_launcher_macos":"^2.0.0","url_launcher_windows":"^2.0.0","url_launcher_web":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.16.3","mockito":"^5.0.0-nullsafety.7","plugin_platform_interface":"^2.0.0","pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/6.0.2.tar.gz","published":"2021-03-02T20:29:34.612641Z"},{"version":"6.0.3","pubspec":{"name":"url_launcher","description":"Flutter plugin for launching a URL. Supports web, phone, SMS, and email schemes.","homepage":"https://github.com/flutter/plugins/tree/master/packages/url_launcher/url_launcher","version":"6.0.3","flutter":{"plugin":{"platforms":{"android":{"package":"io.flutter.plugins.urllauncher","pluginClass":"UrlLauncherPlugin"},"ios":{"pluginClass":"FLTURLLauncherPlugin"},"web":{"default_package":"url_launcher_web"},"linux":{"default_package":"url_laucher_linux"},"macos":{"default_package":"url_laucher_macos"},"windows":{"default_package":"url_laucher_windows"}}}},"dependencies":{"flutter":{"sdk":"flutter"},"url_launcher_platform_interface":"^2.0.0","url_launcher_linux":"^2.0.0","url_launcher_macos":"^2.0.0","url_launcher_windows":"^2.0.0","url_launcher_web":"^2.0.0"},"dev_dependencies":{"flutter_test":{"sdk":"flutter"},"test":"^1.16.3","mockito":"^5.0.0","plugin_platform_interface":"^2.0.0","pedantic":"^1.10.0"},"environment":{"sdk":">=2.12.0-259.9.beta <3.0.0","flutter":">=1.12.13+hotfix.5"}},"archive_url":"https://pub.dartlang.org/packages/url_launcher/versions/6.0.3.tar.gz","published":"2021-03-25T18:55:37.100814Z"}],"_fetchedAt":"2021-05-12T12:52:18.638269"}
IO  : Writing 21505 characters to text file /tmp/tool-envDAJGLN/pub-cache-dirMEHIPW/hosted/pub.dartlang.org/.cache/uuid-versions.json.
FINE: Contents:
    | {"name":"uuid","latest":{"version":"3.0.4","pubspec":{"name":"uuid","version":"3.0.4","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=2.12.0-0 <3.0.0"},"dependencies":{"crypto":"^3.0.0"},"dev_dependencies":{"pedantic":">=1.10.0","test":"^1.16.3"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/3.0.4.tar.gz","published":"2021-04-07T23:09:08.090884Z"},"versions":[{"version":"0.0.6","pubspec":{"version":"0.0.6","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n","dependencies":{"unittest":{"sdk":"unittest"}},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","name":"uuid"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.0.6.tar.gz","published":"2012-10-18T18:27:11.911290Z"},{"version":"0.0.7","pubspec":{"version":"0.0.7","name":"uuid","dependencies":{"unittest":{"sdk":"unittest"}},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.0.7.tar.gz","published":"2012-10-18T19:55:48.055550Z"},{"version":"0.0.8","pubspec":{"version":"0.0.8","name":"uuid","dependencies":{"unittest":{"sdk":"unittest"}},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.0.8.tar.gz","published":"2012-10-30T18:13:09.772980Z"},{"version":"0.0.9","pubspec":{"version":"0.0.9","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n","dependencies":{"unittest":"0.2.8+2"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","name":"uuid"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.0.9.tar.gz","published":"2012-12-14T23:29:04.122610Z"},{"version":"0.1.0","pubspec":{"version":"0.1.0","name":"uuid","dependencies":{"unittest":"any"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.1.0.tar.gz","published":"2013-01-22T02:25:41.118050Z"},{"version":"0.1.1","pubspec":{"version":"0.1.1","name":"uuid","dependencies":{"unittest":"any"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.1.1.tar.gz","published":"2013-02-06T04:02:32.817300Z"},{"version":"0.1.2","pubspec":{"version":"0.1.2","name":"uuid","dependencies":{"unittest":"any"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.1.2.tar.gz","published":"2013-03-08T18:18:07.284540Z"},{"version":"0.1.3","pubspec":{"version":"0.1.3","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n","dependencies":{"unittest":"any"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","name":"uuid"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.1.3.tar.gz","published":"2013-04-11T03:24:40.163740Z"},{"version":"0.1.4","pubspec":{"version":"0.1.4","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n","dependencies":{"unittest":"any","crypto":"any"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","name":"uuid"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.1.4.tar.gz","published":"2013-06-05T19:22:55.569Z"},{"version":"0.1.5","pubspec":{"version":"0.1.5","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n","dependencies":{"unittest":"any","crypto":"any"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","name":"uuid"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.1.5.tar.gz","published":"2013-06-05T19:28:38.602Z"},{"version":"0.1.6","pubspec":{"version":"0.1.6","name":"uuid","dependencies":{"unittest":"any","crypto":"any"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.1.6.tar.gz","published":"2013-06-05T20:53:58.532Z"},{"version":"0.2.0","pubspec":{"environment":{"sdk":">=0.8.10+6 <2.0.0"},"version":"0.2.0","name":"uuid","dependencies":{"unittest":">=0.9.0 < 0.10.0","cipher":">=0.3.0","crypto":">=0.9.0 < 0.10.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.2.0.tar.gz","published":"2013-11-09T08:12:52.742390Z"},{"version":"0.2.1","pubspec":{"environment":{"sdk":">=0.8.10+6 <2.0.0"},"version":"0.2.1","name":"uuid","dependencies":{"unittest":">=0.9.0 < 0.10.0","cipher":">=0.3.1","crypto":">=0.9.0 < 0.10.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.2.1.tar.gz","published":"2013-11-11T21:33:46.221460Z"},{"version":"0.2.2","pubspec":{"environment":{"sdk":">=0.8.10+6 <2.0.0"},"version":"0.2.2","name":"uuid","dependencies":{"unittest":">=0.9.0 <0.10.0","cipher":">=0.3.1 <0.5.0","crypto":">=0.9.0 <0.10.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.2.2.tar.gz","published":"2014-01-19T21:05:16.378710Z"},{"version":"0.3.0","pubspec":{"name":"uuid","author":"Yulian Kuncheff <yulian@kuncheff.com>","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"0.3.0","dependencies":{"cipher":">=0.6.0 <0.7.0","crypto":">=0.9.0 <0.10.0"},"dev_dependencies":{"unittest":"any"},"homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.3.0.tar.gz","published":"2014-02-27T05:06:26.146520Z"},{"version":"0.3.1","pubspec":{"name":"uuid","author":"Yulian Kuncheff <yulian@kuncheff.com>","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"0.3.1","dependencies":{"cipher":">=0.7.0 <0.8.0","crypto":">=0.9.0 <0.10.0"},"dev_dependencies":{"unittest":"any"},"homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.3.1.tar.gz","published":"2014-04-11T22:58:20.851810Z"},{"version":"0.3.2","pubspec":{"name":"uuid","author":"Yulian Kuncheff <yulian@kuncheff.com>","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"0.3.2","dependencies":{"cipher":">=0.7.0 <0.8.0","crypto":">=0.9.0 <0.10.0"},"dev_dependencies":{"unittest":"any"},"homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.3.2.tar.gz","published":"2014-04-20T00:42:44.923260Z"},{"version":"0.4.0","pubspec":{"name":"uuid","author":"Yulian Kuncheff <yulian@kuncheff.com>","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"0.4.0","dependencies":{"cipher":">=0.7.0 <0.8.0","crypto":">=0.9.0 <0.10.0"},"dev_dependencies":{"unittest":"any"},"homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.4.0.tar.gz","published":"2014-08-14T05:00:36.368990Z"},{"version":"0.4.1","pubspec":{"name":"uuid","author":"Yulian Kuncheff <yulian@kuncheff.com>","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"0.4.1","dependencies":{"cipher":">=0.7.0 <0.8.0","crypto":">=0.9.0 <0.10.0"},"dev_dependencies":{"unittest":"any"},"homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.4.1.tar.gz","published":"2014-09-29T02:56:46.787920Z"},{"version":"0.5.0","pubspec":{"name":"uuid","author":"Yulian Kuncheff <yulian@kuncheff.com>","environment":{"sdk":">=1.0.0 <2.0.0"},"version":"0.5.0","dependencies":{"crypto":">=0.9.0 <0.10.0"},"dev_dependencies":{"unittest":"any"},"homepage":"https://github.com/Daegalus/dart-uuid","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n"},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.5.0.tar.gz","published":"2014-12-31T00:12:18.243760Z"},{"version":"0.5.1","pubspec":{"version":"0.5.1","name":"uuid","dependencies":{"crypto":">=0.9.0 <0.10.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"unittest":"any"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.5.1.tar.gz","published":"2016-03-31T06:19:36.716Z"},{"version":"0.5.2","pubspec":{"version":"0.5.2","name":"uuid","dependencies":{"convert":">=1.0.0 <2.0.0","crypto":">=1.0.0 <2.0.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":"any"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.5.2.tar.gz","published":"2016-04-11T17:04:37.616Z"},{"version":"0.5.3","pubspec":{"version":"0.5.3","name":"uuid","dependencies":{"convert":">=1.0.0 <3.0.0","crypto":">=1.0.0 <3.0.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122(v1,v4,v5) UUID Generator and Parser.\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":"any"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/0.5.3.tar.gz","published":"2016-06-04T04:59:34.621Z"},{"version":"1.0.0","pubspec":{"version":"1.0.0","name":"uuid","dependencies":{"convert":">=1.0.0 <3.0.0","crypto":">=1.0.0 <3.0.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":"any"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/1.0.0.tar.gz","published":"2018-04-10T23:15:29.687133Z"},{"version":"1.0.1","pubspec":{"version":"1.0.1","name":"uuid","dependencies":{"convert":">=1.0.0 <3.0.0","crypto":">=1.0.0 <3.0.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":"any"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/1.0.1.tar.gz","published":"2018-07-12T18:07:35.425973Z"},{"version":"1.0.2","pubspec":{"version":"1.0.2","name":"uuid","dependencies":{"convert":">=1.0.0 <3.0.0","crypto":">=1.0.0 <3.0.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=1.0.0 <2.0.0"},"dev_dependencies":{"test":"any"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/1.0.2.tar.gz","published":"2018-08-03T20:12:12.862420Z"},{"version":"1.0.3","pubspec":{"version":"1.0.3","name":"uuid","dependencies":{"convert":">=1.0.0 <3.0.0","crypto":">=1.0.0 <3.0.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=1.0.0 <3.0.0"},"dev_dependencies":{"test":"any"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/1.0.3.tar.gz","published":"2018-08-07T00:06:50.274636Z"},{"version":"2.0.0-rc1","pubspec":{"version":"2.0.0-rc1","name":"uuid","dependencies":{"convert":">=2.0.0 <3.0.0","crypto":">=2.0.0 <3.0.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=1.0.0 <3.0.0"},"dev_dependencies":{"test":"any"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/2.0.0-rc1.tar.gz","published":"2018-12-08T05:57:40.835618Z"},{"version":"2.0.0","pubspec":{"version":"2.0.0","name":"uuid","dependencies":{"convert":">=2.0.0 <3.0.0","crypto":">=2.0.0 <3.0.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"test":"any","pedantic":">=1.0.0"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/2.0.0.tar.gz","published":"2019-02-06T20:49:09.059244Z"},{"version":"2.0.1","pubspec":{"version":"2.0.1","name":"uuid","dependencies":{"convert":">=2.0.0 <3.0.0","crypto":">=2.0.0 <3.0.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"test":"any","pedantic":">=1.0.0"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/2.0.1.tar.gz","published":"2019-04-03T19:51:43.182693Z"},{"version":"2.0.2","pubspec":{"version":"2.0.2","name":"uuid","dependencies":{"convert":">=2.0.0 <3.0.0","crypto":">=2.0.0 <3.0.0"},"author":"Yulian Kuncheff <yulian@kuncheff.com>","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=2.0.0 <3.0.0"},"dev_dependencies":{"test":"any","pedantic":">=1.0.0"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/2.0.2.tar.gz","published":"2019-06-14T06:44:14.742730Z"},{"version":"2.0.3","pubspec":{"name":"uuid","version":"2.0.3","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=2.0.0 <3.0.0"},"dependencies":{"crypto":">=2.0.0 <3.0.0","convert":">=2.0.0 <3.0.0"},"dev_dependencies":{"pedantic":">=1.0.0","test":"any"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/2.0.3.tar.gz","published":"2019-11-14T06:42:31.682918Z"},{"version":"2.0.4","pubspec":{"name":"uuid","version":"2.0.4","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","author":"Yulian Kuncheff <yulian@kuncheff.com>","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=2.0.0 <3.0.0"},"dependencies":{"crypto":">=2.0.0 <3.0.0","convert":">=2.0.0 <3.0.0"},"dev_dependencies":{"pedantic":">=1.0.0","test":"any"}},"archive_url":"https://pub.dartlang.org/packages/uuid/versions/2.0.4.tar.gz","published":"2019-11-14T06:46:16.196514Z"},{"version":"2.1.0","pubspec":{"name":"uuid","version":"2.1.0","description":"RFC4122 (v1, v4, v5) UUID Generator and Parser for all Dart platforms (Web, VM, Flutter)\n","homepage":"https://github.com/Daegalus/dart-uuid","environment":{"sdk":">=2.0.0 <3.0.0"},"dependencies":{"crypto":">=2.0.0 <3.0.0","convert":">=2.0.0 <3.0.0"},"dev_dependencies":{"pedantic":">=1.0.0","test":"any"}},"a